¿El oro a 10.000 dólares? 
SAN FRANCISCO – Nunca ha resultado fácil sostener una conversación racional sobre el valor del oro. 
Últimamente, con los precios del oro más de un 300% por encima de los de la década pasada, resulta más difícil que nunca. 
Apenas en el pasado mes de diciembre, mis colegas los economistas Martin Feldstein y Nouriel Roubini escribieron columnas de opinión cuestionando valientemente el sentimiento alcista del mercado, y señalando con criterio los riesgos del oro. 
¿Y saben qué? 
Desde que aparecieron sus artículos, el precio del oro aumentó aún más. Los precios del oro incluso alcanzaron recientemente un récord de 1.300 dólares. 
En diciembre pasado, muchos analistas a favor del oro sostenían que el precio iba inevitablemente camino a los 2.000 dólares. 
Hoy, envalentonados por la apreciación continua, algunos están sugiriendo que el oro podría llegar incluso a superar esa cifra. 
Un inversor en oro exitoso recientemente me explicó que los precios de las acciones perdieron vigor durante más de una década antes de que el índice Dow Jones atravesara la marca de 1.000 a principios de los años 1980. 
Desde entonces, el índice ha trepado por encima de 10.000. 
Ahora que el oro atravesó la barrera mágica de los 1.000 dólares, ¿por qué no puede aumentar diez veces más también? 
Es cierto, pensar en que el oro llegue a un precio mucho más alto no es el salto de imaginación que parece. 
Después de un ajuste por inflación, el precio de hoy no está ni cerca del máximo sin precedentes de enero de 1980. 
En aquel momento, el oro llegó a 850 dólares, o muy por encima de 2.000 dólares en moneda de hoy. 
Pero podría decirse que enero de 1980 fue un “pico inusitado” durante un período de inestabilidad geopolítica extrema. 
El precio de hoy, 1.300 dólares, probablemente sea más del doble de los precios del oro promedio ajustados por inflación y a muy largo plazo. 
¿Qué justificaría, entonces, otro gran incremento de los precios del oro en adelante? 
Una respuesta, por supuesto, es un colapso completo del dólar estadounidense. 
Frente a déficits que se disparan y a una política fiscal sin timón, uno efectivamente se pregunta si una administración populista no recurriría imprudentemente a la imprenta. 
Y si uno está realmente preocupado por eso, el oro realmente podría ser la protección más confiable. 
Sin duda, algunos podrían decir que los bonos indexados por inflación ofrecen una protección contra la inflación que es mejor y más directa que el oro. Pero los analistas a favor del oro tienen razón al preocuparse sobre si el gobierno cumplirá o no con sus compromisos en circunstancias más extremas. 
De hecho, como Carmen Reinhart y yo discutimos en nuestro reciente libro sobre la historia de las crisis financieras, This Time is Different (Esta vez es diferente), los gobiernos limitados por falta de fondos muchas veces convertirán forzadamente deuda indexada en deuda no indexada, precisamente para que su valor pueda desinflarse. 
Hasta Estados Unidos derogó cláusulas de indexación en los contratos de bonos durante la Gran Depresión de los años 1930. 
De modo que puede pasar en cualquier parte. 
Aún así, el hecho de que una inflación muy alta sea posible no la hace probable, de manera que deberíamos ser cautelosos cuando decimos que los precios más altos del oro están siendo impulsados por expectativas inflacionarias. 
Algunos han dicho en cambio que la prolongada marcha ascendente del oro ha sido motivada en parte por el desarrollo de nuevos instrumentos financieros que facilitan comercializar y especular con el oro. 
Este argumento probablemente tenga algo de válido –y también un cierto grado de ironía-. 
Después de todo, los alquimistas medievales se embarcaban en lo que hoy consideramos una búsqueda absurda de maneras de transformar metales base en oro. 
¿No sería paradójico, entonces, que la alquimia financiera pudiera fabricar un lingote de oro que valiera muchísimo más? 
En mi opinión, el argumento más poderoso para justificar el elevado precio del oro actual es el espectacular surgimiento de Asia, América Latina y Oriente Medio en la economía global. 
Mientras legiones de nuevos consumidores ganan poder adquisitivo y la demanda inevitablemente aumenta, haciendo subir el precio de las materias primas escasas. 
Al mismo tiempo, los bancos centrales de los mercados emergentes necesitan acumular reservas en oro, que todavía tienen en una proporción muy inferior a la de los bancos centrales de los países ricos. 
Con el euro menos apetecible como una alternativa para diversificarse del dólar, el atractivo del oro naturalmente creció. 
De modo que, sí, podría decirse que existen factores fundamentales sólidos que respaldan el precio más elevado del oro de hoy, aunque es mucho más debatible si seguirán respaldando precios más altos en el futuro y, de ser así, hasta qué punto. 
De hecho, otro factor fundamental crítico que ha venido respaldado los precios altos del oro puede resultar mucho más efímero que la globalización. 
Los precios del oro son extremadamente sensibles a los movimientos de las tasas de interés globales. 
Después de todo, el oro no paga interés y hasta cuesta un dinero almacenarlo. 
Hoy, con las tasas de interés en mínimos récord en muchos países, resulta relativamente barato especular con el oro en lugar de invertir en bonos. 
Pero si las tasas de interés reales aumentan significativamente, como bien puede suceder algún día, los precios del oro pueden caer en picada. 
La mayor parte de la investigación económica sugiere que los precios del oro son muy difíciles de predecir en el corto a mediano plazo, siendo las probabilidades de pérdidas y ganancias bastante parejas. 
Por lo tanto resulta peligroso inferir a partir de las tendencias de corto plazo. 
Es cierto, el oro ha experimentado una corrida importante, pero lo mismo sucedió con los precios de las viviendas a nivel mundial hasta hace un par de años. 
Si uno es un inversor con un buen respaldo económico, un fondo de riqueza soberana o un banco central, resulta absolutamente sensato tener una porción modesta de su cartera en oro como una protección contra acontecimientos extremos. 
Pero, a pesar del encanto extremo del oro a raíz de un alza extraordinaria de su precio, sigue siendo una apuesta muy riesgosa para la mayoría de nosotros. 
Por supuesto, este tipo de consideraciones podrían tener escasa influencia en los precios. 
Lo que era válido para los alquimistas del pasado sigue siendo válido hoy: el oro y la razón muchas veces son difíciles de reconciliar. 

¿1929 o 1989? 
PARÍS – A medida que la crisis económica se profundiza y amplía, el mundo busca analogías históricas como ayuda para comprender lo que ha ocurrido. 
Al comienzo de la crisis, muchos la compararon con 1982 o 1973, lo que resultaba reconfortante, ya que ambas fechas marcan recesiones cíclicas clásicas. 
Hoy los ánimos son muchos más sombríos, y están comenzando a abundar las referencias a 1929 y 1931, a pesar de que algunos gobiernos siguen comportándose como si la crisis fuera más clásica que excepcional. 
La tendencia es ser excesivamente parcos (Europa) o a difundir ampliamente las medidas que se adoptan (Estados Unidos). 
Europa está siendo cautelosa para evitar el endeudamiento y defender el euro, mientras EE. UU. ha tomado medidas en varios frentes para no desperdiciar una oportunidad ideal de implementar reformas estructurales que se necesitan con urgencia. 
Para los geoestrategas, sin embargo, el año que viene a la mente de manera natural, tanto en lo político como en lo económico, es 1989. 
Por supuesto, la caída de Lehman Brothers no tiene nada que ver con la del Muro de Berlín. 
De hecho, en la superficie parece ser su perfecta antítesis: el colapso de un muro que simbolizaba la opresión y las divisiones artificiales, frente al colapso de una institución reconfortante y aparentemente indestructible del capitalismo financiero. 
No obstante, al igual que 1989, los años 2008 y 2009 bien pueden corresponder a un cambio de época, cuyas consecuencias se han de sentir durante décadas. 
El fin de la división ideológica entre Este y Oeste y el fin de la fe absoluta en los mercados son puntos de inflexión históricos. 
Y lo que ocurra en 2009 pondrá en riesgo algunos de los aspectos positivos de 1989, como la reunificación pacífica de Europa y el triunfo de los principios democráticos por sobre tendencias nacionalistas, si es que no xenófobas. 
En 1989, la democracia liberal triunfó sobre la ideología socialista encarnada y promovida por el bloque soviético. 
Para muchos de sus partidarios, el Presidente Ronald Reagan fue quien, mediante su deliberada escalada en la carrera armamentista, llevó a la economía soviética al límite, demostrando así la superioridad de las sociedades liberales y el libre mercado. 
Por supuesto, hay diferencias evidentes entre 1989 y la actualidad. 
En primer lugar, y quizás por sobre todo, las revoluciones de 1989 y el colapso subsiguiente de la Unión Soviética pusieron fin a la bipolaridad global. 
En contraste, es probable que el año 2009 allane el camino a una nueva forma de bipolaridad en la que China sustituya a la Unión Soviética. 
En segundo lugar, si bien la democracia y el capitalismo de mercado parecían ser los claros vencedores -aunque más frágiles de lo esperado- en 1989, con la propagación de la crisis global en 2009 es difícil distinguir ganadores de perdedores. 
Todo parecen ser perdedores, auque algunos luzcan más afectados que otros. 
No obstante, la historia es injusta, y Estados Unidos, a pesar de su mayor responsabilidad por la crisis global de la actualidad, puede salir del lío más fortalecido que la mayoría de los países. 
Como profesor visitante de Harvard y el MIT, estoy teniendo una buena idea preliminar de cómo podría verse el mundo una vez que se supere la crisis. 
Uno siente algo como la creación de un universo dominado por estadounidenses y asiáticos. 
Desde los increíbles laboratorios de medios del MIT a los departamentos de matemáticas y economía de Harvard, los asiáticos (chinos e indios en particular) están en todos lados, como los romanos en Atenas en el primer siglo antes de Cristo: llenos de admiración por aquellos de quienes están aprendiendo tanto y a quienes podrían superar en las décadas que se avecinan. 
Sin embargo, antes de que aparezca este nuevo orden, puede que el mundo se enfrente a un desorden cada vez más profundo, si es que no directamente a un caos. 
Por ejemplo, ¿qué le ocurrirá a un país tan central y vulnerable como Egipto cuando cientos de miles de egipcios que trabajan en el Golfo se vean obligados a volver a su patria cono resultado de la crisis en los países productores de petróleo? 
Cuando los ricos se vuelven menos ricos, los pobres se empobrecen más aún. 
¿Y qué pasará con los trabajadores extranjeros que han llegado al ampquot;sueño europeoampquot; y hoy se ven frente a potenciales explosiones de xenofobia en los supuestamente abiertos países de Europa? 
Las consecuencias de 1989 terminaron siendo menos duraderas que lo que habían supuesto muchos observadores, entre quienes me incluyo. 
Sólo nos cabe esperar que, a fin de cuentas y de manera similar, las consecuencias de 2009 terminen siendo menos dolorosas que el modo como nuestra intuición y nuestros reflejos históricos nos hacen sentirlas hoy. 

El final de 1945 
NUEVA YORK – El ocho de mayo de 1945, cuando acabó oficialmente la segunda guerra mundial en Europa, gran parte del mundo estaba en ruinas, pero, si bien la capacidad humana de destrucción no conoce límites, la capacidad de volver a empezar es igualmente notable. 
Tal vez sea ésa la razón por la que la Humanidad ha logrado sobrevivir hasta ahora. 
Desde luego, al final de la guerra millones de personas estaban demasiado hambrientas y exhaustas para hacer algo más que permanecer vivas, pero, al mismo tiempo, una ola de idealismo, una sensación de determinación colectiva de construir un mundo más igual, pacífico y seguro, barrió las ruinas. 
Ésa es la razón por la que el gran héroe de la guerra, Winston Churchill, perdió las elecciones en el verano de 1945, antes incluso de que el Japón se rindiera. 
Los hombres y las mujeres no habían arriesgado sus vidas simplemente para volver a la época anterior de privilegios de clase y privación social. 
Querían mejores viviendas, educación y atención de salud gratuita para todos. 
Exigencias similares se oían en toda Europa, donde la resistencia antinazi o antifascista estaba encabezada con frecuencia por izquierdistas o, de hecho, comunistas y los conservadores de la preguerra estaban a menudo manchados por la colaboración con los regímenes fascistas. 
En países como Francia, Italia y Grecia se hablaba de la revolución. 
Ésta no ocurrió, porque ni los aliados occidentales ni la Unión Soviética la apoyaron. 
Stalin se contentó con tener un imperio en la Europa oriental. 
Pero incluso Charles de Gaulle, dirigente derechista de la Resistencia, tuvo que aceptar a comunistas en su primer gobierno de la posguerra y accedió a nacionalizar industrias y bancos. 
La inclinación hacia la izquierda, hacia los estados del bienestar socialdemócratas, se dio en toda la Europa occidental. 
Formó parte del consenso de 1945. 
En las ex colonias de Europa en Asia, donde los pueblos nativos no deseaban ser gobernados una vez más por potencias occidentales, que habían sido tan ignominiosamente derrotadas por el Japón, estaba produciéndose un tipo diferente de revolución. 
Vietnamitas, indonesios, filipinos, birmanos, indios y malayos querían la libertad también. 
Esas aspiraciones se expresaron con frecuencia en las Naciones Unidas, fundadas en 1945. 
Las NN.UU., como el sueño de la unidad europea, formaron parte también del consenso de 1945. 
Durante un período breve, muchas personas destacadas –Albert Einstein, por citar sólo a una– consideraban que sólo un gobierno mundial podría garantizar la paz mundial. 
Ese sueño se desvaneció rápidamente cuando la Guerra Fría dividió al mundo en dos bandos hostiles, pero en ciertos sentidos el consenso de 1945 en Occidente resultó fortalecido por la política de la Guerra Fría. 
El comunismo, aún envuelto en la hoja de laurel del antifascismo, tenía un gran atractivo intelectual y emocional, no sólo en el llamado Tercer Mundo, sino también en la Europa occidental. 
La democracia social, con su promesa de mayor igualdad y oportunidades para todos, hizo de antídoto ideológico. 
En realidad, la mayoría de los socialdemócratas eran ferozmente anticomunistas. 
Hoy, setenta años después, gran parte del consenso de 1945 no ha sobrevivido. 
Pocas personas pueden hacer un gran acopio de entusiasmo por las NN.UU. El sueño europeo está en crisis y cada día se socava más el Estado del bienestar socialdemócrata de la posguerra. 
La degradación comenzó durante el decenio de 1980, con Ronald Reagan y Margaret Thatcher. 
Los neoliberales atacaron el gasto en programas de derechos sociales y los intereses creados de los sindicatos. 
Se pensaba que los ciudadanos debían adquirir una mayor capacidad para valerse por sí mismos; los programas de asistencia social estatales estaban volviendo a todo el mundo blando y dependiente. 
Conforme a las famosas palabras de Thatcher, no existía la llamada “sociedad”, sólo familias y personas que debían responsabilizarse de su propia vida. 
Pero el consenso de 1945 recibió un golpe mucho mayor precisamente cuando todos nos alegrábamos del desplome del imperio soviético, la otra gran tiranía del siglo XX. 
En 1989, parecía que la siniestra herencia de la segunda guerra mundial, la esclavización de la Europa oriental, se había acabado por fin y así había sido en muchos sentidos, pero muchas más cosas se desplomaron con el modelo soviético. 
La socialdemocracia perdió su razón de ser como antídoto del comunismo. 
Se llegó a considerar que todas las formas de ideología izquierdista –de hecho, todo lo que oliera a idealismo colectivo– eran un utopismo equivocado que sólo podía acabar en el Gulag. 
El neoliberalismo llenó el vacío, creando una gran riqueza para algunos, pero a expensas del ideal de igualdad que había surgido tras la segunda guerra mundial. 
La extraordinaria acogida dada a El capital en el siglo XXI de Thomas Piketty muestra lo profundamente que se han sentido las consecuencias del desplome de la izquierda. 
En los últimos años, otras ideologías han surgido también para colmar la necesidad humana de ideales colectivos. 
El ascenso del populismo de derecha refleja unos anhelos redivivos de comunidades nacionales puras que mantengan fuera a los emigrantes y las minorías y el neoconservadurismo americano ha transformado perversamente el internacionalismo de la antigua izquierda al intentar imponer un orden democrático del mundo mediante la fuerza militar de los EE.UU. 
La respuesta a esa alarmante evolución no es la nostalgia. 
No podemos, sencillamente, regresar al pasado. 
Demasiadas cosas han cambiado, pero una nueva aspiración a la igualdad social y económica y a la solidaridad internacional es urgentemente necesaria. 
No puede ser lo mismo que el consenso de 1945, pero en este anivesario haríamos bien en recordar por qué surgió aquel consenso, para empezar. 

2011: Mi odisea espacial 
MOSCÚ – La mayoría de las personas que han oído hablar de mí creen que soy una experta en tecnología de la información que probablemente vive en California e invierte en riesgosas empresas nuevas de Internet. 
De hecho, mi residencia formal está en la ciudad de Nueva York, pero estoy a punto de pasar los próximos cinco meses en Rusia, entrenando para ser cosmonauta en la Ciudad de las Estrellas, a las afueras de Moscú. 
Varias cosas se conjugaron para que esto pasara. 
En primer lugar, como niña sencillamente asumí que iría a la luna, sin tener que hacer gran cosa para ello. 
Simplemente di por hecho que para cuando tuviera, digamos, 40 años, los viajes al espacio serían algo común. 
Mi padre participaba en el programa espacial de los Estados Unidos y teníamos algunas rocas lunares en casa, así que para mí no era la gran cosa. 
Después me distraje durante aproximadamente 40 años. 
Sin embargo, hace algunos años comencé a prestar atención de nuevo al espacio. 
Muchos de mis conocidos de la industria de la TI también lo estaban haciendo: Elon Musk, cofundador de Paypal, creó la empresa Space-X; Jeff Bezos de Amazon estableció una compañía de naves espaciales llamada Blue Origin; 
Jeff Greason, directivo de alto nivel de Intel, fundó XCOR Aerospace (en la que yo he invertido). En 2005, el último año en que celebré mi conferencia PC Forum para empresarios de TI, inicié una conferencia llamada Flight School, para empresarios del espacio y la aviación privada. 
Mientras tanto, más o menos en 2005, yo estaba en Sudáfrica con un pequeño grupo de personas que daba asesoría al ex presidente Thabo Mbeki y su gobierno sobre política de TI. 
Uno de los miembros del grupo era Mark Shuttleworth, fundador de Thawte (que fue vendida a VeriSign), quien acababa de regresar de un viaje en el que fue el segundo “turista” que visitó la estación espacial. 
Una tarde, el grupo estaba sentado alrededor de una fogata mientras se ponía el sol y alrededor de 50 niños llegaron en autobuses. 
En total éramos unas cien personas, incluido el Presidente Mbeki, alrededor del fuego. 
Cuando oscureció, se instaló una pantalla y Mark mostró videos que había tomado en el espacio. 
Dio una plática fascinante sobre sus aventuras acompañada por tomas de él flotando y atrapando burbujas con la boca. 
A los niños les encantó y estoy segura de que algunos de ellos decidieron ahí mismo estudiar matemáticas y ciencias. 
Con el tiempo, invertí en Space Adventures, la empresa que coordinó el viaje de Shuttleworth al espacio. 
Más tarde asistí a un tour que organizaron para presenciar el lanzamiento de Charles Simonyi, el quinto (y próximamente el séptimo) turista espacial, desde Baikonur en Kazajstán (Simonyi escribió el programa Word de Microsoft y ahora tiene otra empresa de nueva creación, Intentional Software, y una fundación, así como un sitio Web, CharlesinSpace.org). 
Poco después comencé a platicar, sin darle demasiada importancia, sobre la posibilidad de convertirme en cosmonauta de reserva en el equipo de Space Adventures. 
Sí, me encantaría ir, pero el viaje al espacio cuesta entre 35 y 40 millones de dólares, mientras que el entrenamiento para ser reserva cuesta “únicamente” 3 millones. 
Por lo tanto, tenía yo una vaga idea de que podría ir al espacio en algún momento de 2011 –el año que Sergey Brin, cofundador de Google, tiene previsto de manera (muy) tentativa ir. 
Space Adventures estuvo presionando para que fuera en 2009, pero yo estaba muy ocupada. 
Entonces, la primavera pasada algo sucedió. 
Mi hermana Emily tuvo cáncer y se sometió a una doble mastectomía. (ahora ya está bien y de hecho acaba de ganar un mini maratón). 
Unas semanas después, me tuve que enfrentar a uno de esos conflictos: una junta de consejo directivo por aquí, una conferencia por allá, otra oportunidad al mismo tiempo en otro lugar. “¡Ah!”, pensé, “¡Si tan sólo me tuviera que someter a una doble mastectomía podría cancelar todo esto y nadie se quejaría!” 
¡Rayos! 
Me di cuenta de que mis prioridades estaban al revés. 
Así pues, de alguna extraña forma este sabático en Rusia es mi alternativa a una doble mastectomía –positiva, ciertamente, pero el mismo tipo de experiencia de pulsar el botón de reinicialización. 
También es la respuesta a otra pregunta que escucho con frecuencia por mi trabajo sobre genética humana a través de 23andMe (www.23andme.com) y el Proyecto del Genoma Personal (www.personalgenome.org): si supieras que tienes una gran probabilidad de tener la enfermedad de Alzheimer en unos cuantos años, ¿qué harías? 
Pues por supuesto, me entrenaría para ser cosmonauta. 
Y, ¿por qué esperar a saber si me puede dar Alzheimer? 
El próximo mes escribiré sobre lo que implica realmente entrenar para ir al espacio. 

Lo bueno oculto en 2015 
PRINCETON – Si juzgásemos el estado del mundo por los titulares, 2015 sería el año del terror islámico, especialmente en París. 
Comenzó con la masacre en Charlie Hebdo, para luego incluir los tiroteos mucho más mortales del 13 de noviembre en esa misma ciudad, además de los ataques a Beirut, Ankara y a un centro para personas con discapacidades en San Bernadino, California. 
Pero incluso si nos centrásemos en el terrorismo, resultaría una visión engañosa de los eventos del año. 
En 2015, el terrorismo fue responsable de más muertes en Siria, Irak, Nigeria y Kenia que en Francia o Estados Unidos. 
Y si la caída de un avión ruso de pasajeros en octubre sobre el desierto egipcio de Sinaí fue —como afirman el Estado Islámico (EI) y expertos rusos— resultado de un complot del EI, entonces tan solo ese incidente mató a más personas que ambos ataques terroristas en París. 
En todo caso, centrarnos en aquello que a los medios les resulta más importante para cubrir en las noticias puede darnos una sensación distorsionada del mundo. 
La muerte de cada una de las víctimas inocentes en los ataques terroristas del año pasado es una tragedia terrible para esas personas y sus familiares y amigos, pero ese también es el caso en las muertes por accidentes de tránsito, que reciben una atención mucho menor de los medios. 
Si tiene lugar en nuestras ciudades, o en otras que podríamos visitar, genera aún más interés debido al factor «¡podría haberme pasado a mí!». Desde una perspectiva mundial, sin embargo, las dos cosas más importantes que ocurrieron en 2015 fueron muy alentadoras, aunque solo una de ellas —el acuerdo climático internacional logrado en diciembre en París— recibió una significativa cobertura de los medios. 
Pasarán décadas antes de que sepamos si el acuerdo de París alcanzará su meta declarada de limitar el calentamiento global a niveles «muy por debajo» de los 2 °C por encima de los niveles preindustriales. 
De todas formas, se trata de un lenguaje más ambicioso que el anticipado por la mayoría de los analistas y fue aceptado por los 194 países participantes. 
Los expertos nos dicen que la suma de las reducciones de gases de efecto invernadero prometidas por estos países resulta en una reducción total muy inferior a la meta declarada por el acuerdo. 
Pero el compromiso de revisar esas metas cada cinco años y considerar los ajustes necesarios para cumplir el objetivo ofrece un rayo de esperanza. 
Veremos si funciona (es decir, quienes somos lo suficientemente jóvenes como para vivir hasta 2050). 
Pero después de la desilusión de la cumbre del cambio climático en Copenhague en 2009, el espíritu de concordancia que animó el encuentro en París debiera alegrarnos. 
Si resulta ser un punto de inflexión en los esfuerzos para evitar un cambio climático catastrófico, su importancia eclipsará todo lo demás que ocurrió 2015. 
A diferencia del resultado del encuentro en París, el otro evento más importante que tuvo lugar en 2015 fue indudablemente positivo: la proporción de la población mundial que vive en la pobreza extrema cayó por primera vez por debajo del 10 %. 
Al menos, esa es la opinión del Banco Mundial, que evalúa la pobreza mundial desde 1990. 
Con la caída de la pobreza extrema, la «clase media trabajadora» de los países en desarrollo —definida como las personas que viven con más de 4 dólares al día— ha crecido de solo el 18 % en 1991 a más del 50 % en la actualidad. 
Durante ese mismo período, la proporción de personas malnutridas en las regiones en desarrollo también cayó fuertemente: del 23,3 % al 12,9 %. 
La rápida reducción de la pobreza extrema tal vez no atraiga a las audiencias de los diarios y la televisión, pero su impacto sobre el bienestar humano sin duda supera al del terrorismo. 
En 1990 había 1950 millones de personas (casi el 37 % de la población mundial) en la pobreza extrema; hoy son 702 millones. 
Si la proporción de personas que viven en la pobreza extrema se hubiera mantenido sin cambios, serían 2700 millones. 
En otras palabras, la reducción de la pobreza han mejorado las vidas de casi 2000 millones de personas. 
La pobreza extrema mata, a través de la falta de alimentos adecuados y de enfermedades como la malaria, el sarampión y la diarrea. 
No es sorprendente entonces que una reducción de la mortalidad infantil haya acompañado a la baja de la pobreza extrema. 
En 1990 morían 35 000 niños por día antes de su quinto cumpleaños. 
Actualmente esa cantidad se ha reducido a 16 000. 
Es cierto, 16 000 muertes infantiles por día son demasiadas y el hecho de que 2015 haya sido el año más caluroso registrado indica que la lucha contra el cambio climático recién empieza, pero podemos aprovechar los logros del año pasado. 
Tenemos que ser ciudadanos activos y exigir a nuestros líderes que no solo alcancemos, sino que superemos las metas de emisiones a las que se han comprometido. 
Si vivimos en una sociedad de abundancia, también debemos exigir que nuestro país haga lo suyo para reducir la pobreza extrema. 
Además, independientemente de lo que haga nuestro gobierno, podemos buscar cuáles de las organizaciones de caridad luchan que contra la pobreza son más eficaces y ayudarlas. 

Una estrategia para la recuperación de Europa 
ESTOCOLMO/MADRID – Cuando el Papa Francisco se dirigió al Parlamento Europeo el pasado mes de noviembre, comparó a la Unión Europea con una abuela, agradable y con mucha experiencia, pero carente de la vitalidad y la energía del pasado. 
Ya es hora –sostuvo Francisco– de que los dirigentes de la UE se deshagan de la impresión de adormecimiento que dan, reconozcan los imperativos estratégicos que afronta Europa y forjen una política clara para abordarlos. 
Es cierto que la caracterización hecha por el Papa era alarmantemente precisa en algunos aspectos, pero, pese a su aparente lasitud, Europa conserva importantes puntos fuertes. 
Es un centro de pensamiento e innovación de alto nivel; alberga algunas de las regiones e industrias más competitivas del mundo y –lo que tal vez sea lo más impresionante– ha construido una comunidad y un mercado que abarcan a 500 millones de personas. 
Pero el mundo está cambiando: la región de Asia y el Pacífico está influyendo cada vez más en la evolución mundial, económica y de otras índoles. 
El Acuerdo de Asociación Transpacífico, mediante el cual los Estados Unidos y otros once países crearían una zona de libre comercio megarregional, aceleraría muy probablemente ese cambio (con mayor razón, si con el tiempo llegara a adherirse China). 
Aunque el AAT afronta no pocos obstáculos por eliminar antes de que quede ultimado un acuerdo, no se puede subestimar su potencial para aumentar el poder económico de Asia. 
Europa debe esforzarse por asegurar su posición en el nuevo orden mundial, comenzando por aumentar sus vínculos de comercio e inversión con los Estados Unidos. 
El problema es que, a medida que avanzan las negociaciones sobre el AAT, las conversaciones sobre la Asociación Transatlántica sobre Comercio e Inversión (ATCI) entre la UE y los EE.UU. ha llegado a estar tan profundamente enfangada en controversias internas, que todo el proyecto podría irse al garete. 
Los dirigentes empresariales de las dos riberas del Atlántico están convencidos de que un acuerdo logrado sobre la ATCI brindaría importantes beneficios económicos, impresión que muchos estudios confirman. 
Sin embargo, cuestiones triviales –por ejemplo, la utilización del pollo clorado y la solución de las controversias de inversores– siguen predominando en el debate. 
El objetivo de la ATCI es el de liberar la capacidad de la economía transatlántica, que sigue siendo con mucha diferencia el mercado mayor y más rico del mundo, pues representa tres cuartas partes de la actividad financiera mundial y más de la mitad del comercio mundial. 
(Si se abriera la ATCI a otras economías –como, por ejemplo, las de Turquía, México y el Canadá–, los beneficios serían aún mayores.) 
Sin embargo, aún más apremiantes que los beneficios de la consecución de un acuerdo son las consecuencias potencialmente catastróficas del fracaso. 
Para empezar, la ruptura de las negociaciones sobre la ATCI ofrecería argumentos considerables a quienes en el Reino Unido propugnan la retirada de la UE; a la inversa, si se aplicara la ATCI, sería una imprudencia –y, por tanto, improbable– que el Reino Unido se saliera. 
Además, la impresión de que las disputas internas en la UE la hubieran movido a desperdiciar una oportunidad estratégica probablemente impulsaría a los EE.UU. a acelerar su desvinculación con el continente y el Presidente de Rusia, Vladimir Putin, consideraría sin falta el fracaso de la UE una importante oportunidad para ejercer más influencia sobre algunas partes de Europa. 
Todo eso contribuye claramente a un riesgo estratégico fundamental: si la ATCI se estanca o se desploma, mientras que el AAT avanza y triunfa, el equilibrio mundial se inclinará marcadamente a favor de Asia y Europa tendrá pocas opciones –de tener alguna– para recuperar su influencia económica y geopolítica. 
Cuando se propuso por primera vez la ATCI, Europa pareció reconocer su valor. 
De hecho, fue la UE la que apremió a los EE.UU., que al principio dudaban del compromiso de Europa, para lanzar el proceso de negociación en junio de 2013. 
Lo que se deseaba era acabar las negociaciones en poco tiempo. 
Nadie quería soportar unas conversaciones prolongadas ni el sufrimiento político consiguiente. 
Pero los dirigentes de la UE abandonaron esencialmente el proyecto, con lo que aparentemente confirmaron los temores americanos. 
Los negociadores de los asuntos comerciales se esforzaron por avanzar, mientras que los grupos antimundialización se apoderaron de los debates públicos, al presentar la ATCI como una amenaza a todo: desde la democracia de Europa hasta su salud. 
Se trata de afirmaciones peligrosamente inexactas, por lo que los dirigentes de la UE deben impedir que cobren más fuerza haciendo una defensa estratégica del acuerdo y deben reavivar su compromiso con miras a lograr una conclusión positiva de las conversaciones en 2015. 
Con esto no queremos decir que la resolución de los problemas que quedan en las negociaciones sobre la ATCI vaya a ser sencilla, pero la creación de un acuerdo comercial, sobre todo uno que entraña tantas cuestiones reglamentadoras, siempre es difícil, pues debe tener en cuenta la complejidad y capacidad de cambio de las economías modernas. 
El caso es que las dificultades inherentes a la conclusión de la ATCI no son más arduas que las que los dirigentes de la UE han afrontado en los últimos años de crisis. 
Cuando el mes próximo se reanuden las negociaciones de la ATCI, los dirigentes de la UE deben esforzarse por conseguir avances auténticos, con el fin de concluir un acuerdo al final del año. 
Lo bueno es que las recientes elecciones de mitad de período en los EE.UU. podrían haber mejorado sus posibilidades. 
El Presidente Barack Obama podría obtener ahora del Congreso una capacidad de negociación acelerada. 
De ser así, el Congreso se limitaría a aprobar o rechazar cualquier acuerdo negociado, en lugar de repasar detenidamente todos sus detalles. 
La temporada de las elecciones presidenciales en los EE.UU. está comenzando y en el nuevo año otras cuestiones podrían acaparar fácilmente el programa de la UE. 
Por eso, los dirigentes de Europa no tienen tiempo que perder. 
Deben aprovechar la oportunidad económica y evitar un desastre estratégico. 

Otro año de debilidad para la economía mundial 
WASHINGTON, DC – El pasado abril, el Fondo Monetario Internacional proyectó que la economía mundial crecería el 3,5 % en 2015. 
Durante los meses siguientes, fue reduciendo continuamente su pronóstico hasta llegar al 3,1 % en octubre. 
Pero el FMI continuó insistiendo —como lo viene haciendo con una predecibilidad casi banal en los últimos siete años— que el año que viene será mejor, aunque con casi completa seguridad se equivoca una vez más. 
Para empezar, la tasa de crecimiento del comercio mundial es de un anémico 2 %, frente al 8 % registrado entre 2003 y 2007. 
Mientras que el crecimiento del comercio durante esos años vertiginosos superó con creces al del PIB mundial —cuyo promedio fue del 4,5 %— últimamente las tasas de crecimiento del comercio y el PIB han sido aproximadamente iguales. 
Incluso si el crecimiento del PIB supera al del comercio este año, probablemente no vaya más allá del 2,7 %. 
La pregunta es: ¿por qué? 
Según Christina y David Romer de la Universidad de California, Berkeley, los temblores posteriores a las crisis financieras modernas —es decir, desde la Segunda Guerra Mundial— se desvanecen pasados 2 o 3 años. 
Los economistas de Harvard Carmen Reinhart y Kenneth Rogoff dicen que son necesarios cinco años para que un país se recupere de una crisis financiera. 
Y, de hecho, los trastornos financieros de 2007-2008 han desaparecido en gran medida. 
¿Cómo se explica entonces la lentitud de la recuperación económica? 
Una explicación popular reside en la confusa noción del «estancamiento secular»: la depresión de la demanda de bienes y servicios a largo plazo está socavando los incentivos para invertir y contratar. 
Pero la demanda solo será débil si la gente carece de confianza en el futuro. 
La única explicación lógica para esta continua falta de confianza, como lo ha documentado y sostenido meticulosamente Robert Gordon, de la Northwestern University, es el lento crecimiento de la productividad. 
Antes de la crisis —y especialmente entre 2003 y 2007— el lento crecimiento de la productividad quedó oculto tras una ilusoria sensación de prosperidad en gran parte del mundo. 
En algunos países —especialmente en Estados Unidos, España e Irlanda— la suba de los precios de los inmuebles, la construcción especulativa y la toma de riesgos financieros se reforzaban entre sí. 
Simultáneamente, los países amplificaban el crecimiento de los demás a través del comercio. 
China fue crucial para esta bonanza mundial: el gigante en ascenso inundó el mundo con exportaciones baratas y limitó la inflación global. 
Igualmente importantes fueron las gigantescas importaciones chinas de materias primas —que impulsaron a muchas economías africanas y latinoamericanas— y su compra de automóviles y máquinas alemanes, que permitió a la mayor economía europea mantener en vibrante actividad a sus cadenas regionales de aprovisionamiento. 
Esta dinámica se revirtió alrededor de marzo de 2008, cuando EE. UU. rescató del colapso a su quinto mayor banco de inversiones, Bear Sterns. 
Con los bancos de la zona del euro también profundamente involucrados en el desastre de las hipotecas de alto riesgo y desesperadamente necesitados de dólares estadounidenses, tanto Estados Unidos como gran parte de Europa comenzaron a deslizarse implacablemente hacia la recesión. 
Mientras que en los años de bonanza el comercio mundial difundió la prodigalidad, ahora diseminaba el malestar. 
Con la baja de las tasas de crecimiento del PIB de los distintos países cayeron también sus importaciones, y eso llevó a que sus socios comerciales también redujeran su crecimiento. 
La economía estadounidense comenzó a salir de su recesión en el segundo semestre de 2009, en gran parte gracias a una política monetaria agresiva y a medidas para estabilizar el sistema financiero. 
Los responsables de las políticas en la zona del euro, por el contrario, rechazaron los estímulos monetarios e implementaron medidas de austeridad fiscal mientras ignoraban las crecientes dificultades que atravesaban sus bancos. 
La zona del euro empujó así al mundo hacia una segunda recesión mundial. 
Justo cuando parecía que la recesión había terminado, las economías emergentes comenzaron a desmoronarse. 
Durante años los analistas habían promocionado las reformas en el gobierno y para mejorar el crecimiento que supuestamente habían introducido los líderes de esos países. 
En octubre de 2012 el FMI celebró la «resiliencia» de las economías emergentes. 
Como a propósito, la fachada comenzó a resquebrajarse y revelar una verdad inconveniente: ciertos factores, como los elevados precios de las materias primas y los masivos ingresos de capitales, habían estado ocultando graves debilidades económicas, mientras legitimaban una cultura de ostensible desigualdad y rampante corrupción. 
Estos problemas ahora se amplían debido a la desaceleración del crecimiento en China, el fulcro del comercio mundial. 
Y lo peor aún está por llegar. 
Hay que solucionar el enorme exceso de capacidad industrial y oferta inmobiliaria en China; hay que poner freno al orgullo desmedido que impulsa sus adquisiciones globales y desmantelar sus redes de corrupción. 
En pocas palabras, los factores que debilitaron la economía mundial en 2015 continuarán —y en algunos casos pueden incluso intensificarse— en el nuevo año. 
Las economías emergentes mantendrán su debilidad. 
La zona del euro, después de disfrutar un aplazamiento temporal de la austeridad, se verá limitada por la apatía del comercio global. 
La suba de las tasas de interés de los bonos corporativos presagia un menor crecimiento en EE. UU. 
El colapso del valor de los activos chinos podría disparar turbulencias financieras. 
Y los responsables de las políticas van a la deriva, con poca capacidad política para poner freno a esas tendencias. 
El FMI debiera dejar de pronosticar más crecimiento y alertar sobre la debilidad de la economía mundial, que continuará siendo vulnerable a menos que los líderes del mundo actúen enérgicamente para impulsar la innovación y el crecimiento. 
Se trata de un esfuerzo que debiera haberse hecho hace ya mucho tiempo. 

Incertidumbre trumpiana 
NUEVA YORK – Cada enero trato de elaborar un pronóstico para el año que comienza. 
Los pronósticos económicos son notoriamente difíciles de realizar; pero, a pesar de la verdad expresada en la solicitud de Harry Truman cuando pidió un economista que tenga un solo brazo (quien, por lo tanto, estaría incapacitado para decir “en contrapartida, en la otra mano”), mi récord ha sido verosímil. 
Durante los últimos años, predije correctamente que, en ausencia de estímulos fiscales más fuertes (que no eran inminentes ni en Europa ni en Estados Unidos), la recuperación de la Gran Recesión del año 2008 sería lenta. 
Para elaborar estas predicciones, deposité mi confianza más en el análisis de las fuerzas económicas subyacentes que en modelos econométricos complejos. 
Por ejemplo, a comienzos del año 2016, parecía estar claro que era poco probable que las deficiencias de la demanda agregada a nivel mundial, que se habían manifestado durante los últimos años, fuesen a cambiar drásticamente. 
Por lo tanto, pensé que los pronosticadores de una recuperación más fuerte estaban mirando el mundo a través de cristales de color rosa. 
La evolución de la economía se desarrolló en gran manera tal como yo pronostiqué que ocurriría. 
La situación fue distinta con respecto a los acontecimientos políticos del año 2016. 
Estuve escribiendo durante años sobre que a menos que se abordase la creciente desigualdad – especialmente en EE.UU., pero también en muchos países de todo el mundo – iban a haber consecuencias políticas. 
Pero la desigualdad continuó empeorando – y se obtuvieron datos llamativos que mostraron que la esperanza de vida promedio en EE.UU. estaba en disminución. 
Estos resultados fueron presagiados por un estudio realizado el año pasado por Anne Case y Angus Deaton, quienes demostraron que la esperanza de vida estaba en disminución para grandes segmentos de la población – incluyendo para los denominados hombres estadounidenses enojados del Cinturón de Óxido. 
Sin embargo, ya que los ingresos del 90% de la población en la parte inferior de la distribución de ingresos estuvieron estancados durante cerca de un tercio de siglo (y disminuyendo para una proporción significativa de ese grupo), los datos de salud simplemente confirmaron que las cosas no iban bien para las grandes segmentos del país. 
Y, si bien Estados Unidos pudiese estar situado en la posición más extrema de dicha tendencia, las cosas no iban mucho mejor en otros lugares. 
Aun así, si bien parecía estar claro que se tendrían consecuencias políticas, su forma y el momento en el que irían a ocurrir era mucho menos evidentes. 
¿Por qué la reacción en Estados Unidos llegó justo cuando la economía parecía estar mejorando, en lugar de llegar antes? 
¿Y por qué se manifestó con un desplazamiento atropellado hacia la derecha? 
Al fin de cuentas, fueron los Republicanos quienes bloquearon la asistencia a aquellos que perdían sus empleos como resultado de la globalización que los empujaban incesantemente. 
Fueron los Republicanos quienes, en 26 Estados, se negaron a permitir la expansión de Medicaid, y de este modo negaron acceso al seguro de salud a los que estaban en la parte más baja de la distribución de ingresos. 
Y, ¿por qué el vencedor fue alguien que se ganaba la vida usufructuando de los demás, alguien que admitió abiertamente que no pagaba su parte justa de impuestos e hizo que la evasión fiscal sea un motivo de orgullo? 
Donald Trump comprendió el espíritu de la época: las cosas no iban bien, y muchos votantes querían un cambio. 
Ahora lo obtendrán: nada se hará de la forma acostumbrada. 
Sin embargo, rara vez ha habido más incertidumbre. 
Las políticas que Trump seguirá siguen siendo desconocidas, por no lo que no se puede decir nada sobre si serán exitosas o sobre cuáles serán las consecuencias que conllevarán. 
Trump parece estar empeñado en sostener una guerra comercial. 
Pero, ¿cómo responderán China y México? 
Trump puede entender que lo que él propone violará las reglas de la Organización Mundial del Comercio, pero también puede que sepa que la OMC se demorará bastante antes de pronunciarse en su contra. 
Y, para ese entonces, puede que la cuenta de comercio de EE.UU. ya se haya reequilibrado. 
Pero dos partes pueden jugar ese mismo juego: China puede tomar acciones similares, aunque es probable que su respuesta sea más sutil. 
Si se produjera una guerra comercial, ¿qué pasaría? 
Trump puede tener razones que le lleven a pensar que podría ganar; después de todo, China es más dependiente de las exportaciones a Estados Unidos que Estados Unidos de las exportaciones a China, lo que otorga a EE.UU. una ventaja. 
Pero una guerra comercial no es un juego de suma cero. 
Estados Unidos pierde también. 
China puede ser más eficaz en apuntar sus represalias para causar dolor político agudo. 
Y, los chinos pueden estar en una mejor posición para responder a los intentos estadounidenses de infligirles dolor de la que Estados Unidos está para responder al dolor que China podría infligir a los estadounidenses. 
Nadie puede adivinar con certeza quién puede soportar mejor el dolor. 
¿Será Estados Unidos, donde los ciudadanos comunes ya han sufrido por tanto tiempo, o será China, que, a pesar de los tiempos difíciles, ha logrado generar un crecimiento superior al 6%? 
En términos más generales, la agenda Republicana/de Trump, con sus recortes de impuestos aún más inclinados hacia favorecer a los ricos que la receta estándar del Partido Republicano supondría, se basa en la idea de la prosperidad por goteo – una continuación de la economía de la oferta de la era Reagan, misma que nunca funcionó en los hechos. 
Una retórica candente, o unos tweets delirantes a las tres de la madrugada, puede que alivien la cólera de aquellos que fueron dejados atrás por la revolución de Reagan, por lo menos por un tiempo. 
Pero, ¿por cuánto tiempo? 
Y, en ese momento, ¿qué pasará? 
A Trump le gustaría derogar las leyes básicas de la economía, a medida que emprenda su propia versión de la economía del vudú. 
Pero, no puede. 
No obstante, a medida que la economía más grande del mundo lidere el camino hacia aguas políticas inexploradas durante el año 2017 y los años venideros, sería temerario que un mero mortal intentara realizar un pronóstico, aparte de indicar lo obvio: casi con seguridad se puede decir que las aguas serán turbulentas, y muchas – si no la mayoría – de las naves con eruditos que naveguen por las mismas naufragarán durante el viaje. 

El 11 de septiembre y el nuevo autoritarismo 
Cinco años después de los ataques a las torres gemelas en Nueva York y al Pentágono en Washington, el “11 de septiembre” ya no es sólo una fecha más. 
Ha entrado a la historia como el comienzo de algo nuevo, una nueva era tal vez, pero en cualquier caso un tiempo de cambios. 
También se recordarán los ataques terroristas en Madrid y Londres y otros lugares pero es el “11 de septiembre” el que se ha convertido en una frase hecha, casi como “agosto de 1914”. 
¿Pero es realmente una guerra lo que empezó el 11 de septiembre de 2001? 
No a todos les satisface esta idea estadounidense. 
Durante el apogeo del terrorismo irlandés en el Reino Unido, sucesivas administraciones británicas hicieron todo lo posible para no concederle al ERI la idea de que se estaba desarrollando una guerra. Una “guerra” hubiera significado aceptar a los terroristas como enemigos legítimos, en cierto sentido como iguales en una lucha sangrienta donde se aceptan ciertas reglas. 
Esta no es ni una descripción correcta ni una terminología útil en el caso de los ataques terroristas que se pueden describir mejor como criminales. 
Al llamarlos guerra –y señalar un oponente, normalmente al-Qaeda y su líder, Osama Bin Laden- el gobierno de Estados Unidos ha justificado cambios internos que, antes de los ataques del 11 de septiembre, hubieran sido inaceptables en cualquier país libre. 
Muchos de estos cambios se plasmaron en la llamada “Ley Patriot”. 
Aunque algunos de los cambios sólo afectaron a regulaciones administrativas, el efecto general de la Ley Patriot fue erosionar los grandes pilares de la libertad como el habeas corpus, el derecho a recurrir a un tribunal independiente cuando el Estado priva a un individuo de su libertad. 
Desde el principio, la cárcel en la Bahía de Guantánamo en Cuba se convirtió en el símbolo de algo insólito: el encarcelamiento sin juicio de “combatientes ilegales” a quienes se priva de todos sus derechos humanos. 
El mundo ahora se pregunta cuántos más de estos humanos no humanos hay y en cuántos lugares. 
Para todos los demás, se proclamó un tipo de estado de emergencia que ha permitido la interferencia del Estado en los derechos civiles esenciales. Los controles en las fronteras se han convertido en un calvario para muchos y las persecuciones policíacas ahora agobian a un buen número de personas. 
Un clima de miedo ha hecho la vida difícil para cualquiera que parezca sospechoso, especialmente para los musulmanes. 
Esas limitaciones a la libertad no tuvieron mucha oposición del público cuando se adoptaron. 
Al contrario, con mucho, fueron los críticos y no los que apoyaban estas medidas quienes se vieron en problemas. 
En Gran Bretaña, donde el Primer Ministro Tony Blair apoyó por completo la actitud estadounidense, el gobierno introdujo medidas similares y hasta ofreció una nueva teoría. 
Blair fue el primero en argumentar que la seguridad es la primera libertad. 
En otras palabras, la libertad no es el derecho de las personas a definir sus propias vidas sino el derecho del Estado a restringir la libertad personal en nombre de una seguridad que sólo el Estado puede definir. 
Este es el inicio de un nuevo autoritarismo. 
El problema existe en todos los países afectados por la amenaza del terrorismo, aunque en muchos no se ha hecho tan específico. 
En la mayoría de los países de Europa continental, el “11 de septiembre” sigue siendo una fecha estadounidense. 
Hay incluso un debate –y en efecto algunas pruebas- con relación a la pregunta sobre si el involucrarse en la “guerra en contra del terrorismo” ha aumentado de hecho la amenaza de los ataques terroristas. 
Los alemanes ciertamente usan este argumento para mantenerse fuera de las acciones siempre que sea posible. 
Sin embargo, esta postura no ha impedido que se extienda algo para lo que se ha adoptado una palabra en alemán: Angst . 
Una ansiedad difusa está ganando terreno. 
La gente se siente intranquila y preocupada, especialmente cuando viaja. 
Ahora, de cualquier accidente de tren o de avión se sospecha primero que haya sido un acto de terrorismo. 
Por lo tanto, el 11 de septiembre ha significado, directa o indirectamente, una gran sacudida, tanto a nivel psicológico como a nuestros sistemas políticos. 
Si bien la lucha contra el terrorismo se lleva a cabo en nombre de la democracia, esa lucha ha conducido de hecho a un marcado debilitamiento de la democracia debido a la legislación oficial y a la ansiedad popular. 
Una de las características preocupantes de los ataques del 11 de septiembre es que es difícil ver su propósito más allá del resentimiento de los perpetradores contra Occidente y sus costumbres. 
Pero las características claves de Occidente, la democracia y el Estado de derecho, han recibido una golpiza mucho peor a manos de sus defensores que de sus atacantes. 
Por encima de todo, se necesitan dos cosas para restaurar la confianza en la libertad dentro de las democracias afectada por el legado del 11 de septiembre. 
Debemos asegurarnos de que la legislación pertinente para enfrentar los retos del terrorismo sea estrictamente temporal. 
Algunas de las limitaciones actuales al habeas corpus y las libertades civiles tienen cláusulas de extinción que limitan su validez. Los parlamentos deben reexaminar todas esas reglas con regularidad. 
En segundo lugar, y más importante, es que nuestros dirigentes deben tratar de calmar la ansiedad del público en vez de aprovecharse de ella. 
Los terroristas con los que actualmente estamos en “guerra” no pueden ganar porque su visión oscura nunca obtendrá legitimidad popular. 
Razón de más para que los demócratas se levanten para defender nuestros valores –en primer lugar actuando en concordancia con ellos. 

El 9/11 en perspectiva 
NUEVA YORK - Hace una década 19 terroristas tomaron el control de cuatro aviones, dirigieron dos hacia las torres gemelas del World Trade Center, hicieron chocar un tercero contra el Pentágono y un cuarto cayó sobre un campo en Pennsylvania después de que los pasajeros se resistieran e impidieran que los terroristas completaran su malévola misión En cuestión de horas, más de 3.000 personas inocentes, en su mayoría estadounidenses, pero también personas de otros 115 países, fueron asesinadas repentina y violentamente. 
El 11 de septiembre 2001 fue una tragedia terrible en todo sentido, pero no fue un punto de inflexión histórica. 
No anunció una nueva era de las relaciones internacionales en que prevalecieran los terroristas con una agenda global, ni en que espectaculares ataques terroristas se convirtieran en lugar común. 
Por el contrario, no se ha repetido un 9/11. 
A pesar de la atención dedicada a la "Guerra Global contra el Terrorismo", los avances más importantes de los últimos diez años han sido la introducción y difusión de tecnologías de información innovadoras, la globalización, las guerras en Irak y Afganistán, y la agitación política en el Medio Oriente . 
En cuanto al futuro, es mucho más probable que esté definido por la necesidad de Estados Unidos de poner orden a su economía, la trayectoria de China dentro y fuera de sus fronteras, y la capacidad de los gobiernos del mundo para cooperar en el restablecimiento del crecimiento económico, poner coto a la proliferación de armas nucleares y hacer frente a retos energéticos y ambientales. 
Es y sería un error hacer de la lucha contra el terrorismo la pieza central de lo que llevan a cabo los gobiernos responsables del mundo. 
Los terroristas siguen siendo elementos marginales con un atractivo limitado en el mejor de los casos. 
Pueden destruir, pero no crear. 
Vale la pena señalar que quienes que salieron a las calles de El Cairo y Damasco llamando a un cambio no gritaban las consignas de Al Qaeda ni apoyaban sus planteamientos. 
Más aún, se han tomado medidas para hacer retroceder con éxito a los terroristas. 
Los recursos de inteligencia se han redireccionado. 
Las fronteras se han hecho más seguras y las sociedades, más resistentes. 
La cooperación internacional se ha incrementado notablemente, en parte porque los gobiernos que no están de acuerdo en muchos otros temas pueden entenderse sobre la necesidad de cooperar en esta área. 
La fuerza militar ha jugado un papel importante. 
Al Qaeda perdió su base en Afganistán cuando el gobierno de los talibanes que le había proporcionado refugio fue expulsado del poder. 
Por fin, Osama bin Laden fue encontrado y eliminado por las Fuerzas Especiales de EE.UU. en las afueras de Islamabad. 
Los aviones no tripulados y dirigidos a distancia han demostrado ser eficaces para la eliminación de una importante cantidad de terroristas, entre ellos muchos de los líderes más importantes. 
Los gobiernos débiles se pueden fortalecer; los gobiernos que toleran o apoyan el terrorismo deben rendir cuentas. 
Sin embargo, no debemos confundir los avances con una victoria. 
No es posible eliminar a los terroristas y al terrorismo más de lo que podemos librar al mundo de las enfermedades. 
Siempre habrá quienes recurran a la fuerza en contra de hombres, mujeres y niños inocentes en la búsqueda de objetivos políticos. 
De hecho, los terroristas están avanzando en algunas áreas. 
Pakistán sigue siendo un lugar de refugio para Al Qaeda y algunos de los terroristas más peligrosos del mundo. 
Una mezcla de inestabilidad, debilidad del gobierno e ideología en países como Yemen, Libia, Somalia y Nigeria, está proporcionando territorio fértil para que los terroristas puedan organizar, entrenar, y montar operaciones, de modo muy similar a como lo hicieron en Afganistán hace una década. 
Constantemente surgen nuevos grupos de las ruinas de los antiguos. 
También existe el un creciente peligro del terrorismo interno. 
Lo hemos visto en Gran Bretaña y EE.UU.. 
Internet, uno de los grandes inventos del mundo moderno occidental, ha demostrado ser un arma que puede ser usada para incitar y capacitar a aquellos que desean causar daño en él. 
La cuestión planteada en octubre de 2003 por el entonces Secretario de Defensa de EE.UU. Donald Rumsfeld no es menos relevante hoy: "¿Estamos capturando, eliminando o disuadiendo más terroristas cada día que los que reclutan, entrenan y despliegan contra nosotros los clérigos radicales en las madrasas?" En igualdad de condiciones, es probable que así sea. 
Pero incluso los éxitos terroristas más pequeños son costosos en términos de vidas y dinero, y hace que las sociedades abiertas lo sean menos. 
¿Qué se debe hacer? 
Por desgracia, no existe una receta única o mágica. 
El establecimiento de un Estado palestino no será suficiente para los terroristas que buscan la eliminación del estado judío, del mismo modo como alcanzar un acuerdo sobre Cachemira no resultará satisfactorio para los terroristas con base en Pakistán que tienen planes más ambiciosos con respecto a la India. 
La reducción del desempleo es deseable, por supuesto, pero muchos terroristas no provienen de la pobreza. 
Ayudar a hacer más democráticas las sociedades de Oriente Medio y otras regiones podría reducir la alienación conducente al radicalismo, pero esto es más fácil de decir que de hacer. 
Por supuesto, queremos seguir buscando maneras de hacernos menos vulnerables, y los terroristas más todavía. 
Pero, ¿qué puede ser más importante, particularmente en las comunidades árabes e islámicas, que poner fin a la aceptación del terrorismo? 
El padre nigeriano que advirtió a la embajada de EE.UU. en Lagos que temía lo que su hijo pudiera hacer -antes de que el mismo joven intentara detonar una bomba a bordo de un vuelo con destino a Detroit el día de Navidad de 2009- es un ejemplo de precisamente esto. 
Sólo cuando más padres, maestros y líderes comunitarios se comporten del mismo modo se agotará el reclutamiento de terroristas y las autoridades policiales recibirán plena cooperación de las poblaciones a las que protegen. 
Para perder su potencia, el terrorismo debe perder su legitimidad entre aquellos que históricamente lo han apoyado o tolerado . 

Comercio transatlántico para todos 
WASHINGTON, DC – Las negociaciones para crear una Asociación Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés) entre la Unión Europea y Estados Unidos están siendo muy bien recibidas. 
El primer ministro británico, David Cameron, ha dicho que esta asociación es "un premio que se da una vez en una generación", e hizo referencia a las potenciales ganancias de 80.000 millones de libras (125.500 millones de dólares) tanto para la UE como para Estados Unidos, y 85.000 millones de libras para el resto del mundo. 
Para un mundo cansado de esperar que culmine de una vez la interminable ronda de negociaciones de Doha de la Organización Mundial de Comercio, hasta una iniciativa de comercio bilateral puede parecer una bendición, sobre todo, como señaló recientemente un editorial del Financial Times, cuando "bilateral" abarca a la mitad de la economía mundial. 
Pero existe una desventaja importante: el acuerdo podría afectar a los exportadores de los países en desarrollo, a menos que la UE y Estados Unidos hicieran un esfuerzo concertado para proteger los intereses de esos protagonistas. 
La característica del pacto propuesto que genera mayor entusiasmo -su foco en las barreras regulatorias como estándares de productos obligatorios- en realidad es la que debería incitar la mayor preocupación. 
Dados los bajos aranceles en la UE y Estados Unidos -menos del 5% en promedio-, mayores reducciones preferenciales no van a perjudicar seriamente a los de afuera. 
Pero, cuando se trata de estándares –como los que rigen la seguridad, la salud y el medio ambiente-, los requerimientos de acceso al mercado son brutales y binarios: o alguien cumple con el estándar establecido o no vende. 
En consecuencia, las opciones que tienen las empresas de terceros países dependerán de cómo se establezcan los estándares de la TTIP: mediante una armonización (adopción de un estándar común) o un reconocimiento mutuo (aceptación de productos que cumplen los estándares establecidos por ambas partes). 
La primera opción les permitiría a los productores de todas partes sacar provecho de las economías de escala. 
Pero, en algunos casos, el estándar armonizado podría ser más riguroso que los estándares originales de algunos países. 
Si bien los nuevos estándares se aplicarían a los proveedores de todos los países exportadores, los costos de cumplimiento normalmente varían, lo que significa que aquellos que estén menos equipados para cumplir estándares superiores podrían verse afectados. 
A fines de los años 1990, cuando la UE decidió armonizar los estándares para las aflatoxinas (un grupo de compuestos tóxicos producidos por ciertos mohos), ocho estados miembro –entre ellos Italia, Holanda y España- elevaron sustancialmente sus estándares nacionales, lo que probablemente haya causado que cayeran las exportaciones africanas de cereales, frutas disecadas y frutas secas a Europa en 670 millones de dólares. 
Con un reconocimiento mutuo, la UE y Estados Unidos aceptarían los estándares o los procedimientos de análisis de conformidad de uno y otro, lo que les permitiría a las empresas adherir a los requerimientos menos rigurosos en cada área. 
Si se extendiera la política a empresas de terceros países, esto tendría un fuerte impacto liberalizador. 
Por ejemplo, los productores de televisores de Malasia podrían optar por cumplir, digamos, con estándares de seguridad más relajados de Estados Unidos y luego vender el mismo producto en ambos mercados, recogiendo así los beneficios de las economías de escala a la vez que se reducen los costos de cumplimiento. 
Por el contrario, si la TTIP excluyera a las empresas de terceros países de la política de reconocimiento mutuo, su competitividad frente a las compañías europeas y norteamericanas se reduciría sustancialmente. 
De hecho, nuestra investigación demuestra que cuando los acuerdos de reconocimiento mutuo incluyen reglas restrictivas de origen, el comercio intrarregional aumenta –a expensas del comercio con otros países- y los que más sufren son los países en desarrollo. 
De hecho, las reglas de origen excesivamente restrictivas demostraron ser problemáticas para algunos de los acuerdos de reconocimiento previos de la UE, como los que rigen los estándares de los servicios profesionales. 
Mientras que una naranja brasileña autorizada a ser vendida en Portugal se puede vender en toda la UE, un ingeniero o un contador brasileño contratado en Portugal debe cumplir con otros requisitos diferentes de contratación para poder trabajar en otra parte en la UE. Esto afecta la movilidad laboral tan necesaria ya que obliga a los trabajadores no europeos a padecer procedimientos burocráticos costosos e ineficientes. 
Es más, cuando se trata de aranceles y estándares, las reglas de la OMC no son equitativas. 
Si bien protegen a los países excluidos de los acuerdos arancelarios bilaterales o regionales, asegurando de esta manera que los mercados integrados no reciban ventajas adicionales, existen pocas salvaguardas para proteger a los terceros países de las repercusiones de los acuerdos sobre estándares obligatorios. 
Inclusive en ausencia de reglas internacionales, la UE y Estados Unidos podrían tomar dos medidas para asegurar que la TTIP no tenga consecuencias adversas para las economías en desarrollo. 
Primero, podrían permitirles a todos los países recoger los beneficios de un acuerdo de reconocimiento mutuo bilateral al acordar no imponer reglas de origen restrictivas. 
Segundo, donde sí consideren una armonización, podrían favorecer los estándares originales menos rigurosos, a menos que exista una evidencia creíble de que esto no respaldaría el objetivo regulatorio relevante. 
Esto es similar a una prueba de la OMC de incumplimientos de estándares internacionales establecidos. 
Si la UE y Estados Unidos pusieran en práctica estos dos compromisos, el resto del mundo seguiría las negociaciones de la TTIP con esperanza y no con inquietud. 

Un acuerdo perjudicial para el futuro de los Estados Unidos 
WASHINGTON, DC – El pasado 2 de agosto, el presidente Barack Obama consiguió a duras penas la aprobación de una ley presupuestaria para los EE. UU., que combina un aumento del límite legal de la deuda pública con una reducción del gasto federal; así se eludió el riesgo de caer en la primera cesación de pagos en los 224 años de historia de los Estados Unidos. 
Pero el acuerdo alcanzado tiene tres grandes defectos. 
Dos de ellos se compensan entre sí, pero el tercero es una amenaza para lo que más necesitarán los Estados Unidos en los años venideros: crecimiento económico. 
El primer defecto es que las reducciones del gasto son inoportunas, ya que llegan en un momento en que la economía de los EE. UU. está debilitada; se plantea así el riesgo de inducir una nueva recesión. 
El segundo defecto de la medida aprobada es que la reducción prevista no alcanza. 
Pero aunque el plan aprobado será insuficiente para resolver el problema de los déficit presupuestarios crónicos y cada vez mayores que aquejan a los Estados Unidos, al menos es probable que en un corto plazo no cause grandes daños a la economía. 
Sin embargo, el tercer defecto, y el más perjudicial, es que los recortes se aplicarán en los lugares equivocados. 
Puesto que los congresistas demócratas tienen un compromiso casi religioso con mantener intactos los principales programas de prestaciones sociales para ciudadanos mayores con que cuenta el país (la Seguridad Social y Medicare), el proyecto no toca ninguno de los dos. 
Pero a medida que los 78 millones de estadounidenses de la generación del baby boom (personas nacidas entre 1946 y 1964) se retiren y comiencen a cobrar las prestaciones, el costo de estos programas se disparará; esto constituirá el mayor aumento del gasto público y del déficit previsto durante los próximos años. 
Y como los congresistas republicanos son igualmente alérgicos a cualquier suba impositiva (sin importar cuándo o en qué circunstancias), la reducción del déficit estipulada en el proyecto se deberá lograr sin aumentar los impuestos (ni siquiera a los estadounidenses más ricos). 
Todos los recortes del gasto se harán en la parte “discrecional” del presupuesto federal; esto deja fuera la Seguridad Social, Medicare, el programa Medicaid para los más pobres y los intereses de la deuda pública. 
Lo que queda para recortar es apenas un tercio del gasto federal total, y gran parte de esa fracción corresponde al presupuesto de defensa, que los republicanos intentarán proteger en el futuro. 
De modo que el esquema creado por el acuerdo del 2 de agosto concentra la reducción del déficit en la parte del presupuesto federal “discrecional no destinado a defensa”, que es apenas un 10% del total. 
Esta es una fuente de fondos muy pequeña para el nivel de ahorro que necesitará el país en los años venideros. 
Peor aún, el gasto discrecional no militar incluye programas indispensables para el crecimiento económico, que a su vez es indispensable para la prosperidad y la posición internacional de los Estados Unidos en el futuro. 
En primer lugar, el mejor modo que tiene el país para reducir su déficit presupuestario es crecer. 
Cuanto mayor sea la tasa de crecimiento, mayores serán los ingresos que el Estado podrá recaudar sin necesidad de aumentar los impuestos (y el aumento de los ingresos permitirá reducir el déficit). 
Además, el crecimiento económico es necesario para mantener la promesa (de enorme importancia para cada uno de los estadounidenses) de que cada generación tendrá la oportunidad de ser más próspera que la anterior, algo que en el lenguaje coloquial se conoce como “el sueño americano”. 
Y para quienes no son estadounidenses, es igualmente importante el hecho de que solamente un crecimiento económico sólido puede garantizar que los EE. UU. mantengan su función expansiva en el mundo, que sirve de sostén de la economía global y factor de estabilidad en Europa, el este de Asia y el Oriente Próximo. 
Como Thomas L. Friedman y yo explicamos en nuestro próximo libro, That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back [Lo que fueron los Estados Unidos, cómo quedaron rezagados en el mundo que inventaron y cómo pueden recuperarse], un factor determinante del éxito económico de los Estados Unidos fue la colaboración continua entre el sector privado y el público, que se remonta a los tiempos de la fundación del país, y que ahora está en peligro debido al tipo de recortes que estipula el acuerdo del 2 de agosto. 
Esa colaboración se compone de cinco elementos: amplias oportunidades educativas que permiten producir una fuerza laboral altamente calificada; inversión en infraestructuras que sostienen el comercio (rutas, centrales de generación de energía y puertos); financiación de actividades de investigación y desarrollo que permiten extender las fronteras del conocimiento con el fin de crear productos nuevos; una política inmigratoria que atraiga y retenga a personas talentosas nacidas fuera de los Estados Unidos; y una regulación de los negocios lo suficientemente firme para impedir desastres como la casi debacle del sistema financiero en 2008, pero no tan estricta que ahogue la innovación y la disposición a correr riesgos, necesarias para el crecimiento. 
Los primeros tres elementos de la fórmula estadounidense para el crecimiento cuestan dinero. Y ese dinero, que forma parte del gasto “discrecional no destinado a defensa” previsto en el presupuesto federal, ahora está en la mira del acuerdo para aumentar el límite de endeudamiento. 
Recortar gastos en estos programas reducirá el crecimiento económico de los Estados Unidos en el largo plazo, con consecuencias negativas que se harán sentir tanto dentro del país como en el extranjero. 
Pretender reducir el déficit ahorrando en educación, infraestructura y actividades de investigación y desarrollo es como querer adelgazar cortándose tres dedos: uno conserva la mayor parte del peso, pero las perspectivas vitales son mucho peores. 
Para poder elevar el techo de la deuda había que reducir el déficit, pero la manera adoptada por la ley del 2 de agosto es un error. 
A menos que para lograr esa ineludible reducción se apele en mayor medida a limitar los programas de prestaciones y aumentar los ingresos y en menor medida a recortar programas fundamentales para el crecimiento económico, el resultado será un país más pobre y débil, además de un mundo más incierto y tal vez más inestable. 

Control y Equilibrio para la Constitución de la UE 
El presidente de la Comisión de la Unión Europea, Romano Prodi, propuso un esquema para fortalecer al ejecutivo de la Unión Europea (UE). 
Gran Bretaña, Francia y España están trabajando en un plan opuesto que consolidará los poderes ejecutivos de la UE entre los estados más grandes de la UE. 
¿Qué debe pensar el europeo ordinario? 
Los ciudadanos de Europa apenas y entienden los asuntos centrales de la Convención Constitucional Europea en Bruselas. 
Los cerros de detalles oscurecen los problemas; las estériles y confusas discusiones nacionales que enfrentan a los "euroescépticos" contra los "eurófilos" generan mucho ruido y furia pero no clarifican nada. 
Tan complicados parecen los temas de discusión que algunos periódicos y medios ya no reportan las actividades de la Convención. 
Los ciudadanos de la UE podrían asegurarse un entendimiento más claro de lo que la Convención debería lograr formulando esta pregunta: ¿Cómo deberían dividirse las funciones gubernamentales entre la UE y sus naciones miembros? 
Para contestar esto debemos entender el verdadero propósito de un gobierno. 
El gobierno debe proveer a los ciudadanos de bienes públicos: defensa, legislación y reglamentación colectivas, establecimiento del gobierno de la ley. 
Estas cosas pueden proveerse a diversos niveles de gobierno: local, regional, nacional o supranacional, es decir, la UE. 
Pero ¿cuál es el nivel correcto? 
En algunas áreas, la decentralización funciona porque reconoce diversas comunidades nacionales o locales. 
Sin embargo, las decisiones locales a menudo tienen repercusiones en los ciudadanos de otras comunidades. 
Entonces, ciertos servicios deberían asignarse a una unidad geográfica más amplia porque tienen externalidades (es decir, interdependencia de efectos). 
La asignación de poderes de Europa debería basarse en el principio de que las instituciones realizan sólo aquellas actividades que tienen claras economías de escala y en las que las diferencias de opinión son modestas. 
Entre más bajas sean las externalidades de la actividad del gobierno, más debería ser local. 
Las externalidades de bajo nivel implican que la centralización brindaría pocos beneficios; las amplias diferencias entre los ciudadanos implican que los costos de armonización serían demasiado altos. 
El euro, por ejemplo, representa ventajas de escala. 
Favorece el comercio internacional y evita externalidades negativas. 
Ya no puede devaluarse la lira para favorecer a las exportaciones italianas en detrimento de las francesas, a lo que seguiría una reacción francesa, etcétera. 
Aunque los ciclos económicos imperfectamente sincronizados de los miembros de la UE generan fricción en cuanto a la política monetaria y cambiaria, los beneficios del euro son mayores que los costos de la diversidad. 
En la política educativa, sin embargo, imponer el mismo sistema a todos los miembros no generaría economías de escala. 
Las diferencias culturales son demasiado fuertes para lograr el cumplimiento voluntario. 
Sería absurdo delegar la educación y la cultura a un nivel supranacional. 
De entre las áreas de política pública que tienen altas economías de escala o externalidades, dos destacan: el mercado común y la competencia; y la política externa y la defensa. 
La primera cubre las leyes antimonopolio y de competencia, el comercio y la moneda común. 
Algunos piensan que las políticas fiscales, desde la estructura de los impuestos hasta el bienestar social y los balances presupuestarios, también deberían armonizarse. 
Pero las preferencias nacionales son diversas y si se impone mecánicamente, la centralización podría incitar resistencia. 
Desde el punto de vista constitucional, las políticas fiscales no tienen una raison d'être real. 
La Constitución estadounidense, por ejemplo, no prescribe presupuestos balanceados para los estados. 
Sólo en circunstancias excepcionales se justifica la armonización fiscal: prohibiciones, digamos, de los incentivos fiscales dirigidos a limitar la competencia, impedir el comercio o restringir el movimiento de capital. 
Las políticas externa y militar pertenecen, por excelencia, al ápice gubernamental. 
Hay claras externalidades y economías de escala. 
Sería absurdo que Nueva York tuviera una política externa distinta que Texas. 
Es casi lo mismo en Europa. 
La inclusión de nuevos miembros en la Unión implica que habrá todavía más divergencias internas, lo que significa que son menos las políticas centralizadas que pueden justificarse. 
Estas consideraciones sugieren una serie de principios para ser considerados por la Convención: 
1. 
La Constitución europea debería establecer inequívocamente cuáles prerrogativas pertenecen a Europa y cuáles a los países miembros. 
Cuando haya duda, el principio de subsidiariedad sugiere que los estados nacionales deben seguir siendo supremos. 
2. 
Las instituciones a nivel europeo deberían garantizar el funcionamiento de los mercados, incluyendo las políticas de competencia, comercial y monetaria. 
3. 
Las áreas fiscales deberían permanecer en su mayoría decentralizadas, a no ser por algunas pocas excepciones. 
4. 
La política externa y la defensa son áreas de competencia federal que han de ser delegadas a Europa en el momento adecuado. 
5. 
La creación de nuevas áreas de competencia federal debería acompañarse con mecanismos de toma de decisiones basados en democracias genuinamente representativas. 
Entonces, "ninguna centralización sin representación". 
La UE de hoy en día difiere enormemente de esos principios (véase la tabla) como lo muestra el hecho de que la agricultura, que representa 2% del PIB europeo, absorbe 40% de los gastos de Europa. 
Actividades de las instituciones de la Unión Europea (por ciento del total) 
Fuente: What Does the European Union do? 
A. Alesina, I. Angeloni y L. Schuknecht, CEPR Discussion Paper número 3115. 
Europa se encuentra ante una oportunidad histórica. 
Los padres fundadores de la Constitución estadounidense escribieron un documento que ha durado más de 200 años. 
Los miembros de la Convención Europea obviamente enfrentan una sociedad mucho más compleja y diversa y, por lo tanto, un reto constitucional más difícil. 
Pero pueden lograr su propósito teniendo una sabiduría y una previsión similares. 

Una mirada equilibrada de los desequilibrios sino-norteamericanos 
BEIJING – Antes de julio de 2007, la mayoría de los economistas acordaron que los desequilibrios globales eran la amenaza más importante para el crecimiento global. 
Se dijo que la creciente relación entre la deuda extranjera neta y el PBI –el resultado de déficits de cuenta corriente crónicos- le pondría un freno abrupto a los ingresos de capital, a su vez debilitando el dólar, haciendo subir las tasas de interés y sumiendo a la economía estadounidense en una crisis. 
Pero este escenario nunca se materializó. 
En cambio, la crisis surgió de la debacle de las hipotecas de alto riesgo de Estados Unidos, que rápidamente arrastró a la economía global a su recesión más profunda desde los años 1930. 
La mayoría de los economistas no previeron la dinámica económica que, en realidad, condujo a la crisis, porque no le prestaron suficiente atención al rápido incremento de la deuda total estadounidense. 
Por el contrario, se concentraron exclusivamente en la deuda extranjera de Estados Unidos, ignorando la deuda de los hogares (deuda hipotecaria y de consumo), la deuda pública, la deuda empresaria y la deuda financiera. 
En particular, deberían haberle prestado mayor atención a la sostenibilidad de la deuda hipotecaria y de consumo de Estados Unidos. 
En 2007, la relación entre deuda hipotecaria y de consumo y PBI era superior al 90%, comparado con el 24% de la deuda extranjera neta. 
Por supuesto, los diversos componentes de la deuda difieren considerablemente en su carácter y en las fuentes de financiamiento –y, por ende, en su sostenibilidad-. 
Pero todas las partes de la deuda total de un país y cómo está financiada están interconectadas. 
Esto significa dos cosas. 
Primero, los fondos de diferentes fuentes de financiamiento son en cierto modo intercambiables: la deficiencia de los fondos para un componente de la deuda total se puede suplantar por fondos excedentes originariamente destinados a financiar otros componentes. 
Segundo, los problemas en un único componente de la deuda total tendrán un impacto en todos los otros componentes. 
Después de que estalló la crisis de hipotecas de alto riesgo, la deuda hipotecaria y de consumo fue saldada parcialmente por los hogares ya sea con ahorros o por default. 
La caída de la deuda total de Estados Unidos, y el achicamiento de la brecha de financiación entre la deuda total y los fondos domésticos, condujo a una mejora significativa del déficit de cuenta corriente de Estados Unidos en 2008-2009, refutando el argumento del presidente de la Junta de la Reserva Federal de Estados Unidos, Ben Bernanke, de que el déficit estaba causado por un “exceso de ahorro” global. 
De hecho, la posición de cuenta corriente de Estados Unidos se fortaleció a pesar de la apreciación del dólar frente a la demanda de refugio. 
Desafortunadamente, como consecuencia del desapalancamiento del sector privado y de un incremento de los ahorros de los hogares, la economía estadounidense, impulsada por la deuda y el consumo, cayó en recesión. 
Para compensar el impacto negativo del desapalancamiento del sector privado en el crecimiento, el gobierno de Estados Unidos mantuvo políticas fiscales y monetarias expansionistas. 
En este momento en que la deuda de los hogares está pendiente de un hilo tras la intervención gubernamental febril, la posición fiscal se deterioró drásticamente y el balance de cuenta corriente volvió a empeorar. 
La sostenibilidad de la deuda pública reemplazó a la sostenibilidad de la deuda privada como la mayor amenaza para la estabilidad financiera, y el foco del debate sobre la cuenta corriente de Estados Unidos pasó de la sostenibilidad de la deuda extranjera al impacto que tiene reducir el déficit externo en el crecimiento y el empleo. 
El dilema al que se enfrentan los responsables de las políticas de Estados Unidos es cómo estimular el crecimiento y, a la vez, reducir el nivel de deuda total. 
La manera más importante de lograr ambos objetivos es aumentar las exportaciones fortaleciendo la competitividad estadounidense. 
Pero, ¿de dónde surgirá la mayor competitividad? 
La devaluación del dólar podría mejorar la competitividad estadounidense en el corto plazo, pero no es una solución. 
Como el rápido deterioro fiscal hoy hace que los inversores estén preocupados por las pérdidas de capital en los títulos del gobierno de Estados Unidos, la devaluación haría que los extranjeros se sintieran más dubitativos a la hora de financiar el déficit presupuestario estadounidense. 
Si el financiamiento extranjero no llega pronto, los rendimientos sobre la deuda del gobierno de Estados Unidos aumentarán y la economía estadounidense volverá a caer en recesión. 
En el largo plazo, el patrón de crecimiento de Estados Unidos debe sufrir un cambio estructural de una dependencia de la deuda y el consumo a otra basada en la capacidad de la que hacen alarde los norteamericanos para la creatividad y la innovación. 
Sólo entonces Estados Unidos mejorará lo suficiente su competitividad como para permitirle al gobierno reducir la deuda tanto pública como privada a niveles sostenibles y mantener, al mismo tiempo, una tasa de crecimiento respetable. 
Sin embargo, ni una mejor competitividad ni una reducción de la deuda total se pueden lograr de la noche a la mañana. 
En el corto plazo, el déficit de cuenta corriente de Estados Unidos se mantendrá, más allá de qué país tenga excedentes bilaterales. 
Por lo tanto, la continua reinversión de China de sus excedentes de cuenta corriente en títulos del gobierno de Estados Unidos es de suma importancia para el crecimiento y la estabilidad financiera de Estados Unidos. 
Dado que Estados Unidos se beneficia extremadamente con las compras por parte de China de títulos del gobierno de Estados Unidos, es difícil entender por qué el gobierno y el Congreso estadounidenses se vienen quejando tanto del déficit de cuenta corriente bilateral. 
También resulta difícil comprender por qué China se muestra tan reacia a reducir su excedente bilateral, frente a los magros retornos sobre sus tenencias masivas de títulos del gobierno de Estados Unidos y un sostenido riesgo de grandes pérdidas de capital en el futuro. 
Las buenas noticias son que, tras la reciente visita del presidente Hu Jintao a Washington, tanto Estados Unidos como China dieron pasos positivos para resolver sus diferencias sobre el balance de cuenta corriente bilateral. 
Eso es un buen augurio para un diálogo sino-norteamericano más racional y constructivo sobre los desequilibrios globales, que con certeza beneficiaría a la economía global. 

Abba Eban: La voz de Israel 
Durante casi dos generaciones, Abba Eban fue la voz de Israel, su mensajero ante las naciones más poderosas y al mismo tiempo ante los pueblos judíos en todo el mundo. 
Desde su primera aparición al lado del Dr. Chaim Weizmann a fines de los años cuarenta, durante la lucha por la soberanía y la condición de Estado de Israel, poca gente pudo articular la causa zionista, y posteriormente la israelí, con elocuencia y convicción comparables. 
Con su prosa churchilliana y sus cadencias casi shakespereanas, sus frases melífluas y su sonora voz llevaron durante décadas un mensaje de esperanza a un pueblo que podría haber perdido toda la fe y la confianza en la humanidad después de los horrores de la Segunda Guerra Mundial. 
Como embajador ante los Estados Unidos y la ONU, y después como Ministro de Asuntos Exteriores, representó a un Israel con el que la imaginación liberal del mundo se pudo identificar. 
Naciones más grandes y poderosas envidiaban a un portavoz tan poderoso y sus discursos se convirtieron en modelo para estadistas y diplomáticos de tierras lejanas. 
Sus libros (que se dio tiempo de escribir a pesar de las agitadas exigencias de la diplomacia) fueron una combinación única de enorme erudición y claridad cristalina. 
Su formación académica y sus dones retóricos se complementaban mutuamente de manera poco común. 
En raras ocasiones un país pequeño ha estado representado por un estadista de tal talla internacional; sólo Tomás Masaryk y Jan Smuts podrían compararse con él. 
Fue un verdadero patriota, en el sentido antiguo de la palabra: orgulloso de su pueblo, pero jamás etnocentrista; un hombre de mundo, pero profundamente enraizado en la herencia cultural judía; enfocado en las adversidades y tribulaciones del pueblo judío, pero sin perder de vista jamás el horizonte universal de la humanidad. 
En resumen, era un judío moderno en el mejor sentido de la palabra. 
Se decía del primer ministro Levi Eshkol que hablaba siete idiomas, todos ellos en yiddish. 
De Eban se podría decir que hablaba diez, todos con acento de Oxford o Cambridge. 
Sin embargo, lo que resultaba atractivo en el mundo exterior no siempre era lo adecuado en el duro ambiente de la política israelí. 
Tal vez Eban era demasiado cortés, demasiado académico y caballeroso para llegar (según la frase de Disraelí) hasta arriba del palo encebado. 
Junto con Golda Meir y Moshe Dayan tuvo que salir del gobierno en 1974 después de la Guerra de Yom Kippur. 
Difícilmente se le podía culpar por la arrogancia que generó la avalancha de 1973, y sin embargo también lo arrastró. 
Nunca logró encontrar el camino de regreso, y cuando se enfrentó a la Nueva Política de elecciones primarias y populismo se desalentó al no poder con este nuevo estilo. 
En la arena internacional, la pluma de Eban era su espada, y la palabra, su lanza. 
Era menos hábil en la lucha política interna en Israel. 
Podía ser un feroz guerrero, pero sería justo decir que pudo haber luchado con más ánimo por sus puntos de vista moderados en el gobierno posterior a 1967 en el que se desempeñó. 
No se puede saber si habría triunfado, dada su carencia de una base política independiente. pero su prestigio y estatura internacional podrían haberle dado la oportunidad si hubiera querido lanzar el reto. 
Nunca lo hizo. 
El silencio de Eban en los últimos años no fue sólo producto de su desencanto con la política Israelí o del deterioro de su salud. 
En un momento en el que el debate político en Israel está dividido entre fanáticos nacionalistas pseudo-religiosos y antizionistas que se presentan como posmodernistas, la certeza moral de Eban, con toda su cortesía, puede sonar banal. 
Pero construir una nación requiere vigor moral, y Eban se lo dio en abundancia a su pueblo y al mundo. 
Sin haber hablado con Eban en los últimos años, estoy seguro de que estaría extremadamente insatisfecho con lo que ha sucedido después de los fracasos de Campo David y Taba en 2000-01, y el rumbo actual de la política israelí le daría malos presentimientos. 
No obstante, con toda probabilidad habría estado mucho más desilusionado con la incapacidad de los palestinos para hacerse a la idea de la existencia de un Estado judío. 
Arabista por formación, inmerso en la cultura árabe y musulmana, siempre tuvo la esperanza de que el glorioso pasado árabe se pudiera rejuvenecer, de que una cultura árabe y musulmana de tolerancia pudiera triunfar sobre el fanatismo y el extremismo. 
Esta era la base de su esperanza para una reconciliación entre judíos y árabes. 
El que este renacimiento árabe (para usar la frase del gran académico palestino George Antonius) no se haya dado puede haber sido la mayor desilusión para Eban. 
A pesar de la imagen de alta cuna que proyectaba, Eban era una persona extremadamente vulnerable. Lo que algunos ocasionalmente percibían como rasgos de vanidad se pueden haber debido a su origen humilde. 
Aunque parecía hablar el inglés de la realeza, Eban no nació en ningún palacio. El venía de los confines más modestos del judaísmo inglés. 
Era, en el verdadero sentido de la palabra, un hombre que triunfó por sus propios medios, cuyo arrojo, ambición, energía y fe en su destino lo llevaron a la cumbre. 
Fue un aristócrata del espíritu. 
En eso, Abba Eban fue un verdadero ejemplo del pueblo al que tan dignamente representó. 

Abdullah en riesgo 
La propuesta de paz del príncipe Abdullah nació en Arabia Saudita pero hay quien dice que fue concebida en los EU. 
El plan, revelado a un periodista estadounidense durante una cena privada con el Príncipe, se centra en la ``total normalización'' de las relaciones entre Israel y todos los países árabes, a cambio del retiro israelí de todos los territorios palestinos que ocupó en 1967. 
La propuesta podría verse reforzada cuando Abdullah se reúna con el presidente Bush en Texas durante la primavera, pero su sobrevivencia temprana depende primero de cómo sea recibida en la próxima cumbre árabe que se celebrará en Beirut. 
Las suspicacias que envuelven a la iniciativa de Abdullah, y que la descartan como muerta antes de nacer, se basan en las sospechas de que fue concebida para aplacar a los críticos de Arabia Saudita en los EU y para evitar que se centren en las tensiones internas del país. 
Desde el 11 de septiembre, Arabia Saudita ha estado bajo una intensa presión para explicar sus vínculos con la red terrorista al-Qaeda de Osama bin Laden porque quince de los diecinueve secuestradores eran sauditas (de hecho, se dice que la mayoría de los detenidos por EU en la Bahía de Guantánamo en Cuba son ciudadanos sauditas), y con frecuencia se considera que las principales fuentes de financiamiento de al-Qaeda son sauditas. 
Más aún, se afirma que el gobierno saudita está preocupado por calmar a los Estados Unidos, a pesar del inicio de la segunda intifada, y de que Israel siga ocupando Palestina. 
Al mismo tiempo, la opinión pública saudita se ha enardecido, sobre todo por la aparente apatía de sus líderes ante el sufrimiento del pueblo palestino, particularmente cuando se compara con la propaganda letal de Osama bin Laden. 
Desde los ataques terroristas del 11 de septiembre, los líderes sauditas se han sentido presionados a dar cabida al rechazo del público al maltrato a los palestinos, pero les preocupa que hacerlo podría poner en peligro sus frágiles relaciones con Estados Unidos aún más. 
La iniciativa del príncipe Abdullah generó sorpresa generalizada no porque la idea sea sorprendentemente novedosa, sino por su fuente y el momento en que se da. 
Una propuesta para la ''normalización total'' con Israel, proveniente de un régimen islámico que basa su legitimidad en las austeras doctrinas islámicas de los wahabíes parece tanto peculiar como progresiva. 
Sin embargo, la imagen de estabilidad, benevolencia y armonía comunitaria mística que durante tanto tiempo ha cultivado Arabia Saudita ha cedido ante la interminable y penetrante mirada de la prensa estadounidense. 
Ahora también se está describiendo cada vez más a su sistema educativo como centro de cultivo del odio en contra de Occidente. 
La atención, en apariencia hostil, de Estados Unidos dio origen a las especulaciones en el sentido de que la iniciativa del príncipe Abdullah en realidad indica una contraofensiva de relaciones públicas que se ideó en la embajada saudita en Washington para cubrir las desavenencias con los EU. 
En efecto, el subsecuente y ensordecedor silencio de otros líderes sauditas respecto de la propuesta parece confirmar que se trata de una maniobra de relaciones públicas por la cual no tienen que arriesgar nada de su propio capital político interno. 
Aunque en Occidente generalmente se habla de Abdullah como el gobernante de Arabia Saudita, los seis hermanos del debilitado rey Fahd son los que verdaderamente representan el poder real en el reino. 
Ni el Rey ni esos otros hermanos, conocidos en conjunto como los ''Sudairis'', han dicho casi nada en favor o en contra. 
Aparentemente, los Sudairis han dejado a su medio hermano solo al viento. 
La propuesta de Abdullah podría debilitar su posición interna, sobre todo con relación a los poderosos grupos islámicos del país. 
Aunque el príncipe Abdullah tiene su propio grupo de seguidores leales, incluyendo a la guardia nacional, se enfrenta a la oposición de figuras importantes de la clase religiosa. 
La idea de normalizar las relaciones con Israel ha generado una hostilidad feroz entre algunos líderes islámicos, tanto en las mezquitas como en internet. 
Como resultado, la propuesta inicial de Abdullah se ha diluído tanto que, para la reunión de ministros árabes de relaciones exteriores celebrada en El Cairo el 8 de marzo, la frase ''normalización completa'' había quedado reducida a la más amorfa ''paz total'', cuyo significado nadie conoce. 
¿Significa eso una bandera israelí con la estrella de David ondeando en Riad, o que Abdullah habrá de visitar Jerusalén para ser recibido con un beso de Ariel Sharon? 
Nadie lo sabe, pero el hecho mismo de que esas preguntas estén surgiendo en Arabia Saudita significa un riesgo serio para Abdullah. 
También hay objeciones por el hecho de que el plan del príncipe no menciona el derecho de los exiliados palestinos a regresar a sus hogares en Cisjordania y Gaza, así como en Israel mismo, y que los árabes tienen que ajustar sus iniciativas diplomáticas al gusto de los medios estadounidenses. 
Para el saudí común, la iniciativa parece una simple forma de venderse o el preludio a una nueva humillación. 
En cualquier caso, hay un temor generalizado de que cualquiera de esos resultados está dirigido simplemente a calmar a los Estados Unidos. 
Las reacciones en el Medio Oriente reflejan las añejas rivalidades por el liderazgo, así como los temores acerca de las intenciones estadounidenses e israelíes. 
Los líderes de Egipto consideran que la propuesta es una simple conversación, algo que no es ni lejanamente tan serio como una iniciativa diplomática por escrito. 
Libia ofreció su propia propuesta, supuestamente más ''completa e incluyente''. 
El líder de Hezbollah, Mohammed Fadlallah definió a la iniciativa como una de sumisión árabe, mientras que Siria exigió una garantía para sus intereses en las Alturas del Golán. 
Los líderes de la Liga Arabe aprobaron la propuesta. 
La iniciativa del príncipe Abdullah se hará oficial en un discurso durante la cumbre de la Liga Arabe en Beirut el 27-28 de marzo. 
La forma en que sea recibida habrá de determinar no sólo el estado de las negociaciones entre israelíes y palestinos durante un largo tiempo, sino también la paz interna de Arabia Saudita. 

¿Un Consenso de Berlín? 
HONG KONG - Un viaje que hice hace poco a Berlín me trajo recuerdos de una visita anterior en el verano de 1967, cuando era un pobre estudiante que se maravillaba ante el muro que dividiría y devastaría toda una sociedad por otras dos décadas. 
Berlín hoy es una ciudad vibrante y rejuvenecida, que ha sido reconstruida gracias al trabajo duro y la voluntad de los pueblos alemanes por unificar el país. Por lo mismo, era un lugar adecuado para celebrar la conferencia del Instituto para el Nuevo Pensamiento Económico (INET), a la que había viajado como participante. 
El tema de la conferencia era "El paradigma perdido" y reunió a más de 300 economistas, politólogos, analistas de sistemas y ecologistas para repensar la teoría económica y política ante los retos y las incertidumbres que plantea la creciente desigualdad, el aumento del desempleo, el desorden financiero global y el cambio climático. 
Casi todos coincidieron en que el viejo paradigma de la economía neoclásica ya no sirve, pero no hubo acuerdo sobre lo que pueda reemplazarlo. 
El premio Nobel Amartya Sen atribuyó la crisis europea de cuatro fracasos: político, económico, social e intelectual. 
La crisis financiera mundial, que comenzó en 2007 como una crisis de los préstamos hipotecarios de alto riesgo en EE.UU. y creció hasta convertirse en una crisis de la deuda soberana (y la banca) europea, ha planteado interrogantes que no podemos responder, debido a la sobreespecialización y la fragmentación del conocimiento. 
Y, sin embargo, no se puede negar que el mundo se ha vuelto demasiado complejo como para que una teoría simple y general pueda explicar los intrincados cambios económicos, tecnológicos, demográficos y ambientales. 
En particular, el ascenso de los mercados emergentes ha desafiado la lógica deductiva e inductiva occidental tradicional. 
La inferencia deductiva nos permite predecir los efectos si conocemos los principios (la regla) y la causa. 
Según el razonamiento inductivo, si se conoce la causa y los efectos, podemos inferir los principios. 
Por el contrario, el pensamiento oriental ha sido abductivo, pasando del pragmatismo a adivinar los pasos siguientes. 
La inferencia abductiva es pragmática y se centra solo en los resultados, intentando adivinar la regla e identificando la causa. 
Al igual que la historia, la teoría de las ciencias sociales la escriben los vencedores y es moldeada por el contexto y los retos de su tiempo. 
El pensamiento de libre mercado evolucionó a partir de teóricos anglosajones (muchos de ellos escoceses) que emigraron y colonizaron territorios, lo que llevó a algunos afortunados a suponer que no hay límites para el consumo. 
El pensamiento europeo continental, en respuesta a la urbanización y la necesidad de orden social, hizo hincapié en el análisis institucional de la economía política. 
Por lo tanto, el surgimiento de la economía neoclásica en el siglo XIX estuvo muy influenciado por la física newtoniana y cartesiana: pasó del análisis cualitativo a cuantificar la conducta humana, dando por supuesta una conducta racional y excluyendo la incertidumbre. 
Este pensamiento de un "equilibrio predeterminado" (reflejado en la opinión de que los mercados siempre se corrigen a sí mismos) condujo a una parálisis de políticas hasta la Gran Depresión, cuando ganó fuerza el argumento de John Maynard Keynes a favor de la intervención del gobierno para abordar el desempleo y las brechas de la producción. 
En la década de 1970, la escuela neoclásica del equilibrio general "secuestró" la economía keynesiana a través de modelos del sector real que suponían que "la financiación es un velo", volviéndose así ciegos a los efectos desestabilizadores de los mercados financieros. 
En gran medida, se hizo caso omiso a economistas como Hyman Minsky, que trató de corregir esto, al tiempo que Milton Friedman y otros lideraron el empuje de la profesión hacia los mercados libres y la mínima intervención del gobierno. 
Pero entonces la tecnología, la demografía y la globalización plantearon nuevos y dramáticos desafíos que el enfoque neoclásico no podía prever. 
A pesar de que los países avanzados del mundo consumían en exceso mediante el apalancamiento de los derivados financieros, unos cuatro mil de los siete mil millones de habitantes del planeta comenzaron a entrar en la clase media, ejerciendo una enorme presión sobre los recursos mundiales y planteando el problema de la sostenibilidad ecológica. 
Es necesaria una nueva forma de pensar para dar respuesta a estos cambios masivos y sistemáticos, así como la integración de gigantes como China e India al mundo moderno. 
Un cambio de mentalidad que es preciso no sólo en Occidente, sino también en Oriente. 
En 1987, el historiador Ray Huang explicó el caso de China: 
"A medida que el mundo entra en la era moderna, la mayoría de los países bajo presiones internas y externas deben reconstruirse mediante la sustitución del modo de gobierno basado en la experiencia agraria con un nuevo conjunto de reglas basadas en el comercio... Esto es más fácil de decir que de hacer. 
El proceso de renovación podría afectar a las capas superiores e inferiores e, inevitablemente, es necesario reacondicionar los vínculos institucionales entre ellas. 
La destrucción completa es a menudo el orden, y puede tomar décadas llevar el asunto a su finalización ". 
Mediante este marco macro-histórico podemos ver la deflación japonesa, la deuda europea e incluso la primavera árabe como fases de cambios sistémicos dentro de estructuras complejas que interactúan unas con otras en un nuevo sistema global multipolar. 
Estamos siendo testigos de un proceso de convergencia global (la reducción de los ingresos, la riqueza y las brechas de conocimiento entre países) y divergencia local (las ampliación de las diferencias de ingresos, la riqueza y el conocimiento dentro de países) simultáneas. 
Los sistemas adaptativos luchan con el orden y la creatividad a medida que evolucionan. 
Como el filósofo Bertrand Russell lo expresara proféticamente: "La seguridad y la justicia requieren un control centralizado de gobierno que debe extenderse a la creación de un gobierno mundial para ser eficaz. 
El progreso, por el contrario, requiere el máximo de iniciativa personal que sea compatible con el orden social ". 
Está en marcha una nueva ola de lo que el economista Joseph Schumpeter llamó la "destrucción creativa": incluso cuando los bancos centrales luchan por mantener la estabilidad, inundando los mercados con liquidez, se está reduciendo el crédito a las empresas y los hogares. 
Vivimos en una era de temor simultáneo a la inflación y la deflación, de prosperidad sin precedentes en medio de una creciente desigualdad, y de avances tecnológicos y agotamiento de los recursos. 
Mientras tanto, los sistemas políticos actuales prometen buenos puestos de trabajo, un sólido gobierno, un medio ambiente sostenible y armonía social sin sacrificios: un paraíso de polizontes que se cuidan de sus propios intereses y que solo puede sostenerse a costa de sacrificar el medio ambiente natural y el bienestar de las generaciones futuras. 
No podemos posponer por siempre el dolor del ajuste con la impresión de dinero. 
La sostenibilidad solo puede lograrse cuando los que tienen estén dispuestos a sacrificarse por los desposeídos. 
El Consenso de Washington de reformas de libre mercado para los países en vías de desarrollo acabó hace más de dos décadas. 
La conferencia INET de Berlín mostró la necesidad de uno nuevo: un consenso compatible con el sacrificio en aras de la unidad. A Europa le podría venir muy bien. 

Una Europa mejor y más segura 
Para muchos, entre quienes me incluyo, la ampliación de la OTAN para integrar a los estados bálticos de Estonia, Letonia y Lituania (que en el pasado fueron repúblicas soviéticas), entre otros, es un sueño imposible que se ha convertido en realidad. 
Cuando surgió la idea por primera vez, hace 10 años, pocas personas se tomaron en serio el tema de la ampliación hacia estos estados. 
Hasta hace poco, la firme oposición de Rusia a la idea significó un serio obstáculo, ya que agudizó la impresión de que Rusia consideraba a sus repúblicas vecinas como una zona de interés e influencia especial. 
La ampliación de la OTAN ha dejado muy claro que ningún país de la nueva Europa se puede considerar como parte de la "zona" de otro país. 
Esto asegura a los tres pequeños países bálticos que no se repetirá la pesadilla de la ocupación por parte de vecinos más grandes (el Reich de Hitler y la Unión Soviética de Stalin), sufrida por ellos durante medio siglo. 
Al poner límite a cualquier tendencia revanchista en Rusia acerca de las repúblicas bálticas, se logra que Europa sea un lugar más seguro y se ayuda a Rusia en sus esfuerzos por definirse a sí misma como un estado nacional y no un imperio. 
La ampliación creará una mejor Europa también porque aumenta el territorio en que los países se encuentran comprometidos con los valores políticos de la OTAN, incluidos los derechos individuales y de las minorías. 
Afortunadamente Rusia ahora parece comprender el valor de este aspecto político de la ampliación de la OTAN. 
Hace bien: la ampliación de la OTAN no es una "expansión" que amenace a Rusia o a otros países que se esfuerzan por llevar a la práctica reformas políticas democráticas. 
Por el contrario, la expansión hace desaparecer las inquietudes, sean éstas reales o imaginarias, sobre la situación de la gran población de habla rusa que hoy vive fuera de Rusia pero dentro de las fronteras de la ex Unión Soviética. 
Los derechos civiles de las minorías rusas en los estados bálticos y en cualquier otro lugar ahora están consagrados por la ley, gracias no en pequeña medida a las exigencias de la OTAN. 
Estas iniciativas por los derechos civiles surgidas de la OTAN reflejan la cada vez mejor coordinación con que Rusia, Europa y Estados Unidos tratan sus desaveniencias. 
De hecho, la ampliación de la OTAN ocurre sólo unos días después de que Rusia y la UE llegaran a un acuerdo acerca del difícil tema del acceso al enclave ruso de Kaliningrado. 
Esta pequeña parte de Rusia, con un millón de habitantes y en la costa del Mar Báltico, se encuentra inserta entre Polonia y Lituania, dos futuros miembros de la UE. 
Esto podría haber dado lugar a una complicada situación, en que los rusos habrían tenido que enfrentar exigentes requisitos de visado al viajar entre Kaliningrado y el resto de Rusia. 
El Presidente Putin y la UE llegaron a un acuerdo que hace mucho más fácil el acceso, sin afectar el estatus de Lituania y Polonia al interior del régimen de la UE. 
Esto, a su vez, creó nuevamente el tipo de situación en que todos ganan, tan importante para las futuras relaciones entre la UE y Rusia. 
Cuando la ampliación de la UE hacia Europa Central y del Este sea decidida finalmente por el Consejo de Europa en Copenhage el próximo mes, la conclusión será clara: Europa se ha convertido en un lugar mucho mejor y más seguro donde vivir, gracias a las decisiones tomadas por la OTAN y la UE durante el crucial otoño de 2002. 
Pero esta no es razón para la complacencia, ya que el trabajo realmente duro está recién comenzando: enfrentar todos los problemas internos políticos y prácticos que surgirán con las ampliaciones, así como tratar con los países que están a la espera de ser miembros, particularmente Rusia. 
Las relaciones con Rusia son de una importancia vital para que Europa continúe mejorando la calidad de vida de sus ciudadanos y enfrentando las preocupaciones sobre seguridad. 
La amenaza común del terrorismo internacional debe ser abordada en conjunto. 
Tenemos que convencernos los unos a los otros de que la lucha contra este enemigo común debe llevarse a cabo con un ojo atento a equilibrar las necesidades de seguridad con las de los derechos humanos y de las minorías. 
Kaliningrado puede ser una prueba de fuego para estas relaciones. 
El primer obstáculo se ha superado con el acuerdo sobre el acceso al enclave. 
El siguiente es apoyar la lucha de Kaliningrado contra la enfermedad y el crimen, así como el fortalecimiento de sus estructuras económicas y sociales. 
Esto requiere de la generosidad de la UE y la flexibilidad de Moscú. 
En un contexto más amplio, esto podría llevar al afianzamiento de la así llamada Dimensión Norte de la UE, donde la meta es un área de libre comercio que incluya a todos los países ubicados alrededor del Mar Báltico. 
Un proyecto de tal magnitud se puede lograr si existe la voluntad política y ésta logra imponerse. 
Hace sólo unos cuantos años la UE y la ampliación de la OTAN eran vistos como sueños irrealizables. 
Pero la determinación y la voluntad política han hecho que hoy los sueños sean una realidad. 
Hoy es el momento de fijar nuevas y ambiciosas metas para Europa. 

Una forma mejor de reducir los riesgos nucleares 
En 1977, cuando trabajé en el Departamento de Estado del Presidente Jimmy Carter, me enviaron a la India para disuadir a los dirigentes de ese país de su intención de fabricar una bomba nuclear. 
Mis anfitriones respondieron que necesitaban hacerlo para no quedar rezagados respecto de China. 
Yo dije que el Pakistán seguiría su ejemplo inevitablemente y el mundo pasaría a ser menos seguro. 
La India prometió no exportar su tecnología armamentística. 
Por lo que sabemos, sus dirigentes han mantenido su promesa, pero las revelaciones sobre la red de contrabando de armas nucleares organizada por A. Q. Jan, el padre de la bomba del Pakistán, confirman el peligro que predije entonces. 
Algunos llaman a la red de Jan una operación para propagar una "bomba islámica", pero, en vista de que Corea del Norte figuraba en la lista de receptores, junto con Libia y el Irán, sería mejor denominarla bomba corrupta. 
Como lo ejemplifican los acontecimientos en el Pakistán, la propagación de la tecnología nuclear no amplía la estabilidad inherente a la disuasión mutua. 
Más bien aumenta las posibilidades de filtraciones corruptas que pueden brindar a grupos terroristas el acceso a las armas nucleares. 
Con eso todo el mundo resulta menos seguro. 
Cualquier grupo patológico de extremistas podría destruir Nueva Delhi, Tokio, París o cualquier ciudad que eligieran. 
Ahora la atención del mundo está centrada en el Irán, uno de los receptores de tecnología pakistaní, como el país más deseoso, al parecer, de crear su arsenal nuclear propio. 
Según el Organismo Internacional de Energía Atómica (OIEA), el Irán comenzó a enriquecer uranio en una instalación centrifugadora experimental el pasado mes de agosto y está construyendo mayores instalaciones subterráneas de enriquecimiento. 
El Irán proclama que sus programas son para la generación pacífica de energía nuclear, pero los inspectores ya han encontrado rastros de uranio muy enriquecido para fines armamentísticos. 
El pasado mes de octubre, Mohamed El Baradei, director del OIEA, anunció que el Irán había aceptado procedimientos de inspección más rigurosos. 
Además, después de las visitas de los ministros de Asuntos Exteriores de Francia, Gran Bretaña y Alemania, el Irán anunció una suspensión temporal de su programa de enriquecimiento. 
Ahora insinúa que puede reanudar el enriquecimiento y recientes informes de prensa sobre las importaciones procedentes del Pakistán indican que el Irán no enseñó todo al OIEA. 
El Irán afirma que, como parte que es en el Tratado sobre la no proliferación (TNP), tiene derecho a enriquecer uranio para fines pacíficos. 
Es cierto, porque dicho Tratado nació con una laguna. 
Aunque un país acepte inspecciones en gran escala del OIEA, puede acumular legalmente uranio enriquecido (o plutonio reprocesado) bajo capa de un programa de energía pacífica y después declarar de repente que las circunstancias han cambiado y retirarse del Tratado... con la capacidad para producir armas nucleares a corto plazo. 
Si así lo hiciera el Irán, no sólo aumentaría los peligros en una región inestable, sino que, además, probablemente iniciaría un proceso de desmantelamiento del régimen de no proliferación a escala mundial. 
El Irán puede preguntar qué derecho tienen otros a exigirle que renuncie a las armas nucleares. 
La respuesta radica en que prometió hacerlo, cuando firmó el TNP, y en las consecuencias que impondría a otros. 
Por esas razones, el Presidente Bush declaró inaceptable un arma nuclear iraní. 
Sin embargo, las opciones unilaterales de los Estados Unidos son limitadas. 
No sólo está el ejército de los Estados Unidos muy ocupado en el Iraq, sino que, además, la forma como ese país intervino en el Iraq -que resultó tener menos capacidades nucleares que el Irán- socavó el crédito americano, lo que dificulta el reclutamiento de aliados para contener las ambiciones nucleares del Irán. 
Por fortuna, existe una opción multilateral y ya hay un precedente. 
A mediados del decenio de 1970, muchos países que eran parte en el TNP se propusieron importar y desarrollar instalaciones de enriquecimiento y reprocesamiento. 
Al comprender la amenaza que ello representaba para el régimen de no proliferación, países tan diversos como la Unión Soviética, Francia, Alemania y el Jap��n constituyeron un "Grupo de proveedores nucleares" que limitó la exportación de instalaciones de enriquecimiento y reprocesamiento. 
Así se colmó en parte la laguna del Tratado sin modificarlo. 
En la actualidad, dichos países deben agruparse para ofrecer al Irán (y a otros) un trato. 
Los países que deseen desarrollar la energía nuclear, pero no fabricar bombas nucleares, deben recibir garantías internacionales de suministro de combustible y eliminación del combustible apagado. 
Por ejemplo, Rusia, que está ayudando al Irán a construir un reactor nuclear en Bushehr, debe ofrecer a ese país una garantía de combustible de uranio poco enriquecido y reprocesamiento del combustible apagado del reactor enviándolo de vuelta a Rusia, si el Irán acepta renunciar a su enriquecimiento y reprocesamiento. 
Después dicho trato podría ser ratificado por el Consejo de Seguridad de las Naciones unidas. 
El Consejo declararía que una mayor proliferación de armas nucleares es una amenaza para la paz y que cualquier país que siga esa orientación será objeto de sanciones. 
En esa resolución se incluiría también la garantía al Irán del acceso a las partes no peligrosas del ciclo del combustible de la energía nuclear. 
Se podría hacer más atractiva la propuesta con ofrecimientos de relajación de las sanciones vigentes y facilitar una garantía de seguridad, si el Irán no se nucleariza. 
Los ministros europeos de Asuntos Exteriores ya han expresado sus preocupaciones por el programa nuclear del Irán. 
Rusia ha indicado que está dispuesta a prestar esos servicios en materia de combustible. 
Es hora de que el Consejo de Seguridad intente internacionalizar las partes más peligrosas del ciclo del combustible nuclear. 
No es demasiado tarde para aprovechar las enseñanzas que se desprenden de las descarriadas aventuras de A. Q. Jan. 

Una gran oportunidad para los pequeños agricultores 
NUEVA YORK – La iniciativa del G-8 de destinar 20.000 millones de dólares a las pequeñas explotaciones agrícolas, lanzada en la reciente reunión de ese grupo en L’Aquila (Italia) es un potencial hito histórico en la lucha contra el hambre y la pobreza extrema. 
Con una gestión seria de los nuevos fondos, la producción de alimentos en África se disparará. 
De hecho, la nueva iniciativa, combinada con otras en materia de salud, educación e infraestructuras, podría ser el mayor paso hasta ahora para lograr los fines de desarrollo del Milenio, el esfuerzo internacionalmente acordado para reducir a la mitad la pobreza extrema, la enfermedad y el hambre en 2015, a más tardar. 
Durante el período 2002-2006, yo dirigí el Proyecto del Milenio de las Naciones Unidas, encaminado a lograr los objetivos de desarrrollo del milenio, para el entonces Secretario General de las NN.UU., Kofi Annan. 
Una de las piedras angulares del proyecto eran los “agricultores con pequeñas explotaciones”, es decir, familias de agricultores de África, América Latina y Asia: explotaciones agrícolas de una hectárea, aproximadamente, o menos. 
Se trata de algunos de los hogares más pobres del mundo y también –cosa que resulta irónica– algunos de los más hambrientos, pese a ser productores de alimentos. 
Pasan hambre porque carecen de la capacidad para comprar semillas de gran rendimiento, fertilizantes, equipo de riego y otros instrumentos necesarios para aumentar la productividad. 
A consecuencia de ello, su producción es escasa e insuficiente para su subsistencia. 
Su pobreza causa poca productividad agrícola y ésta intensifica su pobreza. 
Es un círculo vicioso, técnicamente denominado “trampa de la pobreza”. 
El Equipo de Tareas del Proyecto del Milenio de las NN.UU. sobre el hambre, dirigido por dos científicos de prominencia mundial, M. S. Swaminathan y Pedro Sánchez, examinaron posibles formas de superar ese círculo vicioso. 
El Equipo de Tareas sobre el hambre concluyó que, si se concedía ayuda a los agricultores con pequeñas explotaciones en forma de insumos agrícolas, África podía aumentar substancialmente su producción de alimentos. 
El Proyecto del Milenio recomendó un gran aumento de la financiación mundial para ese fin. 
A partir de esa labor y conclusiones científicas conexas, Annan lanzó un llamamiento en 2004 en pro de una revolución verde africana, basada en una asociación ampliada entre África y los países donantes. 
Muchos de nosotros, en particular el actual Secretario General de las NN.UU., Ban Ki-moon, hemos trabajado denodadamente para hacerlo posible y Ban ha subrayado repetidas veces la emergencia especial provocada por las crisis alimentaria, financiera y energética mundiales de los dos últimos años. 
El anuncio del G-8 refleja esos años de esfuerzo y, naturalmente, los impulsos dados al respecto por el Presidente de los Estados Unidos, Barack Obama, el Primer Ministro español, José Luis Rodríguez Zapatero, el Primer Ministro australiano, Kevin Rudd, el Presidente del Banco Mundial, Robert Zoellick, el Comisario europeo Louis Michel, el diputado al Parlamento Europeo Thijs Berman y otros. 
Ahora la clave esta en hacer que ese esfuerzo dé resultado. 
Las lecciones de la Historia son claras. 
Brindar semillas y fertilizantes a agricultores con pequeñas explotaciones a precios en gran medida subvencionados (o incluso gratuitamente en algunos casos) constituirá una gran diferencia duradera. 
No sólo aumentarán las cosechas de alimentos a corto plazo, sino que, además, los hogares de agricultores utilizarán sus mayores ingresos y mejor salud para acumular toda clase de activos: saldos de efectivo, nutrientes para la tierra, animales de granja y salud y educación de sus hijos. 
Ese aumento de los activos permitirá, a su vez, a los mercados crediticios locales, como, por ejemplo, el de la microfinanciación comenzar a funcionar. 
Los agricultores podrán comprar insumos, ya sea con su propio dinero o mediante préstamo gracias a su solvencia crediticia. 
Ahora se ha logrado un consenso sobre la necesidad de ayudar a las pequeñas explotaciones, pero siguen existiendo obstáculos. 
Tal vez el riesgo mayor sea el de que las “burocracias de la ayuda” se disputan para intentar conseguir una buena tajada de los 20.000 millones de dólares, con lo que gran parte de éstos se irían en reuniones, consultas de expertos, gastos generales, informes y más reuniones. Las “asociaciones” de donantes pueden llegar a ser un oneroso fin en sí mismas, con lo que simplemente retrasan la aplicación de las medidas reales. 
Si los gobiernos donantes quieren de verdad obtener resultados, deben dejar de poner el dinero en manos de treinta o más burocracias distintas y juntarlo en uno o dos lugares, el más lógico de los cuales sería el Banco Mundial, en Washington, y el Fondo Internacional de Desarrollo Agrícola (FIDA), en Roma. 
Uno o dos de esos organismos tendría entonces una cuenta con varios miles de millones de dólares. 
Después los gobiernos de regiones azotadas por el hambre, en particular África, presentarían planes nacionales de acción que facilitarían los detalles sobre cómo utilizarían los fondos de los donantes para brindar semillas de gran rendimiento, fertilizantes, riego, herramientas agrícolas, silos de almacenamiento y asesoramiento local a los agricultores empobrecidos. 
Un grupo de expertos independiente examinaría los planes nacionales para comprobar su coherencia científica y de gestión. 
En el caso de que un plan fuera aprobado, se desembolsaría rápidamente el dinero para apoyarlo. 
Después, cada uno de los programas nacionales sería supervisado, auditado y evaluado. 
Ese método es sencillo, eficiente, responsable y científicamente sólido. 
Dos recientes ejemplos de éxito en materia de ayuda han utilizado ese método: la Alianza Mundial para el Fomento de la Vacunación y la Inmunización, que consigue inmunizar con éxito a niños pequeños, y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, que apoya los planes nacionales de acción para luchar contra esas mortíferas enfermedades. 
Los dos han salvado millones de vidas durante el pasado decenio y han preparado el terreno para un método más eficiente y científicamente sólido de asistencia para el desarrollo. 
No es de extrañar que muchos de los organismos de las NN.UU. y de los organismos de ayuda de los países ricos se opongan a ese método. 
Con demasiada frecuencia, lo que se disputan es el territorio y no la forma más eficaz de acelerar la llegada de la ayuda a los pobres. 
Así, pues, Obama, Rudd, Zapatero y otros dirigentes innovadores pueden obtener unos resultados mucho mejores cumpliendo sus promesas en el G-8 e insistiendo en que la ayuda dé de verdad resultados. 
Hay que saltarse las burocracias y llevar la ayuda a donde se la necesita: en la tierra labrada por las familias de agricultores más pobres del mundo. 

Un problema en blanco y negro 
NUEVA YORK – En la tarde del 16 de julio, dos hombres parecían estar queriendo forzar la entrada a una hermosa casa en un barrio elegante de Cambridge, Massachusetts. 
Avisado por una llamada telefónica, un policía llegó rápidamente al lugar. 
Vio a un hombre negro dentro de la casa y le pidió que saliera. 
El hombre se negó, y el policía le exigió que se identificara. 
El hombre, todavía negándose a salir de la casa, dijo que era un profesor de Harvard, mostró su identificación y advirtió al policía que no se metiera con él. 
Dijo algo sobre cómo en Estados Unidos se discrimina a la gente de color, y exigió al policía, que era blanco, su nombre e identificación. 
El policía, junto a varios colegas, arrestó al profesor por causar desórdenes. 
Hoy sabemos que el profesor había forzado la entrada a su propia casa, con ayuda de su chofer, porque la puerta se había atascado. 
Lo inusual aquí no es la severidad del policía. 
La mayoría de la gente en Estados Unidos sabe que, si uno le responde a la policía, rápidamente se meterá en problemas. 
El hecho de que el hombre fuera negro puede o no haber hecho que el policía fuera a por las esposas más rápido de lo normal. 
Eso tampoco habría sido inusual. 
Lo que hizo de éste un caso especial no es el hecho de que Henry Louis "Skip" Gates sea uno de los profesores más famosos del país, tanto por sus libros como por sus artículos y sus numerosas apariciones en televisión. 
Es un “grande”, alguien que mueve los hilos del mundo académico y mediático, un amigo del Presidente Barack Obama. 
Por eso le advirtió al Sargento James Crowley, un veterano de la fuerza policíaca de Cambridge, que no se metiera con él. 
La clase y la raza se superponen en los Estados Unidos. 
En este caso, es imposible separarlas. 
Gates, profundamente consciente de ellas y, de hecho, un especialista de la terrible historia de las relaciones raciales en su país, supuso instintivamente que era víctima del prejuicio. 
Por sus palabras parece ser que era igualmente consciente de no estar recibiendo el respeto debido a un distinguido profesor de Harvard y estrella de los medios. 
Como se lo expresara a su hija en una entrevista publicada en línea: "[Crowley] debería haber dicho ‘Lo siento, señor, y buena suerte. 
Me encanta su serie de televisión. ¡Más tarde comprobaremos que todo esté bien!’” 
Desgraciadamente, el Sargento Crowley nunca había escuchado del Profesor Gates. 
Como hombre de la localidad cuyos hermanos también trabajan en la policía, fanático de los deportes y entrenador aficionado de basquetbol, simplemente no se mueve en los mismos círculos sociales que Gates. 
Finalmente se anularon los cargos, y la cosa habría quedado ahí si el Presidente Obama, cansado y frustrado tras semanas de luchar por su ley de reforma de la salud, no hubiera cargado la balanza a favor de su "amigo" Gates, llamando "estúpido" al policía. 
Tanto él como Gates dijeron más tarde haber "aprendido" del incidente. 
Puede que Gates hasta esté con planes de hacer un documental televisivo sobre el perfilamiento racial. 
Algo que se puede aprender, si es que no lo hemos hecho ya, es lo cerca de la superficie de la vida estadounidense que se encuentran las sensibilidades raciales, a pesar de la elección de un presidente de raza negra. 
Las complejidades de la rabia de los negros, el sentimiento de culpa de los blancos, y del temor de ambos grupos, son tan difíciles que la mayoría de los estadounidenses prefiere no hablar de temas raciales. 
El campo está demasiado minado. 
Uno de los grandes logros de Obama es que lo convirtió en un tema serio a través de la brillantez de su retórica. 
Sigue habiendo mucha tela que cortar acerca de la grotescamente desproporcionada cantidad de hombres de raza negra en las prisiones estadounidenses, de la falta de oportunidades educacionales en las áreas pobres y de mayoría negra, del atroz sistema de atención de salud, y de la muy real brutalidad de los policías contra los negros que no tienen el privilegio de poseer una tarjeta de identificación de Harvard. 
Probablemente sea cierto que a muchos policías, aunque hayan sido entrenados para evitar el perfilamiento racial, como lo había sido el Sargento Crowley, se los tenga que convencer de que un hombre negro sí puede vivir en una de las mejores casas de Cambridge o cualquier otra ciudad del país. 
Sin embargo, ¿es el 'affaire' Gates la manera correcta de abrir el debate? 
Uno podría argumentar que así es, porque si no es el profesor Gates, ¿entonces quién? 
Precisamente porque es una figura pública, está en posición de atraer la atención nacional a un problema grave. 
Si lo mismo le hubiera pasado a un desconocido de Harlem, u otro distrito pobre y predominantemente negro, nadie habría escuchado nunca del asunto. 
El hecho de que le ocurriera a un profesor de Cambridge hace que todos se enteren. 
Sin embargo, existe el peligro de que esto tenga un efecto adverso en este necesario debate nacional. 
Al hacer un problema tan grande de lo que fue un incidente menor, se podría acusar a Gates de trivializar casos de abuso mucho peores. 
De hecho, ni siquiera sabemos a ciencia cierta si éste fue un incidente de ese tipo. 
Crowley nunca mencionó el color de la piel de Gates. 
No hubo violencia. 
Sólo nervios muy a flor de piel e hipersensibilidad ante sutiles indicios de falta de respeto, por parte tanto del profesor como del policía. 
La indignación acerca de un profesor con el que no hay que meterse no es la mejor manera de debatir la apremiante situación de innumerables personas pobres y anónimas a las que a la mayoría de nosotros nos resulta demasiado fácil ignorar. 

Una bomba en cada uno de los reactores 
BERLÍN – Veinticinco años después del desastre nuclear de Chernóbil, la catástrofe actual en el reactor nuclear de Fukushima, en el Japón, ha revelado con claridad y de una vez por todas –es de esperar– que las supuestas bondades de la era nuclear son meras ilusiones falsas: la energía nuclear no es ni limpia ni segura ni barata. 
De hecho, es lo contrario. 
La energía nuclear adolece de graves riesgos irresueltos: la seguridad de las centrales, los desechos nucleares y –el más amenazador– la proliferación militar. 
Además, las opciones substitutivas de la energía nuclear –y de los combustibles fósiles– son bien conocidas y técnicamente mucho más avanzadas y sostenibles. 
Aceptar la energía nuclear no es una necesidad; es una opción política deliberada. 
La energía nuclear y la de los combustibles fósiles forman parte de las utopías tecnológicas de los siglos XIX y XX, basadas en la creencia en la inocencia de lo tecnológicamente viable y en que, en aquella epóca, sólo una minoría de personas a escala mundial, la mayor parte en Occidente, se beneficiaba de los avances tecnológicos. 
En cambio, el siglo XXI se caracterizará por la comprensión de que el ecosistema mundial y sus recursos, que son indispensables para la supervivencia humana, son finitos y de que ello entraña una responsabilidad perdurable de preservar lo que tenemos. 
Afrontar ese imperativo entraña a un tiempo un enorme empeño tecnológico y la oportunidad de volver a definir el significado de la modernidad. 
El futuro de la energía de nueve mil millones de personas, pues ésa será la población mundial a mediados del siglo, no estriba ni en los combustibles fósiles ni en la energía nuclear, sino en las fuentes de energía renovables y las espectaculares mejoras de la eficiencia energética. 
Ya lo sabemos. 
Entonces, ¿por que los países más avanzados, en particular, aceptan el riesgo de una megacatástrofe al intentar crear energía mediante la fisión radioactiva? 
La respuesta no radica, en última instancia, en utilización civil alguna de la energía nuclear, sino ante todo en sus aplicaciones militares. 
Originariamente, se utilizó la energía derivada de la división de átomos de uranio y plutonio para la fabricación del arma definitiva, la bomba atómica. 
La condición de potencia nuclear brinda protección y prestigio a los Estados soberanos. 
Incluso hoy, la bomba divide el mundo en dos clases: los pocos Estados que la tienen y los muchos que carecen de ella. 
El antiguo orden de la Guerra Fría se basaba en la carrera de armamentos nucleares entre las dos superpotencias: los Estados Unidos y la Unión Soviética. 
Para impedir que los demás intentaran llegar a ser potencias nucleares, lo que habría multiplicado y extendido el riesgo de confrontación nuclear, en el decenio de 1960 se formuló el Tratado sobre la no proliferación de las armas nucleares, que aún sigue rigiendo las relaciones entre las potencias nucleares y el resto del mundo, con la imposición de la renuncia a quienes carecen de esas armas y la obligación del desarme nuclear a quienes las tienen. 
Naturalmente, el Tratado sobre la no proliferación ha sido violado o burlado por Estados que nunca lo subscribieron. 
Así, pues, aún hoy el riesgo sigue siendo el de que aumente el número de potencias nucleares, en particular dada la esperanza que potencias medias y pequeñas abrigan de aumentar su prestigio y su posición en los conflictos regionales. 
El Irán es el ejemplo más actual de ello. 
La nuclearización de esos Estados, no siempre estables, amenaza con volver mucho más peligrosos los conflictos del siglo XXI y también aumentará en gran medida el riesgo de que las armas nucleares acaben en manos de terroristas. 
Pese al Tratado sobre la no proliferación, no siempre ha funcionado –o no del todo– una separación clara entre la utilización civil y militar de la energía nuclear, porque las normas del Tratado permiten a todos los Estados signatarios desarrollar y utilizar –con supervisión internacional– todos los componentes del ciclo del combustible nuclear para fines civiles. 
De modo que a partir de ahí lo único que hace falta para llegar a ser una potencia nuclear son unas pequeñas medidas técnicas y la decisión de los dirigentes políticos de adoptarlas. 
Ese poder político –y no las necesidades de la política nuclear– es lo que hace que resulte tan difícil abandonar la energía nuclear. 
Por regla general, la vía hacia la condición de potencia nuclear siempre empieza con los llamados programas nucleares “civiles”. 
Así, pues, las supuestas ambiciones nucleares “civiles" del Irán, por ejemplo, han provocado una gran proliferación de dichos programas “civiles” en los Estados vecinos. 
Honni soit qui mal y pense! 
Y, naturalmente, las reacciones de las potencias nucleares ante el desastre de Fukushima serán observadas y analizadas detenidamente por los llamados “países que se encuentran clandestinamente en el umbral”. 
Así, pues, ¿cómo reaccionará el mundo –y ante todo las principales potencias nucleares– ante el desastre de Fukushima? 
¿Habrá de verdad un cambio de rumbo para impulsar al mundo hacia el desarme nuclear y un futuro libre de amas nucleares? 
¿O presenciaremos intentos de quitar importancia a esa calamidad y volver lo antes posible a la situación habitual? 
Lo sucedido en Fukushima ha puesto al mundo ante una disyuntiva fundamental y de grandes consecuencias. 
Ha sido el Japón, el país de la tecnología avanzada par excellence (y no la unión Soviética) el que ha resultado incapaz de adoptar precauciones adecuadas para impedir un desastre en cuatro bloques de reactores. 
Entonces, ¿cuál será una futura evaluación de riesgos, si países mucho menos organizados y desarrollados empiezan a adquirir –con la asistencia activa de las potencias nucleares– capacidades para la energía nuclear civil? 
Cualquier decisión de continuar como en el pasado enviaría un mensaje inequívoco a los países que se encuentran clandestinamente en el umbral y están intentando en secreto conseguir armas nucleares: pese a la retórica elevada y a los documentos verbosos, las potencias nucleares carecen de voluntad política para cambiar de rumbo. 
Sin embargo, si abandonaran la energía nuclear, su transcendental cambio de parecer constituiría una fructífera contribución a la seguridad nuclear mundial y, por tanto, a la lucha contra la proliferación nuclear. 

Una PAC renacida 
WAGENINGEN, PAISES BAJOS – Nacida en 1957, la Política Agrícola Común (PAC) ya tiene más de 50 años, y la Comisión Europea está proponiendo lo que da en llamar un chequeo de salud de su hijo de mediana edad. 
Ahora bien, cualquier ajuste superficial no satisfará las necesidades futuras de la Unión Europea. 
La PAC debe nacer de nuevo. 
El trabajo sobre su renovación debe comenzar ya mismo, y el proyecto debería estar listo para 2013. 
Pero se necesita una reconsideración mucho más profunda. 
El objetivo original de la PAC era ofrecer una fuente segura de alimentos para los seis estados miembro originales de la Unión, que eran importadores de alimentos y buscaban un grado de autosuficiencia. 
Todos los ciudadanos tenían que tener acceso a alimentos buenos, saludables y baratos. 
Una mejor productividad agrícola beneficiaría a las zonas rurales y les permitiría a los agricultores tener una participación comparativa en la creciente riqueza de la Unión. 
Se desarrollaron los instrumentos para alcanzar esos objetivos, y se logró la seguridad alimenticia. 
La PAC rápidamente pasó a ser vista como la joya de la corona del proyecto europeo. 
A medida que la UE evolucionó y se expandió, los sistemas alimenticios se volvieron más complejos, y comenzó a tallar la producción, el procesamiento, la organización de la cadena de suministro y la distribución mayorista y minorista, lo que a su vez implicó nuevas cuestiones como la salud y el medio ambiente. 
El uso de la tierra también está recibiendo un escrutinio más serio. 
Un estudio de 1991 realizado por el Consejo Científico para Políticas Gubernamentales de Holanda, titulado Ground for Choices, demostró que el abastecimiento de alimentos de la UE se podía cumplir con el 50% menos de tierra cultivada, el 80% menos de pesticidas y a un 50% menos del costo. 
La contaminación se reducirá el 70% como resultado de la presencia de menos nitratos en el agua de la superficie, y se reducirían los gases de tipo invernadero. 
Esas cifras eran para una UE de 15 países, de manera que con los 27 miembros de hoy las posibilidades son incluso mayores. 
Un análisis holandés del uso de la tierra reveló que si se emplearan los mejores medios técnicos y ecológicos en la mejor tierra disponible, se podrían obtener ganancias sustanciales en la producción alimenticia. 
De manera que no sorprende que la cantidad de agricultores necesaria haya decaído sustancialmente. 
Visto desde el punto de vista de la seguridad alimenticia y la riqueza de las zonas rurales, hoy existe una necesidad urgente de revisitar los principales instrumentos de la PAC de manera que se pueda introducir una nueva fórmula política. 
Se deben eliminar los subsidios perversos y se deben reconsiderar aquellos acuerdos nuevos que favorecen productos como los biocombustibles. 
El status quo claramente tiene que cambiarse. 
La política rural en la UE muchas veces se reduce a garantías de ingresos para la comunidad agropecuaria. 
Pero esa actitud está socavando el cambio. 
Se debe alentar la competencia, ya que una mayor existencia de capacidad empresarial fortalecerá a la comunidad agropecuaria, con menos agricultores pero mejores granjas. 
Una PAC simplificada estimularía una agricultura más limpia, más productiva y eficiente. 
Un beneficio lateral para la posición de la UE en el mundo podría ser que se puedan reiniciar las conversaciones estancadas de Doha de la Organización Mundial de Comercio una vez que a los agricultores en los países en desarrollo se les asegure que recibirán un trato justo de parte de Europa. 
Es más, podría restablecerse el rol de la PAC como motor de la integración política y social en Europa una vez que se implementen las políticas renovadas. 
Sin embargo, una renovación de este tipo no se puede dejar librada a las fuerzas de mercado globales, ya que los resultados no necesariamente beneficiarían a la agricultura y a la sociedad de Europa. 
Si el mercado "se porta mal", los agricultores podrían quedar reducidos a la pobreza, lo que llevaría al abandono de grandes zonas de Europa. 
Ese es un peligro lo suficientemente real al que los estrategas políticos deben prestarle mucha atención mientras reforman la PAC sobre la base de los cinco pilares siguientes: 
1. 
La UE necesita una política de conocimiento e innovación que fortalezca la competitividad de la agricultura europea. 
Una política semejante ha resultado exitosa en Holanda, donde contribuyó sustancialmente al desarrollo y potencial de los agronegocios del país. 
Diez de 21 ramas de los agronegocios holandeses, entre ellos las semillas hortícolas, plantas ornamentales, papas de semilla y la carne de ternera, están entre las que más contribuyen a la economía nacional y a la balanza comercial del país. 
En la UE en su totalidad, una política dirigida hacia programas de investigación que estimulen la excelencia científica y una mayor coherencia en el sistema de conocimiento europeo fortalecería enormemente la competitividad de la agricultura y contribuiría a la seguridad alimenticia y al desarrollo sustentable. 
2. 
Europa también necesita una política de reestructuración para el uso de la tierra. 
A nivel europeo, se han financiado muchos programas de mejora estructural, pero la producción agrícola y el uso de la tierra no se encuentran entre ellos. 
El desarrollo de una Estructura Agraria Principal complementaría la Estructura Ecológica Principal europea. 
La reforestación y la reparación de los ecosistemas naturales también deberían ser parte de una política sobre el uso de la tierra. 
3. 
Una política para los sistemas alimenticios europeos trataría la producción, el procesamiento, la distribución, la logística y la comercialización en su conjunto. 
Los patrones y preferencias de consumo son una parte integral de estos sistemas. 
Estudios preliminares realizados por parte de "Planificación de los Sistemas Alimenticios Europeos" de la Fundación Europea de Ciencias podrían resultar útiles a la hora de diseñar una política que abarque a toda la UE. 
4. 
La agricultura metropolitana en un mundo que se urbaniza rápidamente puede ofrecer productos de alta calidad en pequeños lotes de tierra. 
Ofrece una respuesta a la creciente demanda de alimentos saludables con efectos colaterales mínimos para el medio ambiente. 
5. 
Una nueva PAC debería incluir una política para salvaguardar los paisajes de Europa. 
Pero no debería mantenerse un legado cultural en todas partes, ni tampoco debería ignorarse el costo. 
Y no tendría que ser una política defensiva del tipo que tiende a concentrarse en tierra de poca calidad. 
Estos cinco pilares implican elecciones drásticas, pero probablemente requerirán menos dinero de los contribuyentes de Europa, no más. 
Ellos podrían hacer un aporte real para una agricultura y un uso de la tierra más limpios, más productivos y eficientes, al mismo tiempo que se tienen en cuenta las necesidades sociales. 


Un boicot contra la razón 
“Podría pasar aquí” es la frase taquigráfica que frecuentemente se utiliza para una variedad de escenarios hipotéticos alarmantes. “¿Cómo pudo pasar esto aquí?” fue la pregunta que muy pertinentemente se formuló en Gran Bretaña recientemente, mientras sus universidades presenciaban el despliegue de una acción demasiado real y desconcertante. 
A principios de junio, la Asociación Nacional de Profesores de Educación Terciaria y Superior (NATFHE), el sindicato académico más importante de Gran Bretaña, con 67.000 miembros, presentó una moción para cortar los lazos con todos los profesores e instituciones israelíes de aprendizaje superior a menos que se distanciaran públicamente de las “continuas políticas israelíes de segregación racial”. 
La moción fue posteriormente revocada, pero que la hayan presentado ya es bastante sorprendente. 
En realidad, el llamado del sindicato a un boicot masivo transgredía sus valores más fundamentales: el principio de libertad académica, de apertura y de intercambio; la protección de la investigación frente a la política estatal, y el derecho fundamental a la libre expresión. 
La moción implícitamente adoptaba la vara del castigo colectivo y un tono distintivamente mccarthista, que exigía una suerte de “voto de deslealtad” de parte de los académicos israelíes. 
¿Qué llevó a los académicos que supuestamente son los guardianes de las libertades democráticas a aceptar medidas tan recordatorias de las tácticas fascistas y stalinistas? 
Desafortunadamente, el esfuerzo de la NATFHE es parte de un fenómeno más importante. 
En 2005, la Asociación de Profesores Universitarios (AUT) llamó a un boicot más limitado, señalando para el oprobio a las Universidades de Bar Ilan y Haifa. 
Antes de eso, una petición firmada por unos 80 intelectuales británicos prominentes y unos pocos provenientes de otros países europeos había exigido la interrupción del financiamiento por parte de la Unión Europea de proyectos e instituciones culturales israelíes. 
Estas campañas, alentadas por grupos y organizaciones no gubernamentales palestinos, estuvieron acompañadas por actos individuales de ostracismo profesional, y ya existe en algunos círculos europeos un boicot informal de los académicos, publicaciones y proyectos culturales de Israel. 
Estos hechos sugieren una tendencia avanzada y profundamente preocupante, según la cual ciertos segmentos de la inteligencia europea están dispuestos a violar sus propias creencias con tal de elegir a un Estado como blanco de una estigmatización única; y según la cual ciertas formas capciosas y a veces ilegales de discriminación contra los ciudadanos de ese Estado cada vez más se consideran aceptables. 
En un cierto contexto ideológico, no se percibe a Israel como una entidad política, susceptible a criterios prevalecientes, sino como una fuerza casi alegórica, el centro simbólico y el origen de los males y los padecimientos del mundo. 
Por supuesto, Israel ha sido culpable tanto de malas políticas como de pecados políticos. 
La ocupación de los territorios palestinos tuvo consecuencias terribles y es necesario ponerle fin. 
Pero en el clima intensamente cargado de hoy, Oriente Medio se ha convertido en una especie de pantalla de proyección ideológica, un imán para las tendencias a la demonización y la idealización. 
En la interpretación supuestamente “radical”, la relación entre Israel y los palestinos rara vez se ve como un conflicto entre dos grupos con intereses por momentos drásticamente enfrentados. 
Más bien, las complejidades obstinadas de la situación se reducen a una lucha extrema entre el poder absoluto y la impotencia absoluta, el opresor arquetípico y el oprimido arquetípico. 
La retórica aplicada a Israel se vuelve cada vez más extrema y conducente al odio. 
Frases como “Estado de segregación racial” y “sionismo es racismo”, impensables en un discurso liberal hace unos años, se han vuelto de rutina. 
Al mismo tiempo, los palestinos se convirtieron en objetos de identificaciones románticas –a uno de los líderes de la moción de la NAFTHE se lo vio, antes de una reunión, envuelto en una bandera palestina- y condescendencia inconsciente. 
Se los ve como la última causa pura, el “otro” enteramente inocente, para nada involucrado en su destino y aparentemente privado de voluntad o elección política. 
La posibilidad de que los palestinos sean capaces de decisiones deliberadas, de que hayan adoptado políticas que pueden haber contribuido a la situación actual o de que hayan ejercido sus propias formas de poder y violencia nunca se admite en este marco. 
Nunca se mencionó a Hamas en ninguna de las mociones de los sindicatos universitarios. 
Esto es maniqueísmo de la izquierda y, al igual que el maniqueísmo de la derecha política, puede distorsionar la realidad al punto de distanciarse de ella. 
De hecho, los esfuerzos de boicot ignoraron hechos básicos. 
A menos que los académicos británicos estén mal informados, saben que Israel, lejos de ser un “Estado de segregación racial”, tiene una gran proporción de ciudadanos árabes; que las universidades israelíes están bien integradas, en algunos casos con cantidades considerables de estudiantes árabes, así como una cantidad –reconocidamente pequeña e insuficientemente representativa- de profesores árabes; que muchas universidades patrocinan proyectos de cooperación con colegas palestinos y árabes; que muchas veces son lugares de disidencia contra las políticas gubernamentales; y que esta disidencia se tolera, incluso en sus formas radicales. 
Los defensores de las medidas discriminatorias suelen acusar a sus oponentes de sofocar las críticas legítimas de Israel. 
Este argumento es falso y deshonesto a la vez. 
Muchos de los críticos de los boicots también son críticos de Israel. 
Pero la crítica creíble debe basarse en evidencias –y en criterios generalmente aplicables-. 
Si los sindicatos británicos quisieran ser éticamente coherentes, deberían aplicar las mismas estrategias a las universidades en los diferentes países donde se violan brutalmente los derechos humanos y se reprime la libertad de expresión. 
Algunos ven esta hostilidad hacia Israel como un antisemitismo a la antigua encubierto. 
Siempre es riesgoso especular sobre las motivaciones ocultas; de todas maneras, la desestimación sistemática de la sociedad y la cultura israelí sin duda alimenta la sensación de que el antisemitismo, también, es un prejuicio permitido. 
Siempre resulta más fácil ver a un grupo o nación como un “otro” malevolente cuando este impulso está alimentado por un prejuicio antiguo, pero todavía potente. 
Hay una cuestión más profunda en juego. 
Las sociedades democráticas dependen no sólo del principio fundacional de la libre expresión, sino del carácter del pensamiento político y el diálogo entre diversos grupos de votantes. 
Cuando los votantes supuestamente más iluminados y liberales recurren al discurso antiliberal y a medidas intolerantes, se refuerzan las tendencias hacia el fanatismo y la irracionalidad ideológica. 
Las acciones de los sindicatos académicos británicos tienen a Israel como su blanco evidente. 
Pero su principal efecto tal vez sea una erosión del debate racional y de la conducta cívica, sin los cuales la democracia está indefensa frente a las fuerzas de la polarización y el extremismo. 

Un avance contra el hambre 
NUEVA YORK – La crisis de hambre que sufre el mundo hoy nunca fue tan severa y requiere de medidas urgentes. 
Casi mil millones de personas están atrapadas en una situación de hambre crónica -quizá 100 millones más que hace dos años-. 
España está asumiendo el liderazgo global en la lucha contra el hambre invitando a los líderes mundiales a Madrid a fines de enero para avanzar más allá de las palabras y pasar a la acción. 
Con el liderazgo de España y la participación del secretario general de las Naciones Unidas, Ban Ki Moon, varios gobiernos donantes están proponiendo aunar sus recursos financieros para que los agricultores más pobres del mundo puedan cultivar más alimentos y escapar de la trampa de la pobreza. 
Los beneficios de parte de la ayuda de los donantes pueden ser considerables. 
Los agricultores campesinos en África, Haití y otras regiones empobrecidas hoy en día siembran sus cultivos sin el beneficio de las variedades de semillas de alto rendimiento y los fertilizantes. 
El resultado es un rendimiento de los granos (por ejemplo, maíz) que es aproximadamente un tercio menos de lo que se podría obtener con mejores insumos agrícolas. 
Los agricultores africanos producen alrededor de una tonelada de granos por hectárea, comparado con más de cuatro toneladas por hectárea en China, donde los agricultores utilizan fertilizantes en abundancia. 
Los agricultores africanos saben que necesitan fertilizantes; sólo que no pueden pagarlos. 
Con la ayuda de los donantes, sí pueden. 
Estos agricultores entonces no sólo están en condiciones de alimentar a sus familias, sino que también pueden empezar a generar ingresos en el mercado y ahorrar para el futuro. 
Con un nivel creciente de ahorros en pocos años, los agricultores finalmente pueden calificar para un crédito o tener suficiente efectivo como para comprar por cuenta propia insumos vitalmente importantes. 
Hoy existe un consenso generalizado sobre la necesidad de un mayor financiamiento de parte de los donantes para los pequeños agricultores (aquellos que tienen dos hectáreas o menos de tierra, o pastores empobrecidos), lo cual es especialmente urgente en África. 
El secretario general de la ONU lideró un grupo directivo el año pasado que determinó que la agricultura africana necesita alrededor de 8.000 millones de dólares por año en financiamiento de parte de los donantes -aproximadamente cuatro veces el total actual-, con un fuerte énfasis en mejores semillas, fertilizantes, sistemas de irrigación y capacitación extensiva. 
Además de la ayuda directa para los pequeños agricultores, los donantes deberían brindar una mayor ayuda para la investigación y el desarrollo necesarios para identificar nuevas variedades de semillas de alto rendimiento, especialmente para cultivar plantas que puedan soportar inundaciones temporarias, exceso de nitrógeno, suelos salitrosos, pestes de los cultivos y otros desafíos para la producción sustentable de alimentos. 
Ayudar a los pobres con las tecnologías de hoy, al mismo tiempo que se invierte en futuras tecnologías mejoradas, es la división óptima del trabajo. 
La amortización de esta inversión es maravillosa, con centros de investigación como el Instituto Internacional de Investigación del Arroz y el Centro Internacional de Mejoramiento de Maíz y Trigo que ofrecen semillas de alto rendimiento y estrategias de agricultura innovadoras que, en conjunto, dieron origen a la Revolución Verde Asiática. 
Estos centros no son nombres conocidos por todos, pero merecen serlo. 
Sus avances científicos ayudaron a alimentar al mundo, y necesitaremos más como ellos. 
Decenas de países de bajos ingresos y déficit alimentario, tal vez incluso hasta 40-50, han elaborado programas urgentes para una mayor producción de alimentos por parte de los pequeños agricultores, pero actualmente se ven impedidos por la falta de financiamiento de los donantes. 
Estos países recurrieron al Banco Mundial en busca de financiamiento, y el Banco hizo un valioso esfuerzo de ayuda en 2008 a través de su Programa de Respuesta a la Crisis Alimenticia Global (GFCRP, tal su sigla en inglés). 
Pero el Banco aún no tiene fondos suficientes para satisfacer las necesidades urgentes de estos países, y tuvo que racionar la ayuda a una pequeña fracción de los flujos que se pueden usar de manera efectiva y confiable. 
Cientos de millones de personas, mientras tanto, siguen atrapadas en el hambre. 
Muchos países donantes individuales declararon que ya están en condiciones de aumentar su respaldo financiero para la agricultura minifundista, pero están buscando los mecanismos apropiados para hacerlo. 
Las estructuras de ayuda actuales son inadecuadas. 
Las más de 20 agencias donantes bilaterales y multilaterales para la agricultura están muy fragmentadas y tienen una escala insuficiente a nivel individual y colectivo. 
A pesar de los esfuerzos dedicados de muchos profesionales, la respuesta a la crisis del hambre sigue siendo totalmente inadecuada. 
Las temporadas de siembra de 2008 llegaron y se fueron con una ayuda adicional demasiado escasa para los pequeños agricultores empobrecidos. 
Los países africanos buscan interminablemente, y la mayoría de las veces infructuosamente, los pequeños financiamientos necesarios para sus compras de fertilizantes y semillas mejoradas. 
Como miembros del comité asesor para la iniciativa española, mis colegas y yo recomendamos que los donantes aúnen sus fondos en una única cuenta internacional, que llamamos el Mecanismo de Coordinación Financiera (FCM, tal su sigla en inglés). 
Estos fondos en conjunto les permitirían a los agricultores en los países pobres obtener los fertilizantes, las variedades de semillas mejoradas y el equipo de irrigación de pequeña escala que necesitan con urgencia. 
Los países pobres recibirían un financiamiento rápido y predecible para los insumos agrícolas de una única cuenta, y no de decenas de donantes distintos y fragmentados. 
Al reunir los recursos financieros en un único donante, el Mecanismo de Coordinación Financiera, los costos administrativos de los programas de ayuda podrían mantenerse bajos, se podría asegurar la disponibilidad de flujos de ayuda y los países pobres no tendrían que negociar 25 veces para recibir ayuda. 
El tiempo de hacer negocios como habitualmente terminó. 
Los donantes prometieron duplicar la ayuda a África para 2010, pero todavía están muy retrasados. 
De hecho, en los últimos 20 años, en realidad redujeron la ayuda para los programas agrícolas, y recién ahora está revirtiendo el curso de acción. 
Mientras tanto, mil millones de personas pasan hambre cada día. 
Necesitamos un avance que sea demostrable, público, claro y convincente, que pueda movilizar los corazones y las mentes de la gente, y que pueda demostrar éxito. 
En Madrid se puede hacer historia a fines de enero, cuando los países más ricos y más pobres del mundo converjan en la búsqueda de soluciones para la crisis de hambre mundial. 
Las vidas de los mil millones de personas más pobres del mundo dependen de ello. 

Una oportunidad excepcional para la salud global 
NUEVA YORK – Cada año mueren millones de personas debido a enfermedades que se pueden prevenir y tratar, sobre todo en los países pobres. 
En muchos casos se pueden producir a gran escala medicamentos baratos para salvar vidas pero sus precios de venta impiden que los compren las personas que los necesitan. 
Además, hay muchos que mueren sencillamente porque no hay curas o vacunas debido a que se dedican muy pocos recursos y talento de investigación del mundo para tratar las enfermedades de los sectores pobres. 
Esta situación representa un fracaso de la economía y la legislación que se tiene que corregir urgentemente. 
La buena noticia es que ahora hay nuevas oportunidades de cambio, sobre todo mediante esfuerzos internacionales encabezados por la Organización Mundial de la Salud que empezarían a modificar el régimen ineficaz de propiedad intelectual que obstaculiza el desarrollo y disponibilidad de medicamentos asequibles. 
Hay dos problemas principales que ahora están limitando el acceso a los medicamentos. 
Uno de ellos es que son muy caros; o más bien, el precio asignado es demasiado alto, aunque el costo para producirlos sea de tan solo una fracción de ese precio. 
Segundo, el desarrollo de medicamentos está orientado a obtener el máximo beneficio económico, no social, lo que sesga los esfuerzos dirigidos al desarrollo de medicamentos que son esenciales para el bienestar de la humanidad. 
Como los pobres disponen de poco dinero para gastar, las compañías de medicamentos, bajo las disposiciones actuales, tienen muy pocos incentivos para realizar investigaciones sobre las enfermedades que padecen los pobres. 
Esta situación no tiene que prevalecer. 
Las compañías de medicamentos sostienen que los precios elevados son necesarios para financiar la investigación y el desarrollo. 
Sin embargo, en los Estados Unidos, el gobierno es el que financia gran parte de la investigación y desarrollo en las cuestiones de salud –directamente, mediante apoyo gubernamental (Institutos Nacionales de Salud o la Fundación Nacional para la Ciencia), e indirectamente, a través de adquisiciones públicas de medicamentos por parte de los programas “Medicare” y “Medicaid”. 
Incluso la parte que no recibe fondos del gobierno no es un mercado convencional; la mayoría de las compras individuales de medicamentos con receta médica las cubre el seguro. 
El gobierno financia la investigación en servicios de salud porque los medicamentos mejorados son un bien común. 
Los conocimientos nuevos benefician a todos porque acaban con las epidemias y limitan las pérdidas económicas y humanas que provoca la propagación de enfermedades. 
La eficiencia se logra mediante el uso compartido de la investigación tan amplio como sea posible y tan pronto esté disponible. 
Thomas Jefferson decía que el conocimiento era como las velas: cuando se usa una para encender otra, no disminuye la luz de la primera. 
Al contrario, todo se vuelve más luminoso. 
Con todo, en los Estados Unidos, y en gran parte del mundo, los precios de los medicamentos siguen siendo exorbitantes y la propagación del conocimiento es extremadamente limitada. 
Ello se debe a que hemos creado un sistema de patentes que ofrece a los innovadores un monopolio temporal sobre su creación, lo que los incentiva a acaparar sus conocimientos para no beneficiar a sus competidores. 
Si bien este sistema ofrece incentivos para determinados tipos de investigación porque hace rentable la innovación, también permite a las compañías de medicamentos aumentar los precios, y los incentivos no corresponden necesariamente a los beneficios sociales. 
En el sector de la salud se pueden generar más rendimientos mediante investigaciones sobre medicamentos que ya existen que desarrollar un tratamiento realmente eficaz. 
El sistema de patentes incluso puede tener efectos perjudiciales sobre la innovación porque mientras que el insumo más importante en cualquier investigación es el uso de ideas anteriores, el sistema de patentes incentiva el secreto. 
Los precios elevados y la investigación sesgada se pueden solucionar si se sustituye el modelo actual con un sistema de recompensa respaldado por el gobierno. 
Con un sistema de premios se recompensan los nuevos conocimientos que aportan los innovadores pero no retienen el monopolio de su uso. 
De esa forma, el poder de los mercados competitivos puede garantizar que un medicamento nuevo se ofrecerá al precio más bajo posible –no a un precio inflado monopolizado. 
Por suerte, algunos legisladores estadounidenses muestran un mayor interés en este enfoque. 
El Proyecto de Ley del Fondo de Recompensa para el VIH/SIDA, iniciativa del Congreso que introdujo el senador Bernie Sanders, es un ejemplo de ello. 
La iniciativa de Sanders tiene una importante disposición destinada a incentivar la investigación abierta, que haría que el modelo actual de investigación se basara más en el intercambio que en el secreto. 
Sin embargo, a nivel global, nuestro sistema de innovación necesita cambios más profundos. 
Los intentos de la OMS para fomentar reformas sustanciales a nivel internacional son cruciales. 
Esta primavera la OMS emitió un informe que aconseja soluciones similares a las propuestas en la iniciativa del senado estadounidense, pero a nivel mundial. 
El informe “Research and Development to Meet Health Needs in Developing Countries” (Investigación y desarrollo para atender las necesidades de salud en los países en desarrollo) recomienda un enfoque amplio que incluya contribuciones financieras obligatorias de los gobiernos para la investigación de las necesidades de salud en los países en desarrollo, coordinación internacional para definir las prioridades en los servicios de salud y su aplicación y un observatorio global que se encargue de detectar dónde hay más carencias por atender. 
A finales de mayo la comunidad internacional tendrá la oportunidad de empezar a poner en marcha estas ideas en la Asamblea Mundial de la Salud de la OMS –un momento de esperanza para la salud pública en todo el mundo. 
Reformar muestro sistema de innovación no es solo una cuestión de economía. 
En muchos casos es un asunto de vida o muerte. 
Por ende, es esencial desvincular los incentivos para las actividades de investigación y desarrollo de los precios de los medicamentos, y promover un mayor intercambio de los conocimientos científicos. 
En los Estados Unidos, la iniciativa Sanders marca un avance importante. 
Para el mundo, las recomendaciones de la OMS representan una oportunidad única en toda una generación para remediar las atroces desigualdades de larga data en los servicios de salud, y más ampliamente, establecer un modelo de gobernanza de los bienes públicos mundiales adecuado para la era de la globalización. 
No podemos dejar que se nos escape esta oportunidad. 

Asesinos distraídos 
Como especie, los seres humanos tienen un serio problema de autocontrol. 
Actualmente los humanos estamos pescando, cazando, talando y sembrando cultivos de manera tan agresiva en todas partes del mundo, que literalmente estamos expulsando a otras especies del planeta. 
Nuestro intenso deseo de obtener todo lo que podamos de la naturaleza deja muy poco para otras formas de vida. 
En 1992, cuando los gobiernos del mundo prometieron por primera vez abordar el calentamiento global producido por el hombre, también ofrecieron prevenir la extinción de otras especies inducida por el ser humano. 
El Convenio sobre la Diversidad Biológica, acordado en la Cumbre para la Tierra de Río, establece que “la diversidad biológica es interés común de toda la humanidad”. 
Los signatarios acordaron conservar la diversidad biológica mediante la atención a las especies y sus hábitats, y utilizar los recursos biológicos (por ejemplo, los bosques) de manera sostenible. 
En 2002, los signatarios fueron más allá al comprometerse a alcanzar una “reducción significativa del ritmo de pérdida de la diversidad biológica” para 2010. 
Desafortunadamente, como tantos otros acuerdos internacionales, el Convenio sobre la Diversidad Biológica sigue siendo prácticamente desconocido, no tiene quien lo promueva y no se ha cumplido. 
Ese descuido es una tragedia para la humanidad. 
Con un desembolso en efectivo muy bajo –y tal vez nulo a fin de cuentas --podríamos conservar la naturaleza y proteger de esa forma las bases de nuestras propias vidas y medios de subsistencia. 
Matamos a otras especies no porque tengamos que hacerlo, sino porque somos demasiado negligentes para hacer algo distinto. 
Veamos un par de ejemplos notorios. 
Algunos países ricos como España, Portugal, Australia y Nueva Zelanda tienen flotas pesqueras que practican el llamado “arrastre de fondo”. 
Los buques de arrastre de fondo remolcan redes pesadas sobre el fondo del océano y al hacerlo destruyen especies marinas magníficas, desconocidas y en peligro de extinción. 
Ecosistemas complejos y únicos, particularmente los volcanes subterráneos conocidos como montañas submarinas, quedan despedazados porque el arrastre de fondo es la forma “de bajo costo” para pescar unas cuantas especies de peces de aguas profundas. 
Una de estas especies, el reloj anaranjado, se ha pescado desde hace apenas un cuarto de siglo, pero ya se está explotando hasta el punto del colapso. 
De igual forma, en muchas partes del mundo las selvas tropicales se están talando para ocuparlas como tierras de pastoreo y para sembrar cultivos alimentarios. 
El resultado es una pérdida de hábitat y una destrucción de especies masivas, que rinden un beneficio económico pequeño a un costo social enorme. 
Después de talar una porción de selva tropical, los suelos a menudo pierden rápidamente sus nutrientes, de forma que no pueden sostener cultivos o pastos nutritivos para el ganado. 
Como resultado, las nuevas tierras de pastoreo y siembra se abandonan, sin que haya perspectivas de regeneración de la selva original y sus ecosistemas únicos. 
Puesto que los costos de estas actividades son tan altos y sus beneficios tan escasos, sería fácil acabar con ellas. 
El arrastre de fondo debería prohibirse sencillamente; sería fácil y barato compensar a la industria pesquera durante la transición a otras actividades. 
Por otro lado, tal vez la mejor forma de detener la tala forestal sea con incentivos económicos, combinados acaso con límites regulatorios. 
Restringir simplemente la práctica de la tala tal vez no funcionaría, puesto que las familias y comunidades de agricultores estarían fuertemente tentadas a evadir los límites legales. 
Por otra parte, los incentivos económicos probablemente funcionarían, porque talar bosques para crear tierras de pastoreo no es lo suficientemente rentable para inducir a los agricultores a dejar de recibir pagos por proteger la tierra. 
Muchos países con selvas tropicales se han unido en años recientes para sugerir que los países ricos establezcan un fondo de conservación de las selvas tropicales para pagarle a los pequeños agricultores pobres un poco de dinero para conservar la selva. 
Un fondo bien diseñado podría desacelerar o detener la deforestación, preservar la biodiversidad y reducir las emisiones de dióxido de carbono resultantes de la quema de las selvas taladas. 
Al mismo tiempo, los pequeños agricultores recibirían un flujo continuo de ingresos, que podrían utilizar en microinversiones para mejorar la riqueza, la educación y la salud de sus hogares. 
Aparte de prohibir el arrastre de fondo y establecer un fondo global para evitar la deforestación, deberíamos designar una red global de áreas marinas protegidas en donde se prohíba, entre otras actividades dañinas, pescar, navegar, contaminar, dragar y perforar. 
Tales áreas no sólo permitirían la regeneración de las especies sino también proveerían beneficios ecológicos que se extenderían hacia las áreas vecinas no protegidas. 
También necesitamos un proceso científico regular que le muestre al mundo evidencias de la abundancia de las especies y de su extinción, igual al proceso que actualmente tenemos en el caso del cambio climático. 
Los políticos no escuchan muy bien a los científicos que hablan individualmente, pero se ven obligados a escuchar cuando cientos de científicos hablan con una sola voz. 
Por último, el mundo debería negociar un marco nuevo antes del 2010 para desacelerar el cambio climático provocado por el ser humano. 
Hay pocas dudas de que el cambio climático crea uno de los mayores riesgos para la viabilidad de las especies. 
A medida que el planeta se caliente y el patrón de las lluvias y las tormentas cambie dramáticamente, muchas especies se encontrarán en zonas climáticas que ya no puedan soportar su supervivencia. 
Algunas pueden migrar, pero es probable que otras (como los osos polares) se extingan a menos que tomemos acciones enérgicas para evitar el cambio climático. 
Estas medidas se pueden alcanzar para el año 2010. 
Son asequible, y en cada caso generarían beneficios importantes netos en última instancia. 
Lo que es más importante, nos permitirían cumplir una promesa global. 
Es muy doloroso creer que el ser humano podría destruir millones de otras especies –y poner en riesgo nuestro propio futuro- en un ataque de distracción. 

Cerrar la brecha de accesibilidad a los servicios financieros 
KAMPALA – El mes pasado, el Reino Unido fue anfitrión de la primera Cumbre Global sobre Discapacidad para ayudar a que el mundo ponga su atención en las necesidades de las personas con discapacidades. 
El programa abunda en temas como el desarrollo de una educación equitativa, el fin de la discriminación y llevar las tecnologías a las comunidades de discapacitados, especialmente en los países pobres del Sur Global. 
Pero un reto que no recibió la atención que merecía es un componente de la política del desarrollo que a menudo se subestima: el acceso a los servicios financieros. 
Fue una oportunidad perdida, no solo para los mil millones de discapacitados, sino también para las instituciones que deberían darles servicio. 
Elevar la accesibilidad de los servicios financieros es bueno para los negocios y el crecimiento económico. 
Según estudios de Barclays, cuando los clientes con discapacidades son capaces de manejar su dinero, disminuye su vulnerabilidad económica y el bienestar económico general aumenta. 
Más aún, con más de $1 billón de ingresos disponibles, el llamado mercado de la discapacidad es uno de las mayores bases de clientes potenciales del mundo. 
En otras palabras, los proveedores de servicios financieros tienen todas las razones para llegar a las personas con discapacidades. 
Entonces, ¿por qué la mayoría de las empresas hacen justo lo contrario? 
Una razón es la falta de conocimiento. 
Puesto que los discapacitados suelen disponer de menos ingresos que los no discapacitados, los proveedores de servicios a menudo han carecido de incentivos para llegar a ellos. 
Sin embargo, en tiempos como este, en que se presta más atención al potencial mercado total, las instituciones financieras están comenzando a ajustar sus líneas de productos de manera correspondiente. 
A medida que lo hacen, será necesario abordar cuatro temas para obtener el máximo beneficio para sus clientes con desafíos de accesibilidad. 
Primero, las compañías de servicios financieros deben esforzarse más para comprender las necesidades de sus clientes actuales y futuros. 
Por ejemplo, con mejores datos a su disposición, un banco de un mercado específico podría mejorar la accesibilidad de sus plataformas de banca móvil. 
En esencia, esto es lo que hizo el año pasado el Standard Chartered Bank de India, cuando los empleados desarrollaron un sistema asistido para ayudar mediante voz a los clientes con problemas visuales a acceder a sus cuentas en línea. 
Los datos de buena calidad son esenciales también para la eficacia de los grupos de defensa para presionar a los proveedores a que mejoren sus servicios. 
Segundo, el compromiso no se debe detener con productos innovadores, sino extenderse también al mercado laboral. 
En pocas palabras, el sector de los servicios financieros debería contratar más gente con discapacidades, invirtiendo en tecnologías de asistencia como lectores de braille y dispositivos de comunicación alternativos y aumentativos. 
La necesidad de diversificar la fuerza de trabajo es particularmente intensa en los Estados Unidos, donde una de cada cinco personas padece una discapacidad. 
Tercero, siempre hay que incluir a personas con discapacidades sobre cómo ampliar y reforzar la independencia financiera. 
En 2013, cuando el Lloyds Banking Group formó un grupo focal para examinar los efectos de la demencia en el comportamiento de los clientes condujo a una carta sobre Servicios Financieros aptos para la Demencia. 
Este innovador documento codificó el modo como los bancos deberían ajustar sus productos a clientes con impedimentos cognitivos. 
Las iniciativas futuras deberían seguir este modelo colaborativo para asegurar que la toma de decisiones en todos los niveles se facilite con un diseño centrado en los humanos. 
Y, para terminar, los gobiernos deben comprometerse a abordar este tema, imitando las medidas de países como el Reino Unido, que ha vinculado servicios para los discapacitados a la financiación del desarrollo. 
Con el apoyo correcto, puede ser muy amplio el progreso en estos complejos retos, por ejemplo, en Financial Sector Deepening Uganda, donde trabajo, usamos los fondos de ayuda británicos para extender los servicios financieros a los discapacitados en comunidades rurales. 
Nuestra visión es fomentar el surgimiento de programas similares en todo el mundo. 
Está claro que hay un gran apoyo político para estas iniciativas, con 91 países que ya han ratificado el Protocolo Optativo a la Convención sobre los Derechos de las Personas con Discapacidades. 
En las próximas décadas, la población mundial de discapacitados crecerá a medida que los avances médicos hagan posible que la gente viva vidas más plenas, prolongadas y sanas. 
Ofrecer a los discapacitados acceso a servicios y productos financieros está entre las mejores maneras de proteger contra la discriminación y fomentar el empoderamiento de largo plazo. 
La inclusión financiera plena llegará poco a poco a una comunidad que se suele denominar “el grupo minoritario que crece a mayor velocidad en el mundo”. 
La tarea para los activistas, defensores, líderes empresariales visionarios y autoridades es destacar los beneficios sociales y económicos de su éxito. 

Cirugía para todos 
BOSTON – En un reciente viaje a India, tomé un rickshaw pedaleado por un hombre con una pierna tullida, como pronto advertí. 
Dos semanas antes, había sido atropellado por un coche mientras navegaba las transitadas calles de Nueva Delhi. 
Aunque se las había arreglado para obtener medicamentos de una farmacia cercana para paliar el intenso dolor (probablemente porque se le había roto la pierna) no tenía ni el tiempo ni el dinero para ver un cirujano. 
Este tipo de trágico cálculo es demasiado común. 
La Comisión Lancet sobre Cirugía Global estima que cerca de cinco mil millones de personas –casi un 70% de la población mundial- carece de acceso a cuidados anestésicos y quirúrgicos seguros y asequibles, mientras 33 millones de personas deben afrontar gastos de salud insoportablemente altos. 
No es de sorprender que los pobres del mundo sufran de manera desproporcionada: aunque la población de los países de bajos ingresos representa cerca de un 35% de la humanidad, en ellos se realizan apenas un 3,5% del total de los procedimientos quirúrgicos. 
La financiación es uno de los mayores obstáculos para lograr una cobertura sanitaria universal, declarada por las Naciones Unidas un objetivo global. 
Y, aunque suene paradójico, una de las mejores maneras en que los gobiernos pueden obtener los fondos que necesitan para ampliar la cobertura es hacer que las operaciones quirúrgicas estén más ampliamente disponibles. 
Los problemas de salud en el que tiempo de respuesta es uno de los factores cruciales, como lesiones de accidentes de tráfico y complicaciones del embarazo, se cuentan entre las principales causas de muerte y discapacidad en los países de ingresos bajos y medios. 
Pero las enfermedades subtratadas o no tratadas que precisan de cirugía también afectan la productividad económica. 
Por ejemplo, el estudio de Lancet estimó que no mejorar la atención quirúrgica en los países en desarrollo se traduciría en $12,3 billones menos de producción económica para 2030. 
No mantener una sólida capacidad quirúrgica incluso podría socavar las ganancias económicas de los países de ingresos medios, reduciendo el crecimiento del PIB total en aproximadamente un 2% al año. 
La percepción común de muchos líderes es que suministrar atención quirúrgica no es sostenible ni rentable. 
Al enfrentarse a opciones presupuestarias difíciles, los gobiernos suelen preferir programas que luchen contra enfermedades infecciosas y crónicas, dejando en la estacada a gente como mi conductor de rickshaw. 
Sin embargo, un creciente cuerpo de evidencias sugiere que estas visiones están erradas. 
Cuando los investigadores de la Escuela Médica de Harvard analizaron intervenciones quirúrgicas en países de ingresos bajos y medios, encontraron una notable desvinculación entre los supuestos económicos y la realidad. 
Por ejemplo, calcularon que el dinero destinado a cesáreas y cirugías de articulaciones tenía mayores retornos que el gastado en el manejo del VIH o las enfermedades cardíacas. 
No hay dudas de que las enfermedades crónicas e infecciosas también merecen nuestra atención: no podemos reestructurar los sistemas de salud de la noche a la mañana, ni dar la espalda a quienes reciben tratamiento para enfermedades que no exigen cirugía. 
Pero las reformas que presten especial atención a la importancia de las intervenciones quirúrgicas impulsarían la productividad económica, ayudando a crear una atención sanitaria más equitativa para todos. 
Para comenzar, los ministerios de salud y las organizaciones médicas deben reconocer formalmente que la atención quirúrgica y anestésica son parte esencial de la cobertura universal de salud. 
Para ejemplificarlo, los proveedores sanitarios deberán mejorar su recolección y análisis de datos sobre resultados quirúrgicos, lo que aumentaría la transparencia sobre mortalidad y morbilidad y fortalecería la rendición general de cuentas. 
Las decisiones sobre expansión de servicios podrían tomar como guía los indicadores centrales de la comisión de Lancet sobre la “preparación”, “provisión” e “impacto” de la atención quirúrgica. 
En segundo lugar, para agrupar los riesgos y proteger contra sobrecostes, los países que estén considerando adoptar políticas de cobertura universal deberían poner la atención quirúrgica bajo planes de financiación pública. 
Si bien parte de los fondos para ampliar los servicios quirúrgicos deberían venir de la tributación, los proveedores sanitarios también podrían explorar opciones de financiación más innovadoras, como los “modelos de justicia social”, en los que la gente paga según sus medios. 
Por último, para combinar recursos y aumentar la capacidad quirúrgica, los hospitales podrían explorar la realización compartida de tareas, por la cual los casos no urgentes se refieren a enfermeras licenciadas y asistentes médicos. 
Entre las estrategias de más largo plazo habría que invertir más en educación médica para elevar la cantidad de doctores y cirujanos. 
El enorme progreso económico experimentado por muchos países en desarrollo en las últimas décadas se ha debido en gran parte a personas vibrantes, jóvenes y ambiciosas. 
Una de las maneras más eficaces de mantener este crecimiento y desarrollo es garantizar el acceso seguro y asequible a la sanidad, incluidas las intervenciones quirúrgicas. 
Si bien puede que el costo de prestar este servicio sea alto, no hacerlo resulta más caro aún. 

Los contaminadores deben pagar 
NUEVA YORK – Cuando en 2010 BP y sus socios en la perforación petrolera causaron el vertido de Deepwater Horizon en el golfo de México, el Gobierno de los Estados Unidos pidió a esa empresa que financiara la limpieza, indemnizase a quienes habían sufrido daños y pagara sanciones penales por las violaciones que provocaron el desastre. 
BP ya ha comprometido más de 20.000 millones de dólares en reparación y sanciones. 
Conforme a la conciliación celebrada la semana pasada, pagará la mayor sanción penal de la historia de los Estados Unidos: 4.500 millones de dólares. 
Se deben aplicar los mismos criterios sobre limpieza del medio ambiente a las empresas multinacionales que funcionan en países más pobres, donde su poder ha solido ser tan grande en comparación con el de los gobiernos, que muchas actúan con impunidad y causan estragos en el medio ambiente sin rendir cuentas o no las suficientes. 
Cuando entramos en una época de desarrollo sostenible, la impunidad debe convertirse en responsabilidad. 
Los contaminadores deben pagar, tanto en los países ricos como en los pobres. 
Las grandes empresas deben aceptar la responsabilidad por sus acciones. 
El caso de Nigeria ha sido una prueba perfecta de impunidad empresarial en materia de medio ambiente. 
Durante decenios, importante empresas petroleras, incluidas Shell, ExxonMobil y Chevron, han estado produciendo petróleo en el delta del Níger, medio ambiente frágil compuesto de bosques de zonas pantanosas de agua dulce, manglares, bosques tropicales de tierras bajas y barreras de islas ribereñas. 
Ese rico hábitat mantiene una notable diversidad biológica –o así era antes de que las empresas petroleras llegaran allí– y a más de 30 millones de habitantes locales, que dependen de los ecosistemas locales para su salud y sus medios de vida. 
Hace veinte años, la Unión Internacional para la Conservación de la Naturaleza y los Recursos Naturales clasificó el delta del Níger como región de gran diversidad biológica de flora y fauna marinas y costeras: especies de árboles, peces, aves y mamíferos, entre otras formas de vida, por lo que le concedió una prioridad máxima para su conservación. 
Sin embargo, observó que la diversidad biológica de esa región estaba enormemente amenazada y con poca o ninguna protección. 
Las empresas multinacionales que actúan en el delta han vertido petróleo y han hecho llamear gas natural durante decenios, sin consideración para con el medio ambiente natural y las comunidades empobrecidas y envenenadas por sus acciones. 
Se calcula que los vertidos acumulados durante los cincuenta últimos años representan unos diez millones de barriles: el doble del vertido de BP. 
Los datos no son seguros: ha habido muchos miles de vertidos durante ese período, con frecuencia mal documentados y con su gravedad ocultada o simplemente no calibrada ni por las empresas ni por el Estado. 
De hecho, justo cuando se estaba condenando a BP a nuevas sanciones penales, ExxonMobil anunció otra fuga en un oleoducto del delta del Níger. 
La destrucción del medio ambiente del delta forma parte de una larga historia: empresas corruptas que actúan de acuerdo con funcionarios gubernamentales corruptos. 
Las empresas acostumbran a sobornar a funcionarios para obtener concesiones petroleras, mentir sobre la producción, evadir impuestos y eludir la responsabilidad por los daños medioambientales que causan. 
Ha habido funcionarios nigerianos que se han enriquecido fabulosamente gracias a los decenios de pagos de empresas internacionales que han saqueado la riqueza natural del delta. 
Shell, la mayor de las concesionarias que actúan en el delta del Níger, ha sido criticada una y otra vez por sus atroces procedimientos y su renuencia a hacerse responsable de ellos. 
Entretanto, la población local ha permanecido empobrecida y acosada por enfermedades graves causadas por una atmósfera contaminada, un agua potable envenenada y la contaminación de la cadena alimentaría. 
La falta de imperio de la ley ha propiciado guerras entre bandas y perforaciones ilegales de los oleoductos para robar petróleo, lo que ha provocado vertidos enormes y frecuentes explosiones que matan a docenas de personas, incluidas personas que se encontraban por azar en las inmediaciones. 
En la época colonial, el objetivo oficial del poder imperial era el de extraer la riqueza de los territorios administrados. 
En el período poscolonial, los métodos están mejor disimulados. 
Cuando las empresas petroleras cometen delitos en Nigeria o en otros países, están protegidas por los poderes de los países de sus sedes. 
Nadie debe inmiscuirse en los asuntos de esas empresas, dicen los Estados Unidos y Europa. 
De hecho, uno de los mayores sobornos (180 millones de dólares, al parecer) pagados en los últimos tiempos en Nigeria correspondió a Halliburton, empresa estrechamente relacionada con el poder político de los EE.UU. 
(Dick Cheney pasó de consejero delegado de Halliburton a Vicepresidente de los EE.UU.) 
El año pasado, el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) publicó un informe notable sobre Ogoniland, importante territorio étnico del delta del Níger que ha estado en el epicentro del conflicto entre las comunidades locales y el petróleo internacional. 
El informe era tan severo como científicamente claro. 
Pese a las numerosas promesas hechas en el pasado sobre la limpieza, Ogoniland, empobrecido y víctima de enfermedades provocadas por la industria petrolera, sigue padeciendo una agonía medioambiental. 
El PNUMA ha ofrecido también recomendaciones claras y detalladas, incluidas medidas de emergencia para garantizar la inocuidad del agua potable; actividades de limpieza en los manglares y los suelos; estudios de salud pública para descubrir y contrarrestar las consecuencias de la contaminación; y un nuevo marco reglamentador. 
Los gobiernos del mundo han acordado recientemente adoptar un nuevo marco para el desarrollo sostenible, al declarar su intención de aprobar los objetivos del desarrollo sostenible en la Cumbre Río + 20 celebrada el pasado mes de junio. 
Dichos objetivos brindan una oportunidad decisiva para que el mundo establezca normas claras y vinculantes para el comportamiento de los gobiernos y las empresas. 
Muchas empresas importantes, incluidas las de la industria petrolera, han expresado su disposición a apoyar los objetivos de desarrollo sostenible. 
La limpieza del delta del Níger constituiría el mejor ejemplo posible de una nueva época de rendición de cuentas. 
Shell, Chevron, ExxonMobil y otras grandes empresas petroleras deben tomar la iniciativa y ayudar a financiar la necesaria limpieza, con lo que iniciarían una nueva época de responsabilidad. 
La propia responsabilidad del Gobierno de Nigeria está bajo sospecha. 
Resulta alentador que varios senadores nigerianos hayan estado recientemente a la cabeza de gestiones encaminadas a fortalecer el imperio de la ley en el sector petrolero. 
La limpieza del delta del Níger brinda una oportunidad a Nigeria, a la industria petrolera y a la comunidad internacional para demostrar convincentemente que ha comenzado una nueva época. 
En adelante, el desarrollo sostenible no debe ser un mero lema, sino un planteamiento operativo de la gobernación y del bienestar mundiales en un planeta que está atestado y se acerca al límite. 

Responder por Gaza 
Nueva York – Esta semana, el Consejo de Derechos Humanos de las Naciones Unidas debatirá el informe de la misión investigadora encabezada por el Juez Richard Goldstone acerca de las violaciones a los derechos humanos en el conflicto de Gaza. 
Esperemos que se trate de un examen completo y justo de sus conclusiones y recomendaciones. 
Goldstone y su equipo concluyeron que tanto Israel como Hamás, el grupo palestino que controla Gaza, cometieron crímenes de guerra y, posiblemente, crímenes contra la humanidad durante el periodo del conflicto cubierto por la investigación. 
El informe llama a realizar investigaciones creíbles de las supuestas violaciones a los derechos humanos y recomienda que el Consejo de Seguridad de la ONU pida a ambos bandos que presenten contrainformes dentro de seis meses después de entregados los resultados, en los que incluyan los procesos judiciales que emprendan en relación con las violaciones identificadas. 
En opinión de la Comisión Goldstone, si así no lo hacen, el Consejo de Seguridad debería referir el asunto al fiscal del Tribunal Penal Internacional en La Haya. 
Lamentablemente, en lugar de debatir las detalladas conclusiones que Goldstone ha presentado y el mérito de sus recomendaciones sobre los pasos a emprender, hay señales de que los gobiernos pueden terminar centrándose en el proceso que condujo a la realización de la investigación y buscar limitar su pleno debate. 
Como participante de este proceso, siento que es importante poner por escrito mis opiniones al respecto, ya que algunos comentarios míos se están utilizando como parte de los intentos por desacreditar al Juez Goldstone y su importante labor. 
Decliné aceptar la invitación del presidente del Consejo de Derechos Humanos de ese momento, el embajador Martin Uhomoibhi de Nigeria, para encabezar la investigación tras la resolución del 12 de enero de 2009 del Consejo de Derechos Humanos. 
Como ex Alto Comisionado de Derechos Humanos de la ONU, tengo la convicción de que la resolución del Consejo fue parcial y no permitió una mirada equilibrada para determinar la situación en terreno. 
Se refirió sólo a las "graves violaciones a los derechos humanos en el Territorio Palestino Ocupado, particularmente debido a los recientes ataques del ejército israelí", y llamó a la creación de una misión que investigara "todas las violaciones a las leyes de derechos humanos por parte del país ocupante, Israel, contra el pueblo palestino". 
Sabía también que el Consejo de Derechos Humanos de la ONU había condenado repetidamente a Israel a lo largo de los últimos dos años, pero había prestado poca atención a violaciones a gran escala a los derechos humanos en otros países. 
Este patrón de acción e inacción ha dado mayor crédito a quienes creen que la más alta entidad de la ONU sobre derechos humanos tiene un sesgo intrínsecamente antiisraelita. 
Por esas razones, decidí que no podía aceptar encabezar la misión. 
Sé que el Juez Goldstone, un dedicado e impecable abogado y promotor de los derechos humanos, tenía inquietudes similares cuando se le hizo la propuesta inicial. 
Sin embargo, pudo llegar a un acuerdo con el presidente del Consejo que le diera confianza de que se permitiría que el mandato se interpretara de modos que permitieran a su equipo abordar los hechos cometidos por ambas partes del conflicto. 
Los expertos pueden debatir si esto estuvo en conformidad con las reglas y los procedimientos de la ONU. 
No tengo dudas de que quienes tuvieron participación en estas conversaciones lo hicieron buscando un modo de hacer posible una investigación completa y ayudar a superar las divisiones políticas que socavan en la actualidad al Consejo de Derechos Humanos dentro del sistema de la ONU. 
La pregunta ahora es si los gobiernos darán a las conclusiones del Juez Goldstone la atención que merecen, o bien caerán en una postura excesivamente política. 
Como deja claro el informe de Goldstone: 
Tanto los palestinos como los israelíes sienten una rabia legítima por las vidas que están obligados a vivir: para los palestinos, la rabia acerca de acontecimientos individuales -las víctimas civiles, los daños y destrucción en Gaza tras los ataques militares, el bloqueo, la construcción del Muro fuera de los límites de 1967- alimentó una rabia subyacente por la continua ocupación israelí, sus humillaciones cotidianas y su derecho a la autodeterminación, todavía incumplido. 
Para los israelíes, las declaraciones públicas de grupos armados palestinos celebrando ataques con cohetes y morteros contra civiles fortalecen una muy arraigada preocupación de que las negociaciones den escasos frutos y que la existencia de su nación siga bajo una constante amenazada, frente a lo cual no les queda más que proteger a su pueblo. 
De esta manera, tanto los israelíes como los palestinos tienen el secreto temor –que para algunos es una creencia-de que el otro no tiene intenciones de aceptar su derecho a existir como país. 
Desgraciadamente, hay muchos políticos que representan hábilmente esta rabia y este temor (párrafo, 1705). 
Por el bien de los derechos humanos y la paz en la región, abrigo la esperanza de que la comunidad internacional tenga en cuenta estas circunstancias, sopese el informe del Juez Goldstone íntegramente y presione para que quienes cometieron los crímenes más serios respondan por sus actos. 

Contabilizando los Trucos del Mundo 
Las trapazascontables conformarán uno de los temas más candentes de la agenda de los banqueros que se congregarán en la reunión anual del FMI/Banco Mundial en Washington D.C. El FMI debería hacer más que sólo ofrecerle asesoría al sector privado acerca de cómo arreglar sus problemas contables; también deberían enfrentarse los trucos contables gubernamentales y los propios resuellos del FMI, según nos dice el Premio Nobel Joseph Stiglitz. 
Los escándalos de Arthur Anderson y de Enron en Estados Unidos (EEUU) han centrado la atención en los problemas de contabilidad de los negocios privados. 
Pero la escala de tal corrupción no debería ocultarnos el problema de la contabilidad del sector público, en donde se hacen muchos embustes también. 
Las reglas contables están diseñadas para proveer parámetros estandarizados a partir de los cuales se pueda establecer la situación financiera de una firma o un gobierno. 
Los malos parámetros contables siempre llevan a mala información, y la mala información siempre lleva a malas decisiones, las cuales tienen serias consecuencias en el largo plazo. 
Eso es verdadero tanto para el sector público como para el privado. 
Enron y otras empresas mostraron cómo se pueden torcer y abusar las reglas contables para proveer una imagen distinta de lo que realmente sucede en una compañía. 
La administración Bush, para no quedarse atrás, ha mostrado cómo se pueden torcer las reglas contables para proveer una imagen distinta de lo que realmente sucede en una economía nacional. 
Sin duda, el año pasado atestiguó lo que podría ser el mayor fraude contable jamás realizado cuando un megasuperávit de más de 3 billones de dólares para el periodo 2002-2011 fue transformado en un déficit de 2 billones de dólares. 
Los inversionistas de Enron se vieron forzados a esperar años antes de descubrir que algo estaba mal, pero los repentinos cambios a gran escala de la postura fiscal de EEUU ya le brindan al público una clara señal de los masivos problemas que vendrán. 
Como sucedió con Enron, pasarán años antes de que sea aparente la magnitud total del engaño del presidente Bush. 
Entre tanto, la administración Bush culpará del desaparecido superávit a una economía en declive, a la mala suerte y a cálculos involuntariamente errados. 
Pero EEUU no está solo en cuanto a permitir travesuras contables oficiales. 
En América Latina y el resto del mundo en desarrollo, el FMI impone parámetros contables que no sólo tienen poco sentido, sino además resultan en una austeridad excesiva. 
En algunos de los países más pobres del mundo, es decir, aquellos que más dependen de la ayuda financiera, el FMI ha argumentado que el apoyo recibido no debe ser incluído como renta en los cálculos presupuestarios del gobierno. 
¿Pero qué es la ayuda si no renta? 
Al parecer el argumento del FMI es este: un país no puede confiar en la ayuda externa porque tal apoyo es muy inestable. 
La verdad, claro está, es que en los países pobres la ayuda financiera es más estable que la renta fiscal. 
Según la lógica del FMI, ni la ayuda ni la renta fiscal deberían incluírse en los presupuestos. 
Si ese es el caso, todos los países del mundo tienen serios problemas. 
Lo absurdo de esto es la idea de que toda la ayuda externa deba ser añadida a las reservas. 
Pero los países donadores quieren ver cómo el dinero que dan para financiar escuelas y clínicas de salud de hecho se gasta en escuelas y clínicas de salud; no quieren ver cómo se añade a las reservas de un país. 
Los gobiernos de los países en desarrollo tienen la respuesta correcta para el problema de la inestabilidad de la renta: flexibilidad en el gasto. 
Se construyen escuelas cuando se tiene apoyo financiero; se deja de construirlas cuando no se tiene. 
El Banco Mundial lleva años intentando hacer que el FMI vea tal lógica, con poco progreso. 
Otras prácticas contables del FMI, incluyendo la forma en la que se trata el gasto de capitalde las empresas paraestatales, también son causa de atrocidades. 
Si una paraestatal de América Latina quiere pedir prestado para realizar una inversión, en América Latina tal préstamo es tratado como una adición al déficit. 
Los inversionistas, preocupados por el tamaño del déficit de un gobierno, ven sólo las últimas consecuencias. 
Pero si una empresa puede comprar un activo que vale $1 mil millones por $500 millones, según la lógica económica debe comprar tal activo. 
El estado de cuenta mejora por $500 millones. 
Pero según la lógica del FMI, lo único que uno ve en las cuentas es un mayor gasto y mayores préstamos, no el valor del activo adquirido. 
Gracias a esta regla los inversionistas podrían ver sólo un aparente empeoramiento de la posición fiscal de un país y, entonces, podrían demandar mayores tasas de interes. 
Claro, a los inversionistas externos les gusta esta lógica del FMI en la que se deja a las corporaciones gubernamentales en una desventaja evidente: con una habilidad de inversión inhibida, esas empresas no pueden competir en el renglón de las adquisiciones. 
Otra distorción contable del FMI involucra a los fondos de estabilización. 
Estos son fondos nacionales que en los años de apogeo económico reciben rentas de las ventas de recursos naturales, rentas que serán apartadas para protegerse en los "días lluviosos". 
Eso tiene sentido. 
Pero las prácticas contables del FMI inhiben el uso de tales fondos para ayudar a estabilizar una economía a través del gasto fiscal contracíclico. 
Según funcionarios mexicanos y chilenos con los que he discutido el asunto, el gasto originado en los fondos de estabilización es, a según, tratado como si el país pidiese prestado, incrementando así su déficit. 
Claro, es cuando la economía está en mal estado que los países se preocupan más acerca de su calificación de crédito, por lo que la postura del FMI no ayuda en nada. 
Los parámetros contables del FMI, más que proveer señales útiles para el mercado, proveen información distorcionada que exacerba los problemas de los países en dificultades. 
Las buenas decisiones requieren de información precisa, y esto se logra sólo a través de buenos parámetros contables. 
Claro, no existe un marco contable perfecto, pero algunos marcos distorcionan sistemáticamente. 
Sin duda, a menudo existe una agenda oculta en la opción de elegir un marco de contabilidad. 
El no incluir opciones bursátiles en el marco contable benefició a los intereses corporativos de EEUU y a los directores empresariales individualmente. 
Los distorcionados e injustos parámetros contables del FMI quizá también tengan un propósito oculto: forzar a los gobiernos a reducir sus gastos. 
Pero esta agenda tiene altos costos económicos y sociales, es una agenda que va mucho más allá del mandato del FMI. 

El euro no prosperará sin centralización 
CAMBRIDGE – El desempleo juvenil en algunos países de la eurozona, como España y Grecia, roza el 50%. 
¿Será esto el sacrificio de una generación en aras de una moneda única que abarca un grupo de países demasiado diverso para ser sostenible? 
Si es así, ¿extender a otros países la membresía en la eurozona servirá realmente para alcanzar la aparente meta europea de maximizar la integración económica sin lograr necesariamente una unión política plena? 
Hay una buena noticia y es que respecto de la cuestión de si Europa debería tener una moneda única, hay investigaciones económicas que pueden dar algunas respuestas. 
La mala noticia es que está cada vez más claro que, al menos tratándose de países grandes, las áreas monetarias son sumamente inestables a menos que se correspondan con las fronteras nacionales. 
Como mínimo, una unión monetaria requiere una confederación con más centralización de la autoridad en materia de impuestos y otras políticas que la que los líderes europeos imaginan para la eurozona. 
¿Qué queda entonces de la famosa conjetura propuesta en 1961 por Robert Mundell, ganador del premio Nobel, según la cual no hace falta que las fronteras nacionales se superpongan significativamente con las monetarias? 
En un provocativo artículo que publicó en el American Economic Review, titulado “A Theory of Optimum Currency Areas” [Una teoría de las áreas monetarias óptimas], Mundell sostuvo que mientras los trabajadores puedan moverse dentro de la región monetaria para ir allí donde haya trabajo, la región puede prescindir del uso del ajuste cambiario como mecanismo de equilibrio. 
Mundell atribuyó a otro (futuro) ganador del premio Nobel, James Meade, el crédito por haber reconocido en un trabajo anterior la importancia de la movilidad de la mano de obra, pero criticó su interpretación de la idea por considerarla demasiado estricta (especialmente en el contexto de la naciente integración europea). 
Aunque el trabajo de Mundell no pone el acento en las crisis financieras, es de suponer que en la actualidad la movilidad de la fuerza laboral es más importante que nunca. 
A nadie debe sorprender que los trabajadores se vayan de los países de la eurozona afectados por la crisis; pero no lo hacen necesariamente para ir a los países más prósperos del norte. 
En cambio, los trabajadores portugueses huyen hacia ex colonias en ascenso, como Brasil y Macao, y los trabajadores irlandeses se van en tropel a Canadá, Australia y Estados Unidos. 
Un flujo de trabajadores españoles está entrando en Rumania, que hasta hace poco era una importante fuente de mano de obra agrícola para España. 
Aun así, si dentro de la eurozona hubiera una movilidad cercana al ideal de Mundell, hoy no estaríamos viendo una tasa de desempleo del 25% en España, mientras en Alemania es inferior al 7%. 
Otros autores descubrieron más tarde otros criterios esenciales que definen el éxito de una unión monetaria y que son difíciles de alcanzar sin una profunda integración política. 
Peter Kenen sostuvo a fines de los sesenta que sin el efecto amortiguador de los movimientos cambiarios, las uniones monetarias necesitan apelar a las transferencias fiscales como un modo de compartir riesgos. 
En un país normal, el sistema impositivo nacional obra como un inmenso estabilizador automático interregional. 
Por ejemplo, cuando sube el precio del petróleo, en Estados Unidos se produce un aumento de ingresos en Texas y Montana, que a su vez implica que estos estados tributarán más a las arcas federales y, de ese modo, ayudarán al resto del país. 
Pero obviamente Europa no tiene una autoridad impositiva central significativa, de modo que este estabilizador automático, básicamente, no existe. 
Algunos académicos europeos intentaron demostrar que no se necesitan transferencias fiscales como en Estados Unidos, porque cualquiera sea el nivel de coparticipación en los riesgos que se desee, en teoría se puede lograr a través de los mercados financieros. 
Pero esta afirmación era muy errada. 
Los mercados financieros pueden ser frágiles y ofrecen muy poca capacidad de compartir los riesgos relacionados con el ingreso de los trabajadores, que constituye la mayor parte de la renta de cualquier economía avanzada. 
El tema central para Kenen eran las transferencias de corto plazo tendientes a suavizar los altibajos cíclicos. 
Pero en una unión monetaria con enormes diferencias de ingresos y niveles de desarrollo, el corto plazo puede abarcar un período muy largo. 
En la actualidad, muchos alemanes consideran, con razón, que cualquier sistema de transferencias fiscales acaba convirtiéndose en una sonda de alimentación permanente, muy al estilo de la ayuda que le ha estado dando el norte de Italia al sur durante el siglo pasado. 
De hecho, más de 20 años después de la unificación de Alemania, los alemanes del oeste todavía no saben cuándo se acabarán las facturas que dejó. 
Otro autor posterior, Maurice Obstfeld, señaló que además de transferencias fiscales, una unión monetaria necesita reglas claras respecto de la función de prestamista de última instancia. 
De lo contrario, las corridas bancarias y los pánicos financieros estarán a la orden del día. 
Obstfeld pensaba en un mecanismo de rescate bancario, pero ya quedó suficientemente claro que también se necesitan prestamistas de última instancia y procedimientos de quiebra para estados y municipios. 
Un corolario lógico de los criterios propuestos por Kenen y Obstfeld, e incluso para el criterio de movilidad laboral de Mundell, es que las uniones monetarias no pueden sobrevivir sin legitimidad política, lo cual implica, casi siempre, elecciones populares que abarquen toda la región. 
Los líderes europeos no pueden continuar indefinidamente haciendo grandes transferencias entre los países si no cuentan con un marco político europeo coherente. 
En la actualidad, los responsables políticos europeos se quejan a menudo de que si no fuera por la crisis financiera de Estados Unidos, a la eurozona le estaría yendo bien. 
Puede que tengan razón, pero cualquier sistema financiero tiene que ser capaz de soportar perturbaciones externas, incluso de las grandes. 
Tal vez Europa nunca sea un área monetaria “óptima” según ningún criterio. 
Pero a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década. 

 

Hacia una “Europa de resultados” 
BRUSELAS – El tsunami que ha golpeado a los mercados financieros es una catástrofe global. 
No obstante, si se maneja de manera adecuada, la crisis podría mejorar la estima de la Unión Europea y sus instituciones. 
El problema de legitimidad de la UE tiene dos aspectos distintos: la apatía, que ha conducido a una baja participación en las elecciones parlamentarias europeas, y el euroescepticismo abierto. 
El problema de la participación electoral refleja en parte la frustración sobre el estado actual de la UE y también la impresión de la gente de que independientemente de por quién voten es poca la influencia que tienen. 
Por el otro lado, el euroescepticismo y la amenaza que se cierne del populismo antieuropeo se relacionan directamente con la idea de que la UE no sólo no es capaz de ofrecer una solución a la crisis, sino que de hecho es parte del problema. 
Así pues, aunque la UE representa nuestra mayor esperanza de asegurar que Europa sea competitiva a nivel internacional en el ambiente cada vez más difícil de hoy, se le culpa de la globalización. 
Muchas personas confunden estos dos aspectos del problema de legitimidad de la UE y creen que de algún modo se puede aumentar la participación en las elecciones explicando lo benéfica e importante que es la UE, pero en la mayoría de los casos eso no es posible. 
A primera vista, la solución más sencilla al problema de la baja participación es dar más poder al Parlamento Europeo. 
Pero si esta fuera la solución, entonces no tendríamos la disminución constante que se ha dado en la participación desde el punto máximo del 63% que alcanzó en las primeras elecciones para el Parlamento Europeo en 1979. 
Después de todo, desde entonces la influencia y los poderes de toma de decisiones conjuntas del Parlamento han aumentado constantemente. 
El problema es que las elecciones del Parlamento deben “tratarse” de algo para que los electores se interesen, lo que significa que deben implicar opciones reales. 
Y las opciones reales exigen campañas electorales en toda Europa por todos los partidos. 
Esto también implicaría hacer que la elección del Presidente de la Comisión europea dependiera del resultado de las elecciones del Parlamento. 
Pero de hecho, esas dos condiciones ya se cumplieron; en 2004, el Primer Ministro portugués, José Manuel Durao Barroso, fue nombrado Presidente de la Comisión porque procedía de la organización política que obtuvo los mejores resultados en las elecciones, el Partido Popular Europeo. 
Y en las elecciones de este año hubo una mayor presencia de las organizaciones de partidos a nivel europeo que nunca. 
Más bien, yo creo que la forma más importante de reavivar el interés de los electores en las elecciones europeas será abrir al voto la elección del Presidente de la Comisión y crear un verdadero debate a nivel europeo durante la próxima campaña electoral. 
El problema del euroescepticismo sólo podrá abordarse si la Unión misma empieza a tener un mejor desempeño y si esto se percibe así. 
Por eso, tras el fracaso de los referenda de hace cuatro años en Francia y los Países Bajos sobre el tratado constitucional, la Comisión intentó resaltar la idea de una “Europa de resultados”, que buscaría convencer a los ciudadanos de su importancia mediante logros concretos. 
Dada la gravedad de la crisis económica, ha llegado el momento de que la UE demuestre sus puntos fuertes cada vez que pueda. 
El objetivo debe ser no sólo atraer a los europeos que se han vuelto escépticos sino convencerlos de que la Unión es indispensable para encarar los desafíos a que se enfrentan. 
Los ciudadanos europeos entienden que los Estados-nación relativamente pequeños que forman la UE ya no pueden hacer frente a estos enormes retos por sí solos. 
En Irlanda, la crisis financiera del otoño pasado provocó un cambio en la opinión pública respecto a la UE, e incluso en Islandia, a pesar de que está en la periferia de nuestro continente, la membresía en la UE y la adopción del euro se han convertido en prioridades. 
Los países europeos se han interconectado tanto que las medidas nacionales en temas como la regulación del mercado financiero no pueden tener éxito. 
Un mundo cambiante en el que las potencias nuevas como China y la India desempeñan un papel cada vez más importante no esperará a que Europa se decida. 
La UE debe mostrar liderazgo mediante sus esfuerzos para solucionar los problemas actuales del mundo. 
En lo que se refiere al Partido Popular Europeo, para nosotros la economía no es un fin en sí mismo, sino algo que debe estar al servicio del pueblo. 
La causa de la crisis económica fue la miopía y la falta de control en el sistema financiero global. 
Ahora debemos redefinir el papel de los reguladores en los mercados financieros y en toda la economía, porque no podemos permitir que el sector financiero se quede con las ganancias y deje que los contribuyentes asuman las pérdidas. 
Eso no significa que estemos proponiendo un desplazamiento al socialismo; queremos una regulación mejor y más inteligente, no una regulación por la regulación misma. 
Consideramos que hay cinco elementos clave para la recuperación: 
Es posible lograr una “Europa de resultados”. 
No obstante, sólo podrá fortalecer la legitimidad de la UE si las recomendaciones como éstas y los éxitos que resulten de aplicarlas se comunican al público de manera clara y eficiente. 

La estrategia educativa para 2030 
LONDRES – Cuando visité el campo de refugiados Zaatari en Jordania a principios de este año, conocí niños que me contaron qué significa para ellos la educación. 
Para los jóvenes sirios que fueron obligados a abandonar sus hogares y perdieron todo, la educación va más allá de un título o las notas en los exámenes, encarna su esperanza para el futuro. 
Niños como los de Zaatari y millones más en todo el mundo son fundamentales en el trabajo de la Comisión Internacional sobre la Financiación de las Oportunidades para la Educación Mundial, a la que me sumé el pasado septiembre. 
Esta comisión está dedicada al cuarto Objetivo de Desarrollo Sostenible de las Naciones Unidas, que busca, para 2030, “Garantizar una educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos”. 
Este objetivo todavía es una posibilidad lejana para demasiados niños. 
Con tantos temas de desarrollo que requieren nuestra atención, los responsables de las políticas deben tener en mente que la educación no es sólo un bien en sí mismo, sino también un catalizador para muchos otros beneficios del desarrollo. 
Como dice un antiguo proverbio africano, si educas a una niña, educas a todo un país. 
Garantizar el acceso a la educación de calidad para los niños —y especialmente para las niñas— llevará a menos matrimonios infantiles y menos trabajo y explotación infantil. 
Y la educación genera beneficios sociales a largo plazo: más allá de una mayor participación política, los niños capacitados aportan capital intelectual y buscan oportunidades empresariales cuando crecen, impulsando el crecimiento económico. 
Para atender al desafío de la educación hay que partir de dos principios incorporados en el objetivo. 
En primer lugar, "para todos" significa que debemos centrarnos en los niños que fueron dejados de lado. 
Millones de niños no asisten a la escuela o reciben una educación insuficiente debido a quienes son o donde viven. 
Según el Alto Comisionado para Refugiados de la ONU, es cinco veces más probable que los niños refugiados no asistan a la escuela que otros niños en los países de los que han sido desplazados. 
Y en todos los países africanos excepto en dos continúa siendo menos probable que las niñas completen su educación primaria que los varones. 
Llevar esos chicos a la escuela requerirá nuevos enfoques que se ocupen directamente de su exclusión y logren que la escolaridad sea verdaderamente accesible y relevante. 
En segundo lugar, la "calidad": la educación debe ser eficaz, para que los niños verdaderamente aprendan. 
Para los 61 millones de niños que no asisten a la escuela primaria, la educación formal está fuera de su alcance. 
Pero igual urgencia tiene que un tercio de los niños en edad de asistir a la escuela primaria —250 millones— no están aprendiendo lo básico, según el Informe de la UNESCO de Seguimiento de la Educación en el Mundo. 
La mitad de esos niños ha asistido a la escuela durante al menos cuatro años. 
Debemos ocuparnos de las barreras al aprendizaje tanto en el aula como en el hogar mejorando la calidad de la enseñanza y las condiciones en el aula, y enseñando los padres como pueden apoyar la educación de sus niños. 
Para defender esos dos principios hará falta una mayor inversión. 
El año pasado, la UNESCO calculó que los gobiernos deben duplicar el gasto educativo en términos de su participación en el ingreso nacional para alcanzar los objetivos de 2030. 
Esto requerirá mayores ingresos fiscales y esfuerzos más sólidos para recaudar lo adeudado. 
También es necesario que los donantes cumplan sus compromisos de asistencia y concentren la ayuda con mayor eficacia. 
Por ejemplo, menos de un tercio de la asistencia para la educación va al África, aun cuando la región representa casi dos tercios de los niños que no asisten a la escuela. 
Además, en la actualidad los presupuestos educativos suelen ser regresivos: casi la mitad del gasto de los países más pobres se asigna al 10 % de la población más educada. 
Solucionar el problema de la inversión educativa requiere acciones en dos áreas clave. 
En primer lugar, necesitamos financiamiento equitativo, con más inversión en el cuidado y el desarrollo de la infancia temprana, donde los beneficios potenciales son mayores. 
Los presupuestos se deben centrar en los niños más excluidos y la educación primaria debe ser libre en el lugar de uso, para que todos los niños puedan aprender. 
También necesitamos con urgencia aumentar la transparencia y la responsabilidad para que los presupuestos sean visibles y las comunidades puedan decidir sobre la gobernanza escolar. 
En segundo lugar, tenemos que fortalecer los sistemas educativos locales para que los gobiernos se perciban a sí mismos como garantes de las escuelas accesibles y de calidad para sus ciudadanos, en vez de abdicar esa función en agencias externas de desarrollo. 
En especial, debemos impulsar las asociaciones entre el gobierno y las empresas para desarrollar recursos locales para la educación, y eliminar los flujos ilícitos de capitales que privan a los gobiernos de los medios para financiarlos, como la evasión fiscal y el lavado de dinero internacional. 
Con esas prioridades en mente, la Comisión de Educación entregará sus recomendaciones en la Asamblea General de la ONU el 18 de septiembre, momento en que el Secretario General las recibirá y actuará de acuerdo con ellas. 
La comisión educativa habrá tenido éxito si logramos aprovechar el financiamiento y la voluntad política para garantizar que cada niño aprenda, independientemente de su ingreso, localización o situación social. 
Nuestro trabajo no habrá terminado hasta que eso ocurra. 

Cómo lograr crecimiento en un mundo reequilibrado 
MILAN – Si bien la crisis financiera está amainando, es improbable que las perspectivas de crecimiento de la economía global repunten. 
Esto, en parte, es inevitable. 
Pero también es el resultado de una mala coordinación entre los gobiernos mientras la economía mundial se reequilibra. 
Con anterioridad a la crisis, los consumidores norteamericanos, en promedio, o no ahorraban nada o acumulaban deuda. 
Eso ahora ha cambiado. 
Debido a que la riqueza de los hogares se vio seriamente afectada por la crisis inmobiliaria y otras caídas de los precios de los activos, las pensiones y los planes de retiro están en un estado de confusión. 
Como los precios de los activos no alcanzarán los niveles previos a la crisis en el corto plazo (es decir, sin inflar otra burbuja y correr el riesgo de una renovada inestabilidad), la capacidad de ahorro de los hogares en Estados Unidos ha aumentado a aproximadamente el 5% del ingreso disponible, y probablemente siga creciendo. 
Este repliegue del consumidor norteamericano es parte (tal vez en un 50%) del proceso de reequilibrio de la economía global. 
Restablecer el equilibrio entre el ahorro y la inversión de Estados Unidos implica una reducción de la demanda agregada global de aproximadamente 800.000 millones de dólares. 
Sin duda, los déficits fiscales y las medidas de emergencia en las economías avanzadas y algunos países en desarrollo importantes han amortiguado la caída sostenida, reemplazando en parte a los consumidores ausentes. 
Pero esta sustitución no puede continuar indefinidamente. 
En los países avanzados, los gobiernos terminarán viéndose obligados a reducir el gasto, y los bancos centrales apelarán a previsiones de crédito y garantías de emergencia. 
En consecuencia, muchos creen que pende sobre nosotros una "nueva normalidad" de crecimiento más lento de los países avanzados. 
A pesar de una recuperación de los precios de los activos en muchos países y la desaceleración del crecimiento negativo, el desempleo es alto y está en aumento. 
Los márgenes de riesgo han declinado de sus máximos en la mitad de la crisis, pero el crédito en muchos sectores sigue ajustado o es prácticamente inexistente, mientras que el sector financiero va camino a tornarse más conservador -y probablemente vuelva a regularse con mayores requerimientos de capital, reservas y márgenes. 
Y éste es sólo el escenario básico. 
Los riesgos a la baja incluyen una desestabilización fiscal producto de la imposibilidad de controlar los déficits, la inflación y el repliegue de la autonomía de los bancos centrales, y la pérdida de confianza en el dólar, que sigue siendo la moneda de reserva para la economía global. 
No debe sorprender, entonces, que muchos analistas criteriosamente predigan que el crecimiento post-crisis en los países avanzados tal vez sea entre 0,5 y 1% menor. 
Una desaceleración del 1% en el crecimiento de los países avanzados se traduce en aproximadamente 350.000 millones de dólares de demanda agregada inexistente cada año, sumado al déficit por el reequilibrio en Estados Unidos. 
Si la desaceleración en los países avanzados persiste, tampoco será posible alcanzar los niveles de crecimiento previos a la crisis en el mundo en desarrollo, debido a una demanda insuficiente para absorber el incremento implícito de la producción. 
Por supuesto, algunos países en desarrollo pueden salvarse. 
Pero es un hecho matemático desafortunado que no todos puedan ganar una porción de mercado. 
Si el escenario de los países avanzados es correcto, muchos países en desarrollo saldrán perdiendo y experimentarán un crecimiento marcadamente reducido. 
Antes de la crisis, muchos sospechaban que la combinación de demanda agregada que respaldaba un alto crecimiento era insostenible, aunque el problema tal vez parecía demasiado hipotético como para forzar una acción colectiva. 
Ya no. 
Sin embargo, el problema de la acción colectiva no es menos desmoralizante, y requiere una atención urgente si han de cumplirse las aspiraciones de crecimiento del mundo. 
El problema es mucho más apremiante porque los países pueden obtener ganancias en la participación de mercado no sólo a través de una mayor competitividad del sector privado, sino también mediante medidas proteccionistas. 
Y, como hemos visto en los esfuerzos de muchos países por aligerar la crisis, es mucho más probable que se adopte la respuesta proteccionista no cooperativa -a pesar de la opinión generalizada de que es altamente destructiva- cuando la demanda agregada escasee. 
Entonces, ¿qué se puede hacer para apuntalar la demanda agregada global y las perspectivas de crecimiento, al mismo tiempo que se preserva la apertura económica que tanto ha beneficiado a partes importantes del mundo en desarrollo en los últimos 30 años? 
Primero, los países con superávits de cuenta corriente como Alemania, Japón y China deben reconocer que su propio crecimiento (y el de los demás) depende de reducir el desequilibrio global entre ahorro e inversión, lo que resultará en un achicamiento de los déficits externos en otras partes. 
Esto debe hacerse sobre una base sostenida tras el retiro del extraordinario estímulo fiscal. 
Segundo, todos deben reconocer su responsabilidad en el restablecimiento del crecimiento equilibrado en los países avanzados, hasta donde sea posible y lo antes posible, de manera de contrarrestar la escasez actual de demanda agregada. 
Después de todo, los países avanzados representan aproximadamente las dos terceras partes del PBI global, de manera que el crecimiento lento en estos países inevitablemente impedirá el crecimiento global y truncará el potencial de crecimiento de gran parte del mundo en desarrollo. 
Este desafío, sin embargo, es muy complejo porque el desapalancamiento y el reequilibrio no se pueden completar de la noche a la mañana. 
Sin embargo, se pueden y se deben tomar medidas esenciales: restablecer el equilibrio fiscal en planes bien comunicados, comprometerse con la autonomía del banco central y la baja inflación, y alcanzar un equilibrio prudente entre una regulación insuficiente y una regulación excesiva del sector financiero. 
Externamente, los principales socios comerciales y los tenedores de activos de los países avanzados pueden respaldar el reequilibrio acordando evitar cambios repentinos y potencialmente desestabilizadores en la composición de los balances. 
De manera que dos temas cruciales deben exigir prioridad en el tope de la agenda económica global en los próximos meses. 
El primero es la renovada regulación de los sistemas financieros de los países avanzados, con la intención de asegurar una mayor estabilidad sin deteriorar funciones esenciales o elevar innecesariamente el costo del capital. 
El segundo es un conjunto de acuerdos y compromisos entre los principales países avanzados y en desarrollo para reequilibrar la economía global, de modo de restablecer la demanda agregada y el crecimiento. 
Si eso se puede lograr, el mundo habrá dado un paso importante hacia una recuperación económica global relativamente tranquila, efectiva y equitativa. 

 

Química de relojería 
OXFORD - En la novela de Anthony Burgess (y la película de Stanley Kubrick) La naranja mecánica, a Alex, psicópata impenitente, le abren los ojos por la fuerza y lo obligan a ver imágenes violentas. 
Al igual que el perro de Pavlov, lo programan para responder con náuseas a la violencia y el sexo. 
La escena sigue siendo chocante, pero, como la mayor parte de la ciencia ficción, se ha quedado atrás. 
La psicología conductista en la que se inspiró ha perdido vigencia desde hace tiempo y hoy suena pasado de moda el temor de que la ciencia se utilice para promover, o incluso obligar, que la gente sea moralmente mejor. 
La ciencia ficción envejece rápido, pero tiene una larga vida de ultratumba. 
En la última década, un ejército de psicólogos, neurólogos y biólogos evolutivos ha estado intentando descubrir los "mecanismo de relojería" neurales que subyacen a la moralidad humana. 
Han empezado a rastrear los orígenes evolutivos de sentimientos pro-sociales como la empatía, y han comenzado a descubrir los genes que predisponen a algunas personas a una violencia sin sentido y a otras a actuar de manera altruista, y las vías que en nuestro cerebro dan forma a nuestras decisiones éticas. 
Entender cómo funciona algo es empezar a ver formas de modificarlo e incluso controlarlo. 
De hecho, los científicos no sólo han identificado algunas de las vías cerebrales que dan forma a nuestras decisiones éticas, sino también las sustancias químicas que modulan esta actividad neuronal. 
Un estudio reciente ha demostrado que el antidepresivo Citalopram puede cambiar las respuestas de los individuos a hipotéticos escenarios de dilema moral. 
Las personas que recibieron el medicamento estaban menos dispuestas a sacrificar a una persona para salvar las vidas de otras. 
Otra serie de estudios ha demostrado que cuando se administra la hormona oxitocina mediante aerosol nasal, aumenta el comportamiento de confianza y cooperación dentro de los grupos sociales, pero también disminuye la cooperación con aquellos que son percibidos como forasteros. 
Los neurocientíficos hasta han "desactivado" mediante magnetismo áreas muy específicas del cerebro de personas para influir de manera sorprendente en sus juicios morales; por ejemplo, haciendo que les resulte más fácil mentir. 
Por supuesto, nadie está desarrollando una "píldora de la moral" que nos convierta en santos. 
Pero la investigación avanza rápido, y es casi seguro que acabe por sugerir nuevas maneras de moldear nuestras intuiciones, sentimientos y motivaciones morales. 
¿Debemos utilizar nuestra creciente comprensión científica de las bases de la moralidad humana para tratar de hacer que la gente mejore en este ámbito? 
Se acusó a La naranja mecánica de glorificar la violencia, y algunas de sus escenas siguen siendo difíciles de ver. 
Pero como Burgess mismo argumentara, la novela tiene un mensaje casi cristiano: lo que nos hace humanos es nuestra libertad de elegir entre el bien y el mal, y el que la sociedad aplaste a las personas para que se ajusten a una conformidad servil es tan malvado, y quizás incluso peor, que el sadismo de psicópatas como Alex. 
Sospecho que muchos estarán de acuerdo con esta opinión, de que nuestra capacidad de distinguir el bien del mal es algo precioso que debemos proteger, no un reloj roto que los científicos deban arreglar. 
Por supuesto, la mayoría de nosotros no necesita condicionamientos para sentir repulsión por la violación o la tortura. 
Pero esto no quiere decir que seamos moralmente buenos, o lo suficientemente buenos. 
Mientras usted lee esto, gente perfectamente normal en algún lugar del mundo está haciendo cosas indecibles a los demás. 
Incluso en las sociedades más avanzadas y prósperas, se precisa de un gran esfuerzo concentrado para preservar un mínimo de decencia: piense en los candados, las alarmas de seguridad, la policía, los tribunales y las cárceles. 
Y es dudoso que realmente los demás nos importen lo suficiente, o que demos bastante a los menos afortunados. 
Los seres humanos nacen con la capacidad de ser morales, pero se trata de una capacidad limitada e insuficiente para hacer frente a la complejidad ética del mundo moderno. 
Por miles de años, hemos confiado en la educación, la persuasión, las instituciones sociales, y la amenaza de castigos reales (o sobrenaturales) para que las personas se comporten con decencia. 
Todos podemos ser moralmente mejores, pero está claro que este enfoque tradicional no puede llevarnos mucho más lejos. 
No es como si la gente de repente comenzara a comportarse mejor si se les proporciona más datos y estadísticas, o mejores argumentos. 
Por lo tanto, no debemos apresurarnos a descartar la sugerencia de que la ciencia puede ayudar; en primer lugar, ayudando a crear instituciones más eficaces, una educación moral más inspiradora, o argumentos éticos más persuasivos. 
Pero también podría ofrecer maneras más directas de influir en nuestro cerebro. 
La ciencia ficción a veces limita en lugar de ampliar nuestro sentido de lo que es posible. 
Sería contraproducente, o peor aún, intentar promover la moralidad a través de una coacción brutal. 
No se debe dar a los gobiernos el poder de controlar el código moral de sus ciudadanos; sabemos que si tuvieran tal poder abusarían de él. 
Sería ideal si las personas pudieran analizar libremente las diferentes maneras de mejorarse a sí mismas, ya sea mediante la práctica de la atención, la lectura de textos de filosofía moral o, sí, ingiriendo una "píldora de la moralidad". 
Pero también es cierto que, a pesar de que algunas personas están más que dispuestas a tomar píldoras que les hagan sentir mejor o pensar más rápido, no es tan obvio que quieran tomar pastillas que mejoren su moral. 
No está claro que la gente realmente quiera ser moralmente mejor. 
Y aquellos que, como el psicópata Alex, necesitan más ayuda son probablemente quienes menos lo deseen. 
Por supuesto, se trata de preguntas hipotéticas. 
Todavía no sé lo que es posible, pero es mejor dar comienzo al debate ético más temprano que tarde. 
E incluso si las "píldoras de la moral" no son más que ciencia ficción, nos plantean profundas interrogantes. 
¿Querremos tomarlas si alguna vez están a nuestra disposición? 
¿Y si no, que indica esta actitud acerca de nosotros? 

Una nube sobre la seguridad de los aviones 
PRINCETON – Cuando los aeropuertos en toda Europa reabrieron después de haber cerrado por la erupción del volcán,Eyjafjallajökull, en Islandia, no fue porque haya descendido el nivel de cenizas en la atmósfera sino porque se había revaluado el riesgo que la ceniza suponía para la seguridad de los aviones. 
¿Era nueva información científica la que había llevado al levantamiento de la prohibición de vuelos? ¿O se debió a las dificultades personales y económicas que la prohibición estaba causando? 
Durante seis días se cancelaron aproximadamente 95,000 vuelos, con un costo para las aerolíneas de más de mil millones de dólares. 
Se estima que 5 millones de personas quedaron varadas o demoradas. 
La economía británica perdió 1.5 billones y otros se vieron afectados de manera similar. 
Los productores de flores en Kenia, que dependen de la transportación aérea para llevar su producto de corta duración a Europa, de repente se quedaron sin ingresos. 
Dieciséis enfermos de cáncer que necesitaban urgentemente trasplantes de médula ósea estuvieron en peligro porque no podían enviarse por vía aérea las médulas aptas para el trasplante desde los Estados Unidos o Canadá. 
En el pasado, los aviones que han volado entre cenizas de volcanes en los Estados Unidos, Indonesia, Filipinas y México, han perdido temporalmente potencia en el motor y en un caso, cayeron miles de pies de altura, aunque todos lograron aterrizar a salvo. 
No obstante, no había evidencia de que las cenizas esparcidas más ampliamente sobre Europa desde Islandia provocarían problemas similares. 
La decisión de detener los vuelos estaba basada en la opinión de que cualquier nivel de cenizas en la atmósfera suponía cierto riesgo para las aviones y que no importaba cuán pequeño era el riesgo, el trabajo del gobierno era, como lo señaló el primer ministro, Gordon Brown, “asegurarse de que lo primordial era la seguridad.” 
En efecto, al cerrar sus cielos, los gobiernos europeos parecen haber dado absoluta prioridad a la seguridad sobre todo lo demás. 
Con todo, ninguno de ellos actúa bajo ese principio en otras áreas. 
Alrededor de 3000 personas mueren a diario en carreteras en todo el mundo. 
Los cortes a los límites de velocidad, digamos, a 10 km por hora, evitarían la mayoría de los accidentes y salvarían muchas vidas. 
No lo hacemos porque damos a la seguridad menor importancia que a nuestro deseo de gastar menos tiempo conduciendo. 
El precio que estamos dispuestos a pagar por la seguridad no puede ser infinito. 
Es de mal gusto poner un precio a la vida humana, pero entre más gastemos en seguridad menos tendremos para otros de nuestros objetivos. 
El gobierno británico prevé algo así como un millón de libras esterlinas como límite general de lo que está dispuesto a gastar para salvar una vida estadística-por ejemplo, mejorando la seguridad de las carreteras. 
En los Estados Unidos, el Departamento de Transporte está preparado para destinar hasta 5.8 millones de dólares- casi cuatro veces más al tipo de cambio actual- para el mismo propósito. 
¿Eso significa que la seguridad es primordial en los Estados Unidos pero no en el Reino Unido? 
Giovanni Bisignani, el presidente de la Asociación Internacional de Transporte Aéreo, un grupo industrial, criticó el cierre y dijo que no se había realizado ninguna evaluación del riesgo. 
Sin embargo, en general, el público parecía apoyar la decisión. 
Los viajeros varados que fueron entrevistados en los aeropuertos, decían que preferían quedar atascados en un aeropuerto que en un avión cayendo del cielo. 
Pero, ¿y si hay algunos viajeros con una mayor tolerancia al riesgo, o simplemente una necesidad más urgente de viajar que otros? 
John Stuart Mill, en su libro clásico, On Liberty, consideró la situación en la que un hombre tiene que cruzar un puente que sabemos no es seguro. 
En la opinión de Mill se justifica detenerlo solamente para asegurarse de que está consciente del peligro. 
Una vez advertido, le corresponde a él tomar la decisión porque solamente él puede determinar la importancia de su viaje y contrastarla con el riesgo que está tomando. 
La seguridad aérea es ligeramente diferente porque si un avión se estrella puede matar a personas en tierra, pero los mayores riesgos, por mucho, los llevan los pasajeros y la tripulación. 
Si están completamente informados de los riesgos y aún así están dispuestos a volar –tal vez la tripulación ha recibido ofertas de más dinero, como a menudo sucede con trabajadores en empleos peligrosos- ¿deberíamos evitar que tomen la decisión de volar? 
Al final, después de que las pruebas de vuelos sin pasajeros mostraron que no había daños en el motor y que los fabricantes de motores de aviones dijeron a las autoridades de aviación que sus motores podrían operar con seguridad con un nivel bajo de cenizas en la atmósfera, se levantó el cierre de los vuelos en Europa. 
La Organización de Aviación Civil Internacional anunció que reunirá a un grupo de expertos para ofrecer una guía a la industria con el fin de determinar qué nivel de cenizas en la atmósfera hace que volar sea inseguro. 
Ahora que hemos visto los costos de dar absoluta prioridad a la seguridad, sabemos que esta no es sólo una cuestión técnica. 
Confío en que entre los expertos habrá alguien que ha ponderado la pregunta ética subyacente: ¿Cuál es el objetivo que tenemos en cuanto al nivel de seguridad que queremos? 

Un partido comunista sin comunismo 
PRINCETON – El espaldarazo que dio el Presidente ruso Vladimir Putin a Alexander Medvedev para que sea su sucesor en lo que se supone que será una elección presidencial democrática en marzo próximo muestra que los líderes rusos no han cambiado un ápice. 
Cada vez parece más probable que, al igual que en las épocas de Leonid Brezhnev, estaremos viendo los mismos nombres en las noticias en las próximas décadas. 
Según Gleb Pavlovsky, el principal ideólogo del régimen de Putin, el sistema ruso actual es perfecto en todos los aspectos menos en uno: no conoce a sus enemigos. 
En efecto, es como si todo el mundo en el Kremlin estuviera leyendo a Carl Schmitt, el teórico jurista nazi que enseñaba que identificar al enemigo es la misión central de la política. 
En el espíritu de Schmitt, los hombres de Putin designaron a un partido liberal, la Unión de Fuerzas de Derecha, como su principal enemigo. 
La policía dispersaba sus manifestaciones públicas y arrestaba y golpeaba a sus líderes. Putin llama a quienes los apoyan “coyotes”. 
Lo sorprendente es que este comportamiento agresivo no se dio en respuesta a ningún peligro visible. 
Los precios del petróleo están aumentando, al igual que los índices de aprobación de Putin. 
Todas las instituciones importantes, desde Gazprom hasta el Comité Central Electoral, están en manos de personas a las que él ha nombrado. 
Desde la pacificación de Chechenia mediante la violencia y los subsidios, la encarcelación o emigración de unos cuantos opositores financieramente viables y las enormes “inversiones sociales” de los últimos años, no hay ninguna fuerza digna de crédito que sea capaz de desafiar seriamente a los hombres de Putin. 
Sin embargo, su régimen está en crisis y lo saben. 
La economía rusa depende más que nunca antes del gas y el petróleo. 
Se ha dado marcha atrás en la reforma militar. 
A pesar de sus ingresos crecientes, los rusos tienen menos educación y salud que cuando Putin llegó al poder; siguen muriendo a una edad escandalosamente temprana. 
La participación de Rusia en asuntos internacionales está manchada por envenenamientos y corrupción. 
Los monopolios del Estado deshacen lo que las empresas privadas han creado. 
Al tener más dinero, los burócratas mal educados contratan más burócratas mal educados. Como resultado, el régimen no logra gobernar al país. 
El país se rebela y sus gobernantes lo saben. 
Por ello se alarman. 
El objetivo de Putin era sujetar todo el poder al control de las fuerzas de seguridad de Rusia. 
La generación de oficiales de la KGB a la que él pertenece presenció la caída del Partido Comunista y todos los órganos gubernamentales que “controlaba y dirigía”, incluyendo a la KGB. 
Con Putin, el servicio de seguridad pudo vengarse. 
Sus miembros se han vuelto poderosos, arrogantes e inmensamente ricos. 
También se han vuelto desobedientes. 
En 2004, el general Viktor Cherkesov, en ese entonces representante de Putin en el noroeste de Rusia, publicó un ensayo en el que alababa a la KGB como la única autoridad pura en un país corrupto. 
Este ensayo, más que cualquier otra cosa, definió el segundo período de Putin. 
En octubre de 2007, Cherkesov (que actualmente es el jefe de uno de los organismos más oscuros y poderosos, la Administración Federal Antinarcóticos) publicó otro ensayo en el que lamentaba la degradación de sus colegas: se quejaba de que los guerreros se habían vuelto comerciantes. 
Previamente, los generales de un organismo rival, el FSB, habían arrestado al segundo de Cherkesov por “intervención electrónica ilegal”. 
En un gesto público de desesperación, Cherkesov admitió que el proyecto de Putin para reanimar la gobernanza rusa había fracasado por haberlo subordinado a los servicios de seguridad. 
El segundo de Cherkesov sigue en prisión. La mayoría de la gente piensa que Putin no puede intervenir en su favor. 
En ausencia del control del Partido Comunista, estos oficiales de seguridad traicionaron su ética corporativa y se dedican a regatear, aplicando la fuerza cuando las cosas no les salen bien. 
Es claro que esto les sucede a los rusos comunes y corrientes. 
Lo que Cherkesov reveló es que el círculo de Putin también se enfrenta a esta situación. 
¿Qué se debe hacer cuando los ex guerreros de la KGB se atacan mutuamente con sus espadas y sus micrófonos? 
El caso de Cherkesov ilustra la pesadilla de Putin. 
Pero si nuestros instintos nos traicionan hay que recurrir a otros más profundos. 
Ahora que la gente de Putin ha dejado atrás las ideas neoliberales de sus predecesores y está a disgusto con el grupo de la ex KGB, la tarea es volver a crear un partido político omnipresente que controle los servicios de seguridad, la administración, los negocios y mucho más. 
Este partido estará centralizado bajo una dirección personal y reducirá al Estado a una ficción jurídica. 
Predicando el nacionalismo, sus administradores tendrán confianza en sus competencias universales, en contraposición al profesionalismo y corporatismo al estilo KGB. 
Boris Yeltsin prohibió por decreto las células de partido en las instituciones controladas por el Estado. 
Los abogados de Putin revocarán esa decisión. El partido tendrá células o comités en cada fábrica, corporación, unidad militar, departamento universitario, etc. Integrados por el carisma del líder y la disciplina del partido, los miembros dirigirán y unificarán el desolado país. 
Este es el plan de Putin. 
Al igual que el ex líder soviético Yuri Andropov, el único otro hombre de la KGB que gobernó Rusia, Putin será el secretario general del partido. 
Al igual que en la era soviética, los funcionarios del Estado y del gobierno quedarán reducidos a elementos sin importancia en el partido –el papel que desempeñará el Presidente Medvedev bajo el Secretario General Putin. 
Y, por supuesto, el cargo de Secretario General no tiene un plazo constitucional limitado. 
Al final, Putin tiene lo que la historia le dejó: ideas no, sólo una facción que anhela consolidarse en el poder. 
Lenin y Trotsky necesitaban un partido para que su ideología se convirtiera en realidad; 
Putin y Medvedev están diseñando una ideología para consolidar su partido. 
Es una ideología extraña. 
Acusa a los guerreros de ser comerciantes y a los comerciantes de ser ladrones y desprecia sus orígenes marxistas. 
Subordinará a todos los que realmente trabajan –comerciantes, guerreros, periodistas y otros—a los ideólogos de partido cuya única función es buscar enemigos. 

Una solución confederal para Palestina 
LONDRES – El mes pasado, estando en la ciudad de Nueva York, dio la casualidad de que me alojé en el mismo hotel que el Primer Ministro israelí, Benyamin Netanyahu. 
Para atender sus necesidades de seguridad, el hotel había quedado convertido en una fortaleza, muy parecida al propio Israel. 
Netanyahu estaba en los Estados Unidos para otra ronda más de conversaciones sobre la paz en el Oriente Medio. 
Los Estados Unidos ofrecieron diversos incentivos para inducir a Israel a paralizar durante noventa días más su construcción de asentamientos en la Ribera Occidental. 
Los israelíes se negaron, por lo que se llegó a otro callejón sin salida. 
Entonces, ¿cuáles podrían ser las perspectivas de una paz negociada entre dos pueblos que reivindican el mismo territorio? 
La respuesta es: muy pocas. 
Todas las gestiones en pro de la paz desde los acuerdos de Oslo de 1994 se han basado en la “solución con dos Estados”, conforme a la cual Israel debe devolver los territorios ocupados a un Estado palestino, los palestinos deben renunciar a reivindicación alguna sobre el Estado de Israel y todo el mundo ha de vivir feliz por siempre jamás. 
La doctrina occidental oficial sigue siendo la de una solución negociada mediante el procedimiento de “territorio por paz”. 
Como dijo en un discurso reciente la Secretaria de Estado de los EE.UU., Hillary Clinton, “una paz justa, duradera y total” tiene que basarse en la fórmula de “dos Estados para dos pueblos”. 
Entretanto, las dos partes principales en la disputa, Palestina e Israel, están buscando opciones substitutivas unilaterales del “proceso de paz” bloqueado. 
Los palestinos presionan para obtener el reconocimiento internacional de su condición de Estado, mientras que los israelíes están utilizando su política de asentamientos para imposibilitar un Estado palestino. 
El Presidente palestino, Mahmoud Abbas, ha dicho que, si las últimas conversaciones de paz fracasan rotundamente, presionará para obtener el reconocimiento por las Naciones Unidas de un Estado palestino basado en las fronteras de 1967. 
Este mes, el Brasil y la Argentina han reconocido a “Palestina” y se espera que una cascada de países latinoamericanos sigan su ejemplo. 
Abbas está poniendo ahora la mira en Europa y quisiera pedir a Turquía que haga de mediador. 
El juego consiste en conseguir el reconocimiento internacional de un Estado palestino independiente para presionar a los EE.UU. a fin de que retiren su apoyo casi incondicional a la política israelí. 
La preocupación principal de Israel sigue siendo la seguridad. 
La doctrina occidental oficial es la de que la seguridad a largo plazo de Israel depende del éxito del “proceso de paz”. 
En la práctica, Israel ha estado adoptando otras medidas para asegurar su futuro. 
La atención de los medios de comunicación se ha centrado en el “muro de seguridad”, que sin lugar a dudas ha logrado reducir el nivel de violencia. 
Pero, para los halcones que ahora controlan la política israelí, la clave para la seguridad de Israel depende de la profundidad de la defensa, para lo cual resulta indispensable la ampliación de los asentamientos. 
La receta de los halcones para la supervivencia es triple: apoyo militar y económico continuo de los EE.UU, fronteras defendibles mediante un programa de asentamientos estratégicos y la división de la Ribera Occidental palestina en batustanes desconectados o autoridades subordinadas, incapacitados para hacer una oposición concertada a la política israelí. 
De modo que, mientras que Abbas intenta crear una nueva “realidad en el terreno” consiguiendo el apoyo internacional para un Estado palestino, el objetivo de Israel es ganarlo por la mano haciendo que semejante Estado resulte inviable. 
La opción substitutiva ideal de las dos estrategias es un proceso de paz encaminado no a crear dos Estados, sino a establecer una base política y económica común para un solo Estado confederal. 
De hecho, la solución de los dos Estados ha sido siempre una falsa ilusión. 
Nunca ha habido territorio suficiente para satisfacer la apasionada posesividad de todos los que lo revindican y, con el tiempo, la desvinculación de los colonos israelíes de la Ribera Occidental y de Jerusalén Oriental ha llegado a ser tan imposible como un intento por parte de Israel de expulsar a los árabes que en ellos quedan. 
Los judíos israelíes van a permanecer en la Ribera Occidental y en Jerusalén Oriental y los árabes israelíes van a permanecer en el Israel propiamente dicho. 
Ésas son las “realidades en el terreno” que condenan al fracaso las esperanzas palestinas de conseguir un Estado palestino soberano no menos que las esperanzas israelíes de conseguir un Estado totalmente judío. 
Además, la fórmula de territorio por paz nunca tuvo sentido desde el punto de vista económico. 
Si la compensación a los palestinos por los agravios padecidos había de ser el principio rector, habría habido formas mejores de hacerlo que fundar un nuevo país precario, marcado por la pobreza y dependiente de la ayuda extranjera. 
La mayoría de la gente ha olvidado que los Protocolos de París de abril de 1994 establecieron una unión aduanera entre Israel y los territorios ocupados, con un Consejo Económico conjunto para que arbitrara sobre controversias comerciales. 
La libre circulación de mercancías, mano de obra y capitales entre las dos partes podría haber dado un impulso económico enorme al PIB palestino. 
También podría haber sido la base de un Estado confederal, cuya parte palestina se habría beneficiado de la productividad y los impuestos de los colonos de la Ribera Occidental, pero esa benéfica perspectiva fue socavada por la violencia necesaria para mantener el Estado de Israel y permitir el surgimiento de otro palestino. 
La opinión oficial sigue siendo la de que sólo una solución de dos Estados internacionalmente garantizada brindará la seguridad necesaria para la reactivación económica de los territorios palestinos, pero también es posible que la unilateral política israelí, implícitamente respaldada por los EE.UU., cree condiciones provisionales de paz que sean suficientes para que el crecimiento económico enfríe el nacionalismo palestino. 
La causa palestina no es la preocupación primordial ni siquiera de los Estados árabes, por lo que la estrategia de Netanyahu de defensa en profundidad tiene más posibilidades de éxito que la prosecución por parte de Abbas de la condición de Estado mediante el reconocimiento internacional. 
El proyecto de Netanyahu no es moral, pero eso no significa que no funcione, al menos por un tiempo. 

Una confederación para Kosovo 
El tiempo se está agotando en Kosovo. Si no se llega a un acuerdo respaldado por las Naciones Unidas a principios de diciembre, la población albana, mayoritaria en la provincia, probablemente declare la independencia de manera unilateral -una medida que, según ya anunció, Estados Unidos puede apoyar. 
Sería un paso desastroso. 
Rusia se enfurecería, porque teme que la secesión de Kosovo -sea o no reconocida internacionalmente- pueda alentar a los movimientos separatistas en el ex imperio soviético. 
Serbia se opone aún con más firmeza. 
Dusan Prorokovic, el secretario de Estado de Serbia para Kosovo, ha dicho que su país podría utilizar la fuerza para mantener su soberanía. 
Aún si el gobierno duda, los grupos ultranacionalistas podrían obligar al primer ministro Vojislav Kostunica a enviar tropas: la actual presencia de la ONU en Kosovo es mínima (sólo 40 "observadores militares" y 2.116 policías), pero las 15.000 tropas de la OTAN podrían tornar muy peligroso cualquier enfrentamiento armado. 
Después de ocho años de administración internacional, la mayoría albana de Kosovo ha degustado la libertad y está ansiosa por alcanzar la independencia plena. 
Pero Serbia sostiene que la provincia sigue siendo una parte esencial de su tradición histórica y cultural. 
Es más, la independencia no sería aceptada por la población serbia, que ya observó con asombro cómo la "Gran Serbia" se ha ido cercenando de a poco, más recientemente con la secesión de Montenegro. 
Serbia está preparada para conceder sólo una "autonomía mejorada" a Kosovo, y cierta capacidad para participar en acuerdos internacionales. 
Sin embargo, si bien las dos partes hoy parecen irreconciliables, no es demasiado tarde para un acuerdo. 
Pero esto tal vez sólo sea posible resucitando –y actualizando- una antigua institución de la comunidad internacional: una confederación de estados. 
Mediante una resolución obligatoria del Consejo de Seguridad de las Naciones Unidas, a Kosovo podría otorgársele una autoridad plena y exclusiva sobre sus ciudadanos y su territorio, así como una capacidad limitada para la acción en la escena internacional. 
Se le podría permitir participar en acuerdos comerciales así como en otros acuerdos referidos a los individuos (por ejemplo, admisión y circulación de extranjeros, o extradición), además del derecho a buscar la admisión a las Naciones Unidas (lo cual no exige una soberanía y una independencia plena). 
Kosovo así ganaría algunos elementos esenciales para su condición de estado. 
Sin embargo, se le otorgaría autoridad plena a un organismo resolutorio conformado por delegados de Kosovo, Serbia y la Unión Europea sobre cuestiones importantes de política exterior (por ejemplo, alianzas y relaciones con instituciones económicas internacionales), defensa, fronteras (en caso de que Kosovo quisiera unirse a Albania) y el trato de la minoría serbia de Kosovo. 
Como resultado, Kosovo y Serbia conformarían dos sujetos internacionales distintos, unidos por una configuración que dependería de un organismo resolutorio común. 
Por supuesto, esta confederación sería asimétrica, porque la soberanía del gobierno serbio sobre el resto de Serbia permanecería intacta e ilimitada, mientras que la “soberanía” del gobierno kosovar sobre Kosovo sería restringida. 
Para evitar que una de las dos partes obtuviera un dominio e impusiera decisiones arbitrarias, el organismo resolutorio común debería constar de cuatro delegados serbios, dos delegados kosovares y tres representantes de la UE, exigiendo así que ambos lados obtuvieran el apoyo de los delegados europeos. 
Por otra parte, la EU debería crear una fuerza militar pequeña pero efectiva (digamos, unas 5.000 tropas) para respaldar las decisiones del organismo común. 
Como sucede con cualquier acuerdo, en este caso las partes contendientes ganarían y perderían al mismo tiempo. 
Serbia salvaría las apariencias y seguiría teniendo derecho a decidir sobre cuestiones cruciales referidas a Kosovo, entre ellas el trato de la minoría serbia. 
Kosovo adquiriría una independencia limitada y pasaría de ser una provincia de un estado soberano a convertirse en un sujeto internacional capaz de entrar en ciertos acuerdos con otros estados y hasta formar parte de la ONU. 
La UE también se beneficiaría, al contribuir a la estabilización de una zona altamente volátil. 
Con posterioridad, la UE monitorearía Kosovo e impediría cualquier disputa que pudiera tornarse violenta. 
Una ventaja final de esta solución es que sería temporaria. 
Históricamente, las confederaciones tarde o temprano o bien devienen federaciones (como sucedió en Estados Unidos, Alemania y Suiza) o bien, presionadas por fuerzas centrífugas, se dividen (como la República Arabe Unida, establecida en 1958, que se dividió tres años después en Egipto y Siria). 
La confederación que propongo constituiría una etapa intermedia (que duraría cinco o diez años), al final de la cual Kosovo probablemente se volvería plenamente independiente. 
Demorar una solución final de esta manera proporcionaría tiempo para verificar las perspectivas de Kosovo de formar parte de la UE y, llegado el caso, compartir la “autoridad soberana” con otros estados independientes, lo que podría aplacar las demandas nacionalistas peligrosamente vigorosas de los kosovares. 

Una Europa conservadora 
La semana pasada, Tony Blair, Jacques Chirac y Gerhard Schroeder se reunieron en Berlín. 
Al separarse, prometieron reactivar el crecimiento de Europa. 
Ya hemos oído esa promesa vacía en ocasiones anteriores. 
En cambio, la Unión Europea necesita una nueva dirección. 
Lo digo como dirigente del partido que ha estado a la vanguardia del compromiso de Gran Bretaña con Europa. 
Fue un gobierno conservador el que solicitó por primera vez la adhesión a comienzos del decenio de 1960. 
Un gobierno conservador llevó a cabo la adhesión del Reino Unido a la Comunidad Económica Europea en 1973. 
Margaret Thatcher colaboró con Jacques Delors con vistas a la creación del Mercado Único en 1986. 
Por esa razón, no me cabe duda de que Gran Bretaña debe seguir siendo influyente dentro de la Unión, pero la política británica para con la UE ha provocado con frecuencia peores -y no mejores- relaciones entre los Estados miembros. 
Ante una nueva iniciativa de la UE, nuestra respuesta tradicional ha sido con frecuencia la de oponernos, votar en contra, perder la votación y después adoptarla de mala gana y echar la culpa a todos los demás. 
Muchos europeos están hartos de los vetos británicos y yo también. 
Naturalmente, existen unos requisitos básicos que todos los Estados miembros deben aceptar. 
Los más importantes son las cuatro libertades del mercado único: libre circulación de bienes, servicios, personas y capitales. 
Pero un mercado único no requiere una única política industrial o social y mucho menos aún una política fiscal común. 
Al permitir a los países aplicar sus propias políticas en esos sectores fomenta la competitividad. 
La imposición de unas normas comunes hará que Europa quede más rezagada, al hacer los Estados miembros recaer sus costos en sus vecinos. 
¿En qué sectores deben aplicarlas todos los Estados miembros y en cuáles deben ser optativas? 
Creo que todos los Estados miembros deben administrar aquellas políticas que no afecten de forma directa e importante a otros Estados miembros. 
En los sectores que estén al servicio de su interés nacional, cada uno de los Estados miembros debe decidir si debe conservar totalmente el control nacional o cooperar con los demás. 
Los miembros de la Unión deben formar una serie de círculos superpuestos: combinaciones diferentes de Estados miembros deben poder mancomunar sus atribuciones en diferentes sectores por ellos elegidos. 
Ya existen precedentes. 
La OTAN ha sido flexible desde su comienzo. 
Francia se adhirió, pero después se negó a someter sus fuerzas armadas al mando central de la OTAN. 
Con el euro, el Acuerdo de Shengen y la Carta Social existe una flexibilidad similar, 
Se pueden ampliar esos precedentes. 
Hasta ahora, todos han tenido que avanzar juntos y determinados países han negociado cláusulas de exclusión voluntaria, pero desde 1998 existe un procedimiento en los Tratados -llamado cooperación reforzada- que permite a algunos Estados miembros avanzar hacia una integración mayor en un sector concreto sin la participación de los demás. 
En lugar de que los Estados miembros por separado deban celebrar negociaciones para acogerse a la cláusula de exclusión voluntaria respecto de una nueva iniciativa, simplemente quienes la apoyan pueden adherirse a ella. 
Los países que quieran integrarse más pueden hacerlo. 
No necesitan arrastrar a Gran Bretaña y a otros pataleando y dando gritos tras ellos, porque no estarán obligados a unírseles. 
De ese modo podemos liberarnos del tira y afloja institucionalizado que ha caracterizado las relaciones en la UE. 
No hablo de una Europa de dos velocidades. 
Eso significa que todos convenimos en el destino y sólo diferimos en la velocidad del viaje. 
Yo no quiero alcanzar el destino al que aspiran algunos de nuestros socios, pero no quiero obstaculizárselo. 
Hay quienes dicen que eso significaría una pérdida de influencia por parte de los países que opten por no integrarse más estrechamente, pero la influencia no es un fin en sí misma: es un medio para un fin. 
Gran Bretaña no necesita un puesto a la mesa, cuando se adoptan decisiones sobre el euro. 
Nuestra economía no se ha visto perjudicada por no habernos integrado en la zona de la moneda única. 
El mantenimiento de la libra no significa que nos opongamos al euro o esperemos que fracase. 
La Unión Europea debe dejar de intentar hacerlo todo y centrarse en hacer menos cosas pero más eficazmente. 
Debe brindar a los Estados miembros la oportunidad de formular un planteamiento de Europa que convenga a sus tradiciones nacionales, en el marco de la UE. 
En eso se basan los conservadores británicos para oponerse a la constitución propuesta. 
Naturalmente, no estamos de acuerdo con muchas de sus disposiciones, pero también nos oponemos a la idea de que exista una constitución de la UE. 
Existe una diferencia abismal entre una asociación de Estados-nación unidos por un tratado y una entidad única -ya se la llame Estado o no- con su propia personalidad jurídica, cuya autoridad se derive de su constitución. 
Si se aceptara esa constitución mínimamente en la forma propuesta, la UE adquiriría muchos de los atributos y los símbolos de carácter estatal: su propio Presidente y su propio ministro de Asuntos Exteriores, su propio sistema jurídico. 
La supremacía de la legislación de la UE no se debería a actos de los parlamentos nacionales, sino a una constitución supranacional. 
Se trata de un cambio radical, no de una simple operación de arreglo como algunos dan a entender. 
No creo que sea apropiado hacer un cambio de esa magnitud sin consultar específicamente a los pueblos en cuyo nombre gobernamos. 
Los parlamentos elegidos no son dueños de nuestras libertades. 
Las salvaguardan y no deben reducirlas sin un mandato explícito al respecto. 
Se debe someter a los ciudadanos británicos y a los de cada uno de los Estados miembros de la UE cualquier propuesta de nueva constitución 

Una conspiración tan inmensa 
NUEVA YORK – ¿Es ésta la Era de la Teoría de la Conspiración? 
Existe mucha evidencia de que sugiere que estamos viviendo una especie de era dorada para la especulación, la documentación y la inferencia ciudadana que cobra forma –normalmente en Internet- y se propaga de manera viral por todo el mundo. 
En el proceso, se extraen teorías de la conspiración de los márgenes del discurso público, donde normalmente estaban consignadas en el pasado, y a veces se las inyecta en el corazón mismo de la política. 
Yo aprendí esto por accidente. 
Después de escribir un libro sobre la coerción del poder ejecutivo en Estados Unidos en los años de Bush, me descubrí tropezando, en mi búsqueda de nuevos desarrollos, con conversaciones en línea que adoptan narrativas de manipulación de bambalinas. 
Existen algunos temas importantes. 
Uno frecuente en Estados Unidos es que las elites globales están tramando –a través del Grupo Bilderberg y del Consejo sobre Relaciones Exteriores, entre otros- establecer un “Gobierno del Mundo” dominado por ellos mismos en lugar de por gobiernos nacionales. 
A veces, entran en juego más detalles folclóricos y los miembros de esta cábala llegan a incluir a los Iluminados, los Francmasones, los Rhodes Scholars o, como siempre, los judíos. 
Los sellos de esta narrativa son familiares para cualquiera que haya estudiado la transmisión de ciertas clases de historias en tiempos de crisis. 
En términos literarios, esta teoría de la conspiración se asemeja estrechamente a “Los protocolos de los mayores de Sión”, al describir una elite global esotérica con un gran poder y objetivos perversos. 
Históricamente, tiende a existir el mismo conjunto de temas: un cambio transformador terrible y descontrolado liderado por cosmopolitas educados y urbanizados. 
Los estudiosos de la Alemania de Weimar saben que las desarticulaciones y los traumas repentinos –urbanización rápida, alteración de los vínculos familiares y sociales tradicionales, relajación de las restricciones sexuales y colapso económico- motivaron a muchos alemanes a volverse receptivos a teorías simplistas que parecían dar respuesta a su confusión y ofrecer un significado más amplio para su sufrimiento. 
De la misma manera, el “Movimiento de la Verdad del 11/9” asegura que el ataque de Al Qaeda a las Torres Gemelas fue un “trabajo de adentro”. 
En el mundo musulmán, existe una teoría generalizada de la conspiración según la cual los israelíes estaban detrás de esos atentados, y que todos los judíos que trabajaban en los edificios ese día se quedaron en su casa. 
Por lo general, las teorías de la conspiración salen a la superficie en aquellos lugares donde la gente no tiene un buen nivel de educación y falta una prensa independiente rigurosa. 
¿Entonces por qué estas teorías hoy en día ganan adherentes en Estados Unidos y otras democracias adineradas? 
La explosión actual de teorías de la conspiración se ha visto alimentada por las mismas condiciones que provocaron su aceptación en el pasado: un rápido cambio social y una profunda incertidumbre económica. 
Un "enemigo" claramente identificado con un "plan" inconfundible es psicológicamente más reconfortante que la evolución caótica de las normas sociales y las acciones -o anomalías- de un capitalismo irrestricto. 
Y, si bien las teorías de la conspiración suelen ser claramente irracionales, las cuestiones que abordan muchas veces son saludables, aún si las respuestas frecuentemente no tienen asidero o simplemente son erróneas. 
En la búsqueda de respuestas, estos ciudadanos reaccionan de manera racional ante realidades irracionales. 
Muchos ciudadanos creen, y con razón, que sus medios de comunicación no investigan y documentan los abusos. 
Los diarios en la mayoría de los países avanzados están en problemas o se están replegando, y la información investigativa suele ser lo primero que recortan. 
La concentración de la propiedad y el control de los medios alimenta aún más la desconfianza popular, lo que monta la escena para que la investigación ciudadana ocupe el vacío. 
De la misma manera, en una época en la que los cabilderos corporativos tienen mano libre a la hora de darle forma -si no redactar- las políticas públicas, mucha gente cree, nuevamente con razón, que sus funcionarios electos ya no los representan. 
De ahí su impulso por creer en fuerzas ocultas. 
Finalmente, hasta la gente racional se ha vuelto más receptiva a ciertas teorías de la conspiración porque, en los últimos ocho años, en rigor de verdad hemos visto algunas conspiraciones sofisticadas. 
La administración Bush conspiró para llevar a los norteamericanos y a otros a una guerra ilegal, apelando, para ello, a evidencia fabricada. 
¿Ha de sorprender, entonces, que tanta gente racional intente encontrar sentido en una realidad política que en verdad se ha vuelto inusualmente opaca? 
Cuando hasta los comisionados del 11/9 renuncian a sus propias conclusiones (porque se basaban en evidencia obtenida a través de la tortura), ¿sorprende acaso que muchos quieran una segunda investigación? 
Con frecuencia suficiente, son los ciudadanos que escarban en los márgenes del discurso -persiguiendo este tipo de teorías- los que informan sobre noticias que los medios tradicionales ignoran. 
Por ejemplo, hizo falta que un "teórico de la conspiración", Alex Jones, presentara documentación de tecnologías de microondas para que las fuerzas policiales las utilizaran con los ciudadanos norteamericanos. 
The New Yorker confirmó la teoría mucho después -sin darle crédito a la fuente original. 
La tendencia de los medios tradicionales de evitar chequear o reportar lo que en realidad es noticioso en las teorías de la conspiración en Internet en parte refleja un sesgo de clase. 
Las teorías de la conspiración son consideradas vulgares y se las asocia con gente de poca cultura. 
De manera que hasta las cuestiones válidas y críticas o los datos bien documentados desenterrados por investigadores ciudadanos tienden a ser considerados como radioactivos por los periodistas formales altamente educados. 
El problema real con estas teorías frenéticas de la conspiración es que deja a los ciudadanos emocionalmente agitados pero sin un cuerpo sólido de evidencia en el que basar su visión mundial, y sin direcciones constructivas hacia donde hacer virar sus emociones. 
Esta es la razón por la cual muchos hilos de discusión pasan de la especulación ciudadana potencialmente interesante al discurso de odio y la paranoia. 
En un contexto febril, sin una buena validación editorial o herramientas para investigar las fuentes, los ciudadanos pueden ser devorados y fustigados por demagogos, como pudimos ver en las últimas semanas en los mitines de Sarah Palin después de que teorías de Internet pintaron a Barack Obama como un terrorista o en connivencia con terroristas. 
Necesitamos cambiar el flujo de la información en la era de Internet. 
Los ciudadanos deberían poder más fácilmente obtener información, armar historias y enviar encabezados a los periodistas de investigación de los medios tradicionales. 
Deberían organizar nuevas entidades online en las que se pague un honorario por reportajes investigativos directos, sin presiones corporativas mediante. 
Y los investigadores ciudadanos deberían ser capacitados en periodismo básico: encontrar buenos datos, confirmar historias con dos fuentes independientes, utilizar citas de manera responsable y evitar el anonimato -es decir, estar dispuestos a estampar su nombre, como hacen los periodistas convencionales. 
Así es como los ciudadanos pueden ser tomados -y ellos mismos tomarse- seriamente como documentadores e investigadores de nuestra situación común. 
En un tiempo de mentiras oficiales, la energía investigadora saludable debería arrojar luz, no sólo generar calor. 

Un golpe constitucional en Ucrania 
La modificación de las constituciones siempre es un asunto arriesgado, pero, cuando se emprende para beneficiar a un solo hombre, resulta claramente peligroso. 
De hecho, cuando un presidente se ofrece a reducir los poderes de su propio cargo, podemos estar seguros de que no está tramando nada bueno. 
Eso es exactamente lo que está ocurriendo en Ucrania, donde el Presidente Leonid Kuchma propone desechar nuestro sistema presidencial y substituirlo por un extraño sistema parlamentario que ha ideado. 
Kuchma no se ha convertido de repente a la opinión de que las democracias parlamentarias son mejores que las presidenciales. 
No, Kuchma quiere cambiar la Constitución de Ucrania simplemente para conservar el poder en sus manos. 
Actualmente, Kuchma gobierna como un presidente todopoderoso, pero su mandato concluye el año próximo y no puede volver a presentarse, conque, en lugar de retirarse elegantemente, como hacen con toda naturalidad los presidentes, desde Bill Clinton hasta Boris Yeltsin, quiere modificar la Constitución para llegar a ser un primer ministro todopoderoso, que nunca afrontará un límite a la duración de su mandato. 
Naturalmente, las constituciones no están concebidas para mantener el status quo, si éste es lamentable. 
Las constituciones pueden -y deben- prestarse a las reformas, cuando sean necesarias. 
Sin embargo, un presidente poderoso no es necesariamente algo malo para Ucrania. 
En nuestra desgarradora transición poscomunista, es esencial que un gobierno pueda actuar con firmeza. 
Para cambiar un sistema que parece el más idóneo para las circunstancias de Ucrania, hay que tener una razón válida. 
El Presidente de Ucrania está autorizado a nombrar y destituir al Primer Ministro, disolver el Parlamento, si lo desea, y gobernar por decreto, si considera que las instituciones del país están en peligro. 
Mantiene un control diario de todos los aspectos del gobierno. 
Un César tan puissant debe ser irreprochable. 
Kuchman no lo es. 
Al contrario, lo que resulta lamentable en Ucrania no es su Constitución, sino su Presidente, que está enfangado en acusaciones de corrupción y orquestación del asesinato de periodistas y al que otros dirigentes del mundo dan de lado. 
Como Presidente, Kuchman es grotescamente impopular. 
Incluso Slobodan Milosevic tenía más apoyo en Yugoslavia antes de su caída. 
Por eso, Kuchma sabe que no puede confiar en nombrar a dedo a su sucesor, como hizo Yeltsin en Rusia. 
Como no puede estar seguro de conseguir un sucesor presidencial dócil, Kuchma quiere lo que llama una "república parlamentaria" con un presidente débil y un primer ministro poderoso. 
Pero el parlamento en que está pensando es un mutante, un parlamento en el que el gobierno autoritario de los clanes de delincuentes que Kuchma controla continúe, intacto, tras la fachada del procedimiento parlamentario. 
Ucrania, este gran país fronterizo con la próxima Unión Europea ampliada, resulta fácil de olvidar. 
Pero cualquier intento de prolongar el gobierno de Kuchma provocará semejante desastre político, que no resulta absurdo temer que Ucrania siga a Belarús y a los Balcanes del comienzo del decenio de 1990 en su descenso a la dictadura declarada y el caos. 
De hecho, esa situación hipotética podría empeorar, porque no es probable que Rusia se quede cruzada de brazos contemplando cómo se deshace Ucrania. 
En semejantes circunstancias parece más probable una intervención de algún tipo. 
Sin embargo, sólo una Rusia imperial se atrevería a absorber de nuevo a Ucrania. 
Pero una Rusia imperial no puede ser una Rusia democrática. 
De modo que Kuchma no sólo pone en peligro la libertad y los derechos humanos en Ucrania, sino que, además, también amenaza en última instancia la democracia de Rusia. 
Por fortuna, nunca había habido una época mejor para que Occidente -en particular, la UE- la aparte del borde del abismo. 
Con la ampliación de la UE en la próxima primavera, todos los ucranianos temen que un nuevo muro separe su país del extremo más oriental de la Unión en Polonia. 
Aunque la tarea de mantener la democracia de Ucrania incumbe primordialmente a los ucranianos, la UE puede ayudar, si adopta medidas prácticas para tranquilizarlos ucranianos, en el sentido de que no quedarán separados del resto de Europa. 
Dos posibles alicientes son un régimen generoso de concesión de visados y la utilización de fondos de desarrollo regional en Ucrania que beneficien a la empobrecida Polonia oriental, pero deben estar condicionados a que Kuchma no toque la constitución ni la democracia del país. 
La UE no debe tener reparos en inmiscuirse en los asuntos internos de Ucrania. 
Al fin y al cabo, no vaciló demasiado hace unos años a la hora de avisar a un actual Estado miembro, Austria, de que estaba vigilándolo por el bien de su democracia. 
El rebelde Kuchma merece mucho más que Europa imponga salvaguardas para velar por su buen comportamiento. 
De modo semejante, los Estados Unidos deben miran con recelo la decisión de Kuchma de enviar tropas al Iraq. 
No puede ser que se pueda comprar tan cínicamente la fidelidad de los Estados Unidos a la democracia en Ucrania. 
Dentro de Ucrania, un gobierno capaz de gobernar de verdad debe procurar adoptar las leyes y normas de la UE del mismo modo exactamente como lo han hecho los países que están listos para adherirse a la Unión, con lo que contribuirá a limpiar el turbio sistema en que prosperan los delincuentes compinches de Kuchma. 
Se debe reformar la Constitución, pero no transmitir el poder de un dirigente irresponsable a otro. 
Lo que se necesita es claros contrapesos al gobierno arbitrario y transparencia en la adopción de decisiones. 
Nadie debe dudar que Kuchman se propone permanecer en el poder, a cualquier precio. 
Menos certidumbre hay de que se sienta lo suficientemente seguro para celebrar elecciones presidenciales (o cualquier otro tipo de elecciones), si no puede cambiar la Constitución de modo que garantice su continuo desgobierno. 
Al fin y al cabo, quien está desacreditado es el Presidente Kuchma, no las disposiciones constitucionales de Ucrania. 

Un contagio de malas ideas 
NUEVA YORK – La Gran Recesión de 2008 se ha transformado en la Recesión del Atlántico Norte: son principalmente Europa y los Estados Unidos, no los mercados emergentes más importantes, los que se han visto afectados por el lento crecimiento y alto desempleo. 
Y son Europa y los Estados Unidos los que marchan, juntos o separados, hacia el desenlace de una gran debacle. 
La explosión de una burbuja condujo a un estímulo keynesiano masivo que evitó una recesión mucho más profunda, pero también impulsó déficits presupuestarios importantes. 
La respuesta –recortes masivos del gasto– garantiza que niveles de desempleo inaceptablemente altos (un vasto desperdicio de recursos y un exceso de oferta de sufrimiento) continúen durante años. 
La Unión Europea finalmente se ha comprometido a ayudar a sus miembros en dificultades financieras. 
No tenía opción: la agitación financiera amenazaba con difundirse desde países pequeños como Grecia e Irlanda a otros grandes como Italia y España, y la propia supervivencia del euro enfrentaba peligros crecientes. 
Los líderes europeos reconocieron que las deudas de los países en problemas serían inmanejables a menos que sus economías pudiesen crecer, y que el crecimiento no se lograría sin ayuda. 
Pero si bien los líderes europeos prometieron que la ayuda estaba en camino, reforzaron su creencia de que los países sin crisis deben recortar sus gastos. 
La austeridad resultante retrasará el crecimiento europeo y con ello el de sus economías con mayores problemas: después de todo, nada ayudaría más a Grecia que el crecimiento robusto de sus socios comerciales. 
Y el bajo crecimiento dañará la recaudación tributaria, socavando la meta proclamada de consolidación fiscal. 
Las discusiones previas a la crisis ilustraron lo poco que se había hecho para reparar los fundamentos económicos. 
La oposición vehemente del Banco Central Europeo a algo esencial para todas las economías capitalistas –la reestructuración de la deuda de las entidades en quiebra o insolventes– evidencia la continua fragilidad del sistema bancario occidental. 
El BCE argumentó que los contribuyentes deberían hacerse cargo del costo total de la deuda soberana griega en problemas, por miedo a que cualquier participación del sector privado (PSP) pudiese disparar un «evento crediticio» que forzara importantes erogaciones sobre los swaps de incumplimiento crediticio (CDS) y posiblemente fomentara mayores problemas financieros. 
Pero, si ese es un miedo real del BCE –si no se trata meramente de actuar en favor de los prestamistas privados– tendría que haber exigido a los bancos que mantengan más capital. 
Además, el BCE tendría que haber prohibido a los bancos operar en el riesgoso mercado de los CDS, donde son rehenes de las decisiones de las agencias de calificación sobre lo que constituye un «evento crediticio». 
En efecto, un logro positivo de los líderes europeos en la reciente cumbre de Bruselas fue comenzar el proceso de limitar tanto al BCE como al poder de las agencias de calificación estadounidenses. 
De hecho, el aspecto más curioso de la posición del BCE fue su amenaza de no aceptar los bonos del gobierno reestructurados como garantía si las agencias de calificación decidían que la reestructuración debía clasificarse como un evento crediticio. 
La idea de la reestructuración era liquidar deuda y lograr que al resto fuese más manejable. 
Si los bonos eran aceptables como garantía antes de la reestructuración, ciertamente serían más seguros después de ella y, por lo tanto, igualmente aceptables. 
Este episodio sirve como recordatorio de que los bancos centrales son instituciones políticas con una agenda política, y que los bancos centrales independientes tienden a ser capturados (al menos «cognitivamente») por los bancos a los que supuestamente deben regular. 
Y la situación no está mucho mejor del otro lado del Atlántico. 
Allí, la extrema derecha amenazó con paralizar al gobierno de los EE. UU., confirmando lo que sugiere la teoría de los juegos: cuando personas racionales se enfrentan a quienes están irracionalmente decididos a la destrucción si no logran su objetivo, son estos últimos quienes prevalecen. 
Como resultado, el presidente Barack Obama consintió una estrategia desequilibrada de reducción de la deuda, sin aumentos de impuestos –ni siquiera para los millonarios a quienes les ha ido tan bien durante las últimas dos décadas, y sin siquiera eliminar las dádivas impositivas a las empresas petroleras, que socavan la eficiencia económica y contribuyen a la degradación ambiental. 
Los optimistas argumentan que el impacto macroeconómico de corto plazo del acuerdo para aumentar el tope del endeudamiento estadounidense y evitar la cesación de pagos de la deuda soberana será limitado: recortes en el gasto de aproximadamente $25 millardos para el año próximo. 
Pero el recorte en los impuestos salariales (que contribuía con más de $100 millardos al bolsillo del ciudadano común estadounidense) no fue renovado, y seguramente las empresas, anticipando las consecuencias contractivas, serán aún más renuentes a otorgar créditos. 
La cesación del estímulo es en sí misma contractiva. 
Y, a medida que los precios de los inmuebles continúan cayendo, que el crecimiento del PBI vacila y el desempleo se empecina en mantenerse elevado (uno de cada seis estadounidenses que desean un trabajo a tiempo completo aún no puede obtenerlo), lo que hace falta es más estímulo y no austeridad –incluso para equilibrar el presupuesto. 
El impulsor más importante del crecimiento del déficit es la baja recaudación fiscal debida a un pobre desempeño económico; el mejor remedio sería que los EE. UU. vuelvan al trabajo. 
El reciente acuerdo de la deuda es una jugada en la dirección equivocada. 
Ha habido mucha preocupación sobre el contagio financiero entre Europa y los Estados Unidos. 
Después de todo, los errores de gestión financiera estadounidense jugaron un papel importante en el desencadenamiento de los problemas europeos, y la agitación financiera europea no será buena para los EE. UU. –especialmente considerando la fragilidad del sistema bancario estadounidense y su continuo papel respecto de los poco transparentes CDS. 
Pero el problema real surge de otro tipo de contagio: las malas ideas cruzan fácilmente las fronteras, y las nociones económicas equivocadas a ambos lados del Atlántico se han estado reforzando entre sí. 
Esto será también válido para el estancamiento que esas políticas conllevarán. 

Un cálculo escalofriante del calentamiento del planeta 
El gobierno británico ha publicado recientemente el estudio más completo hasta la fecha de los costos y los riesgos económicos del calentamiento del planeta y de las medidas que podrían reducir las emisiones de gases que provocan el efecto de invernadero, con la esperanza de prevenir algunas de sus consecuencias más terribles. 
El informe, dirigido por Sir Nicholas Stern de la London School of Economics, que me sucedió como economista jefe del Banco Mundial, explica con claridad que ya no se trata de si podemos permitirnos el lujo de hacer algo contra el calentamiento del planeta, sino de si podemos permitirnos el de no hacer nada. 
El informe propone un programa cuyo costo sería equivalente a tan sólo el uno por ciento del consumo anual, pero evitaría al mundo unos costos de riesgo cinco veces mayores. 
Los costos del calentamiento del planeta en él expuestos son mayores que en estudios anteriores, porque se tiene en cuenta las pruebas en aumento de que el proceso de calentamiento del planeta es sumamente complejo y no lineal, con la no desdeñable posibilidad de que avance mucho más rápidamente y su amplitud sea mucho mayor de lo que se había pensado antes. 
De hecho, puede que ese estudio subestime, en realidad, en gran medida los costos: por ejemplo, el cambio climático puede propiciar una variabilidad mayor del tiempo atmosférico, una posible desaparición o un importante cambio de dirección de la corriente del Golfo –particularmente preocupante para Europa– y un aumento de las enfermedades. 
Cuando participé en 1995 en el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el grupo científico que evalúa periódicamente los datos científicos sobre el calentamiento del planeta, había pruebas abrumadoras de que la concentración en la atmósfera de gases que provocan el efecto de invernadero había experimentado un marcado aumento desde el comienzo de la revolución industrial y la actividad humana había contribuido a ello en gran medida, lo que tendría efectos profundos en el clima y los niveles del mar, pero fueron pocos quienes vieron, por ejemplo, que la fusión del casquete de hielo del Ártico fuera tan rápidamente como ahora parece serlo. 
Aun así, hay quienes dicen que, como no estamos seguros de cómo será el cambio climático, debemos hacer poco o nada. 
Para mí, la incertidumbre debe hacernos actuar más resueltamente hoy, no menos. 
Como dice un científico amigo mío: si yendo por una carretera de montaña nos acercamos a un farallón en un coche cuyos frenos pueden fallar y nos envuelve una niebla, ¿debemos conducir con más o menos prudencia? 
El calentamiento del planeta es uno de esos casos poco comunes en que la comunidad científica siente más miedo de lo que puede estar ocurriendo que la población en general. 
Los científicos han vislumbrado lo que el futuro puede reservarnos. 
Como señala el informe Stern, los pobres son, como de costumbre, los más vulnerables. 
Una tercera parte de Bangladesh quedará sumergida al final de este siglo. 
Las Maldivas y un gran número de Estados insulares del Pacífico desaparecerán: nuestra Atlántida del siglo XXI. 
Para un economista, el problema resulta evidente: los contaminadores no están pagando el costo completo del daño que causa. 
La contaminación es una externalidad a escala mundial de enormes proporciones. 
Los países avanzados podrían no querer causar daño alguno a Bangladesh y las islas que desaparecerán, pero ninguna guerra podría ser más devastadora. 
Se podría abordar una externalidad a escala mundial con un impuesto acordado a escala mundial, lo que no significa un aumento en la fiscalidad total, sino simplemente una substitución en cada uno de los países de los impuestos actuales por un impuesto a la contaminación (por dióxido de carbono). 
Tiene mucho más sentido gravar lo dañino, como la contaminación, que lo positivo, como el ahorro y el trabajo. 
Aunque el Presidente George W. Bush dice que cree en los mercados, en este caso ha pedido medidas voluntarias, pero tiene mucho más sentido recurrir a la fuerza de los mercados –la de los incentivos– que depender de la buena voluntad, sobre todo en el caso de las compañías petroleras que consideran su único objetivo el de obtener el máximo beneficio, independientemente del costo que represente para otros. 
Se ha dicho que Exxon ha estado financiando supuestos grupos de expertos para socavar la confianza en los datos científicos sobre el calentamiento del planeta, del mismo modo que la industria tabaquera financió "investigaciones" para poner en entredicho la validez de las conclusiones estadísticas que mostraban la vinculación entre el tabaco y el cáncer. 
Algunas compañías parecen celebrar incluso la fusión del casquete de hielo polar, porque reducirá el costo de la extracción del petróleo que yace bajo el océano Ártico. 
La buena noticia es que hay muchas formas como unos mayores incentivos podrían reducir las emisiones... en parte, eliminando las miríadas de subvenciones de los usos ineficientes. 
En los Estados Unidos se subvenciona el etanol procedente del maíz y se grava el procedente del azúcar; ocultos en el régimen impositivo hay miles de millones de dólares de subvenciones a las industrias del petróleo y del gas. 
Lo más importante es que las señales representadas por los precios que muestran los verdaderos costos sociales de la energía procedente de los combustibles fósiles fomentará la innovación y la conservación. 
Pequeños cambios en los usos, al reproducirlos centenares de millones de personas, pueden entrañar una diferencia enorme. 
Por ejemplo, el simple cambio del color de los tejados en los climas cálidos para que reflejen la luz del sol o la plantación de árboles en torno a las casas pueden propiciar importantes ahorros de la energía usada para el aire acondicionado. 
Sólo tenemos un planeta y debemos conservarlo como un tesoro. 
El calentamiento del planeta es un riesgo que, sencillamente, no podemos permitirnos el lujo de seguir desconociendo. 

Crisis en plena fuga 
MUNICH - Por un tiempo, parecía que el programa de crédito de 1 billón de euros del Banco Central Europeo para inyectar liquidez al sistema bancario de Europa hubiera calmado a los mercados financieros globales. 
Pero ahora las tasas de interés de los bonos de los gobiernos italiano y español vuelven a subir, acercándose al 6%. 
Por supuesto, puede que este no sea el punto de ruptura más allá del cual la carga de la deuda se hace insostenible. 
Después de todo, las tasas de interés en el sur de Europa estaban muy por encima del 10% en la década anterior a la introducción del euro. 
Incluso Alemania en ese tiempo tenía que pagar más del 6% a los tenedores de bonos. 
Sin embargo, los mercados están dando señales inequívocas de sus crecientes duda sobre si España e Italia estarán dispuestos a soportar la carga de su deuda. 
El problema principal es España, donde la deuda externa privada y pública es mayor que las de Grecia, Portugal, Irlanda e Italia juntos y, como en Grecia, se acerca al 100% del PIB (93% para ser precisos). 
Una cuarta parte de la fuerza de trabajo y la mitad de los jóvenes están desempleados, lo que refleja la pérdida de competitividad del país tras la explosión de la burbuja inmobiliaria, inflada por el crédito barato en euros en el período anterior a la crisis. 
El déficit de cuenta corriente se mantiene en el 3,5% del PIB, a pesar de la disminución de las importaciones inducida por la recesión, mientras que la contracción económica hará que España vuelva a incumplir su objetivo de déficit presupuestario. 
Más aún, la deuda de España con el sistema de liquidaciones TARGET del BCE aumentó en € 55 mil millones ($ 72 mil millones) entre febrero y marzo, ya que se hizo necesario compensar las salidas de capital equivalentes. 
Desde julio de 2011, la deuda española con el sistema TARGET ha crecido en € 199 mil millones. 
El capital se encuentra en plena fuga, compensando con creces los flujos de entrada de 2008-2010. 
Si se considera el total acumulado desde el comienzo del primer año de la crisis (2008), se concluye que el país ha financiado la totalidad de su déficit de cuenta corriente a través de la emisión de dinero. 
El panorama no es mucho mejor en Italia, donde la balanza de cuenta corriente ha pasado de un superávit de alrededor del 2% del PIB a un déficit del 3% del PBI en los últimos diez años. 
La deuda del país con el sistema TARGET aumentó en € 76 mil millones entre febrero y marzo, y el total desde julio de 2011 llega a los € 276 mil millones. 
Italia también está sufriendo una gran fuga de capitales; de hecho, la huida de los inversores se aceleró después de la inyección de liquidez del BCE. 
Hoy parece claro que el propio BCE ha provocado gran parte de la fuga de capitales de países como España e Italia, porque el crédito barato que ofreció alejó al capital privado. 
Su propósito era restablecer la confianza y lograr una recuperación del mercado interbancario. 
En esto tampoco ha tenido mucho éxito, a pesar de la enorme cantidad de dinero que puso sobre la mesa. 
De hecho, ahora hasta los franceses parecen tambalearse. 
Con el capital que salió del país entre julio de 2011 y enero de 2012, la deuda de Francia con el sistema TARGET se elevó en € 95 mil millones. 
El país también ha perdido competitividad debido al crédito barato que significó el euro en sus primeros años. 
Según un reciente estudio realizado por Goldman Sachs, el nivel de precios francés debe bajar cerca del 20% frente a la media del euro (es decir, depreciar en términos reales) para que la economía recupere competitividad dentro de la eurozona. 
Italia tendrá que depreciar en un 10-15% y España cerca de un 20%. 
Mientras Grecia y Portugal tienen que hacer frente a una deflación por un total de 30% y 35%, respectivamente, las cifras para España e Italia son lo suficientemente altas como para justificar los temores sobre el futuro desarrollo de la eurozona. 
Estos desequilibrios pueden corregirse sólo con grandes esfuerzos (y eso si es que se logra), y solo si se acepta una década de estancamiento. 
En cuanto a Grecia y Portugal, permanecer en la eurozona implicará enormes sacrificios. 
Muchos solucionarían el problema otorgando crédito cada vez más barato a través de los canales públicos -fondos de rescate, eurobonos o el BCE- desde el sólido y estable núcleo de la eurozona hacia el turbulento sur. 
Sin embargo, con ello se obligaría injustamente a los ahorristas y contribuyentes de aquellos países a proporcionar capital al sur en condiciones que nunca aceptarían voluntariamente. 
Hasta el momento se ha convertido el equivalente a 15.000, 17.000 y 21.000 euros de ahorros alemanes, holandeses y finlandeses por trabajador, respectivamente, desde inversiones transables a créditos de compensación del BCE. 
Nadie sabe lo que valdrán estos instrumentos si la eurozona llega a romperse. 
Sin embargo, por encima de todo, la entrega pública y permanente de crédito barato llevaría en última instancia a Europa a sufrir una enfermedad persistente, si no un colapso económico, ya que la eurozona se convertiría en un sistema de gestión central con control estatal sobre la inversión. 
Estos sistemas no funcionan, ya que eliminan el mercado de capitales como principal mecanismo de dirección del sistema económico. 
Uno no puede dejar de admirarse ante la ligereza con que los políticos europeos han emprendido el descenso por esta pendiente resbaladiza. 

Crisis de confianza 
LONDRES – La confianza pública en las instituciones financieras, y en las autoridades que supuestamente han de regularlas, fue una víctima temprana de la crisis financiera. 
Esto apenas debe sorprender, ya que firmas que antes eran reverenciadas dejaron en evidencia que no comprendían plenamente los instrumentos mismos que utilizaban o los riesgos que asumían. 
Es difícil no sentir un cierto regocijo interior por la caída de los Dueños del Universo. 
Sin embargo, y lamentablemente, todos perderemos si persiste esta pérdida de confianza. 
Como observara Ralph Waldo Emerson: “Nuestra desconfianza es muy costosa”. El Premio Nobel Kenneth Arrow lo hizo notar en términos económicos hace casi 40 años: “Es posible argumentar de manera plausible que gran parte del atraso económico del mundo se puede explicar por la falta de confianza mutua". 
De hecho, muchos estudios de economía han demostrado una estrecha relación entre el nivel de confianza en una comunidad y su desempeño económico general. 
Sin confianza mutua, la actividad económica resulta gravemente afectada. 
Incluso dentro de Europa hay importantes evidencias de que los países donde la confianza mutua es mayor alcanzan mayores niveles de inversión, particularmente a través de inversiones de capital de empresas conjuntas, y están preparados para utilizar contratos más flexibles, los que son además beneficiosos para el crecimiento y la inversión. 
De manera que, si es cierto que la confianza en las instituciones financieras -y en los gobiernos que las supervisan- se ha visto dañada por la crisis, deberíamos preocuparnos mucho, y buscar dar respuestas que puedan restituirla. 
De hecho, las evidencias de una crisis de confianza son más bien difíciles de interpretar. 
En el Reino Unido, los últimos resultados de las encuestas son ambiguos. 
Las encuestas promovidas por firmas financieras tienden a mostrar que la confianza en ellas no ha bajado mucho, y que la gente sigue confiando en ellas, incluso más que en el Servicio Nacional de Salud o la BBC. 
Los estudios promovidos por la BBC tienden a mostrar lo contrario. 
Los bancos citan estadísticas que muestran que se confía más en ellos que en los supermercados, mientras que los supermercados citan evidencia en contrario, mientras se expanden hacia el ámbito de los servicios financieros bajo la creencia de que el público confiará más en ellos que en los bancos, que tuvieron que ser rescatados a un alto coste por el gobierno. 
No pasará mucho tiempo antes de que el mercado demuestre quién tiene la razón. 
En los Estados Unidos se ha hecho ahora un estudio más sistemático e independiente, promovido por economistas de la Escuela Booth de Negocios de la Universidad de Chicago. 
Su índice de confianza financiera, basado en una encuesta de gran escala a personas que toman decisiones financieras en hogares estadounidenses, mostró una aguda caída en la confianza a fines de 2008 y principios de 2009, tras el colapso de Lehman Brothers. 
Esta caída en la confianza afectó a bancos, al mercado de valores, y al gobierno y sus reguladores. 
Más aún, la encuesta mostró que la caída de la confianza se relacionaba estrechamente con el comportamiento financiero. 
En otras palabras, si uno confía en el mercado y la manera en que se regula cae agudamente, es menos probable que en el futuro uno deposite dinero en bancos o invierta en acciones. 
Así, la caída de la confianza tiene consecuencias económicas reales. 
Afortunadamente, la última encuesta, publicada en julio de este año, muestra que la confianza en los bancos y banqueros ha comenzado a recuperarse, y de manera bastante pronunciada., lo que ha sido bueno para el mercado de valores. 
También hay un poco más de confianza en la respuesta del gobierno y en la regulación financiera que la que existía comienzos del año pasado. 
Esto último, que sin duda refleja los intentos de la administración Obama por reformar el sistema disfuncional que heredó, es particularmente importante, ya que las bajas más acusadas en las intenciones de inversión se dieron entre quienes habían perdido confianza en la capacidad del gobierno como regulador. 
Parecería que restituir la confianza en la Reserva Federal y en la Comisión de Bolsa y Valores es económicamente más importante que recuperar la confianza en Citibank o AIG. 
Por tanto, las constantes disputas en el Congreso acerca de los detalles precisos de la reforma podrían tener un coste económico si gana terreno una percepción de que el sistema no se reformará. 
Todos estos datos son globales y reflejan el promedio de opiniones entre votantes e inversionistas. 
Sin embargo, también sabemos que las visiones individuales son también notablemente heterogéneas. 
Algunas personas confían mucho en otras, y en las firmas e instituciones con las que hacen negocios. 
Otras son intrínsecamente suspicaces. 
Hace poco, investigadores del Instituto Universitario Europeo de Florencia y la UCLA demostraron que existe una relación entre la confianza y los ingresos de las personas. 
Una encuesta de opinión paneuropea, que se ha realizado por muchos años, nos permite relacionar ambos elementos. 
Hace preguntas simples pero significativas acerca de cuánto se inclinan las personas a confiar en aquellos con quienes se relacionan. 
Los datos muestran que quienes manifiestan niveles de confianza muy por debajo del promedio para el país en que viven probablemente tengan menores ingresos. 
¿Es esto así sólo porque las personas de bajos ingresos sienten que la vida es injusta y, por lo tanto, desconfían de quienes las rodean? 
Parecería que no, ya que también es cierto que aquellas que confían mucho también tienen menores ingresos que el promedio. 
En otras palabras, si uno diverge marcadamente del nivel de confianza promedio que existe en la sociedad, es probable que termine perdiendo, sea porque desconfía tanto de los demás que pierde oportunidades para invertir y lograr un intercambio mutuamente beneficioso, sea porque uno confía tanto que se expone al engaño y el abuso. 
Cuando alguien a quien no conozco dice “créame” –irritante muletilla de las conversaciones-, por lo general tengo el impulso de cerrar mi billetera. 
Quizás la mayoría de los académicos, que están en el extremo inferior de la escala de ingresos medida según calificaciones y destrezas, hagan lo mismo. 
Tal vez debiéramos confiar más los unos en los otros... pero no demasiado. 

Una crisis de comprensión 
NEW HAVEN – Pocos economistas predijeron la crisis económica actual, y hay poco acuerdo entre ellos acerca de sus causas últimas. 
Así es que no es de sorprender que no estén en posición de predecir con qué rapidez ha de terminar. 
Por supuesto, todos sabemos las causas aproximadas de una crisis económica: la gente no gasta porque sus ingresos han caído, sus trabajos son poco seguros, o ambos. 
Pero podemos retroceder un paso: los ingresos de la gente son más bajos y sus trabajos son poco seguros porque desde hace un tiempo no estaban gastando, y así sucesivamente hacia atrás, en un proceso que se retroalimenta a sí mismo. 
Es un círculo vicioso, pero ¿en qué punto comenzó? 
¿Por qué empeoró? 
A estas preguntas los economistas no han podido ofrecer respuestas claras. 
El estado del conocimiento económico era igual de lamentable en la Gran Depresión que siguió al colapso de la bolsa de valores de 1929. 
Los economistas tampoco la pudieron predecir. 
En los años 20, algunos advirtieron que el mercado de valores tenía precios excesivos, pero no predijeron una depresión que duraría décadas y afectaría a toda la economía. 
A finales de la Gran Depresión, en agosto de 1938, un artículo de Ralph M. Blagden en el The Christian Science Monitor informó de una serie de entrevistas informales a "profesores, expertos bancarios, líderes sindicales y representantes de asociaciones empresariales y facciones políticas", a todos quienes se les hizo la misma pregunta: "¿Qué causa las recesiones?" La multiplicidad de respuestas era desconcertante, y a nadie le inspiró confianza de que alguien supiera lo que había causado la crisis más profunda del capitalismo. 
Las causas mencionadas se "distribuían ampliamente entre el gobierno, el sector laboral, la industria y las políticas internacionales". Incluían una errada interferencia del gobierno en los mercados, impuestos a los grandes ingresos y las ganancias de capital, una política monetaria equivocada, presiones para el aumento de los salarios, monopolios, excesos de existencias, incertidumbre por el plan de reorganización de la Corte Suprema, el rearme de Europa y el temor a una guerra, el estímulo del gobierno a las disputas laborales, el descenso de los ahorros debido a la baja demográfica y la facilidad de acceso al crédito antes de la depresión. 
Si bien en la actualidad la teoría económica ha mejorado mucho, si preguntamos a la gente acerca de la causa de la crisis actual, obtendremos principalmente las mismas respuestas. 
Ciertamente escucharíamos otras nuevas también: burbujas inmobiliarias sin precedentes, un exceso de ahorros globales, contratos financieros exóticos, hipotecas basura, mercados extra-bursátiles no regulados, errores de las agencias de calificación, tasaciones inmobiliarias no imparciales, y complacencia acerca de los riesgos de las contrapartes. 
Es probable que muchas o la mayoría de estas personas tendría razón o gran parte de ella, ya que la crisis económica fue causada por la confluencia de varios factores perversos que empujaron al sistema financiero más allá de su punto de quiebre. 
En ese punto, los problemas recibieron la atención de todos, destruyeron la confianza pública y dieron inicio a un círculo vicioso. 
Después de todo, nuestra atención se dirige naturalmente a los peores acontecimientos. 
Precisamente porque son casos atípicos en términos estadísticos, es probable que sus causas sean múltiples. 
Considérese el problema de predecir acontecimientos como el terremoto de enero de 2010 en Haití, que mató a más de 200.000 personas. 
Llamó nuestra atención porque fue tan terrible en términos de vidas y daños materiales. 
Sin embargo, si fuéramos más allá de intentar predecir los terremotos y nos centráramos en predecir el nivel de los daños, seguramente podríamos enunciar una larga lista de factores que contribuyen -lo que incluye hasta factores políticos, financieros y de seguros- y que se asemejan a la lista de factores que causaron la crisis económica global. 
De hecho, la lista de causas de la crisis no tiene fin, ya que, en un sistema económico complicado que se retroalimenta a sí mismo de varias maneras, los acontecimientos que dan inicio a un ciclo vicioso pueden parecer tan triviales como la proverbial mariposa del Amazonas que, al mover las alas, genera una cadena de acontecimientos que terminan por producir un huracán en tierras lejanas. 
La teoría matemática del caos explica esta dependencia basándose en condiciones iniciales remotas y aparentemente triviales, y explica por qué incluso la extrapolación de movimientos planetarios aparentemente precisos se vuelve prácticamente imposible si se intenta para un futuro demasiado lejano. 
Los pronósticos del clima tampoco pueden predecir momentos demasiado futuros, pero al menos cuentan con modelos matemáticos precisos. 
Las computadoras paralelas masivas están programadas para dar soluciones numéricas de ecuaciones diferenciales derivadas de la teoría de la dinámica de fluidos y la termodinámica. 
Los científicos parecen conocer el mecanismo que genera las condiciones climáticas, incluso si es inherentemente difícil extrapolar demasiado hacia el futuro. 
El problema para la macroeconomía es que los tipos de causas mencionadas para la actual crisis son difíciles de sistematizar. 
Los modelos matemáticos a disposición de los macroeconomistas pueden asemejarse a los modelos climáticos en algunos aspectos, pero su integridad estructural no está garantizada por nada parecido a una teoría inmutable y sólida. 
El libro de publicación reciente más importante acerca de los orígenes de la crisis económica, This Time Is Different (Esta vez es diferente), escrito por Carmen Reinhart y Kenneth Rogoff, es en esencia un resumen de las lecciones aprendidas con prácticamente cada crisis financiera ocurrida en los países a lo largo de la historia. 
Sin embargo, es casi completamente no teórico. 
Meramente documenta patrones recurrentes. 
Lamentablemente, en 800 años de historia financiera, sólo hay un ejemplo de contracción mundial realmente masiva: la Gran Depresión de los años 30. 
Por ello, es difícil saber exactamente qué esperar de la actual contracción si se utiliza el análisis de Reinhart-Rogoff. 
Esto nos deja intentando usar patrones de crisis pasadas no similares para intentar inferir la probable prognosis de la actual. 
Como resultado, sencillamente no sabemos si la recuperación será sólida o decepcionante. 

Financiamiento para la próxima agenda del desarrollo 
WASHINGTON, DC – A medida que se acerca la fecha meta de 2015 para cumplir los Objetivos de Desarrollo del Milenio, las Naciones Unidas están intensificando sus esfuerzos para impulsar el debate sobre cuál será el siguiente paso para promover el desarrollo en todo el mundo. 
El resultado de estas discusiones definirá las políticas y la inversión destinadas a estimular el crecimiento del PIB, fortalecer el capital humano y promover una prosperidad más incluyente. 
Visto que se prevé una población mundial de nueve mil millones de personas para 2050 –de la cual una proporción significativa residirá en países en desarrollo y poco desarrollados– la comunidad internacional tiene que mejorar el acceso a la educación, servicios de salud y oportunidades de empleo en todo el mundo. 
Mientras tanto, la perspectiva de un aumento en la temperatura global de más de 2º C (3.6º F) respecto de los niveles previos a la era industrial, para finales de este siglo (que podría desencadenar los efectos más perjudiciales del calentamiento global) exige una mayor inversión en la urbanización sostenible, agricultura eficaz según las condiciones climáticas y redes de seguridad social. 
Ambos factores nos plantean el desafío de crear patrones de producción y consumo a largo plazo más sostenibles. 
Los gobiernos, la sociedad civil y el sector privado tienen que estar a la altura para encarar el desafío, y deben cooperar para encontrar soluciones creativas. 
Sin embargo, primero deben prever los requerimientos de financiamiento, que pronto rebasarán las actuales capacidades de los gobiernos y donantes internacionales, y tomar medidas ahora para activar nuevas fuentes de financiamiento confiables. 
Para empezar, los gobiernos deberían diseñar políticas a la medida, que se basen en evidencias, y respaldar el desarrollo de instituciones eficientes. 
Esto redundaría en servicios de gobierno más efectivos y al mismo tiempo catalizaría asistencia adicional para el desarrollo de los donantes tradicionales y movilizaría recursos del sector privado. 
En muchos países hay un amplio margen para movilizar recursos internos. 
Ampliar la base impositiva, mejorar la administración fiscal y equilibrar las diferencias en el impuesto al valor agregado podrían cambiar significativamente la situación en países de bajos ingresos, donde los ingresos fiscales representan solo alrededor del 10-14% del PIB, en comparación con el 20-30% del PIB en los países de altos ingresos. 
Una imposición más equitativa tendría un impacto positivo en la gobernanza, otro instrumento importante para movilizar recursos domésticos. 
Con una mejor gobernanza pública y corporativa y políticas claras de precios de transferencia, los países ricos en recursos podrían fortalecer su capacidad para negociar contratos justos con industrias extractoras, equilibrar ingresos y gastos en el tiempo y gestionar sus recursos naturales de forma más transparente. 
Una mejoría en estas áreas ayudaría a los gobiernos a canalizar su gasto más efectivamente hacia aquellos que los aprovecharían más. 
Por ejemplo, solo 8% de los 409 mil millones de dólares destinados a subsidios para combustibles fósiles en 2010 llegaron al 20% de la población más pobre. 
Un programa de apoyo a la medida podría hacer más eficiente el gasto y liberar recursos para la educación, la salud y la erradicación de la pobreza. 
Además, promover la profundización y la inclusividad financiera podría acelerar el crecimiento del sector privado y se crearían más oportunidades. 
En efecto, un mayor acceso a servicios financieros ayudaría, a las 400 millones de micro y pequeñas y medianas empresas en países en desarrollo a prosperar, mientras que se posibilitaría que 2.5 mil millones de personas en todo el mundo, que actualmente no tienen acceso a dichos servicios, constituyan su patrimonio. 
Un sector financiero más profundo y eficiente también reduciría los costos de transacción y facilitaría la gestión de riesgo. 
Los mercados de bonos en moneda local podrían ayudar a desarrollar bases internas de inversión y movilizar el ahorro interno para respaldar las inversiones de largo plazo. 
Al mismo tiempo, la comunidad internacional debería hacer esfuerzos para mejorar la disponibilidad y eficacia de la Asistencia Oficial al Desarrollo. 
La meta de la Ayuda Oficial al Desarrollo (AOD) de 0.7% del PIB –acordada en 2002 en la Conferencia Internacional sobre el Financiamiento para el Desarrollo en Monterrey, México– debería motivar a los países a incrementar sus contribuciones. 
También pueden tomar medidas para que la AOD sea más previsible año con año. 
Los donantes deberían estructurar la ayuda para garantizar su utilidad en el diseño de políticas y programas nacionales de desarrollo efectivos, en lugar de que se enfoque en sus propios intereses. 
En especial esto es relevante a medida que los socios emergentes para el desarrollo, sobre todo los BRICS (Brasil, Rusia, India, China y Sudáfrica) ofrecen nuevos tipos de paquetes de ayuda que incorporan inversión y ayuda no financiera. 
Las instituciones de caridad privadas, que han desempeñado un papel fundamental para promover la innovación en campos como los servicios de salud, el medio ambiente y la educación, podrían ofrecer un punto de vista valioso sobre cómo canalizar la ayuda más efectivamente. 
Más generalmente, crear una mejor coordinación entre donantes ayudaría a maximizar el impacto de la ayuda en el terreno. 
Si bien la AOD sigue siendo una importante fuente de financiamiento para países frágiles o con muy bajos ingresos, representa solo el 7% de los flujos financieros netos hacia los países en desarrollo, donde la inversión extranjera directa, remesas, deuda de largo plazo, y la inversión de cartera tienen un impacto más importante. 
Los donantes deberían reforzar la ayuda para multiplicar los recursos y diversificar las fuentes de financiamiento para los países más pobres del mundo mediante la oferta de garantías de riesgo, instrumentos de inversión innovadores, sindicación de deuda y acuerdos de cofinanciamiento. 
Atraer aunque sea una parte de los activos que manejan los inversionistas institucionales, los fondos soberanos y los fondos de pensión públicos, podría estimular sustancialmente el financiamiento para el desarrollo. 
Las diásporas son también una importante fuente potencial de financiamiento para el desarrollo. 
Mediante una reducción de costos de transferencia, que en promedio se estiman en un 9% del valor de las transacciones, llegaría más dinero a las personas que más lo necesitan. 
Crear productos financieros específicos para las comunidades fuera de su país atraería recursos para la inversión, mientras que fortalecería los vínculos de los migrantes –económicos y otros– con sus países de origen. 
Finalmente, la comunidad internacional tiene la especial responsabilidad de ofrecer bienes globales públicos. 
La responsabilidad de preservar el medio ambiente, evitar la propagación de enfermedades contagiosas, fortalecer la arquitectura financiera internacional, aumentar la participación de los países en desarrollo en el sistema de comercio global y facilitar el intercambio de conocimiento radica en la confluencia de prioridades de desarrollo nacional e intereses mundiales. 
Acceso a los mercados de la OCDE libre de impuestos y cuotas, junto con reglas de origen más sencillas y transparentes, aumentaría el PIB en 1% en los países menos desarrollados y sacaría a millones de la pobreza. 
Invertir en capacidades estadísticas ayudaría a gobiernos y empresas en todo el mundo a diseñar mejores políticas, basadas en un reconocimiento más preciso de los costos y beneficios asociados. 
El desafío de la agenda de desarrollo posterior a 2015 reside en encontrar soluciones creativas para contribuir a la prosperidad, igualdad y sostenibilidad. 
Juntos, gobiernos, sociedad civil, organizaciones internacionales y sector privado pueden mejorar el acceso y calidad del financiamiento para el desarrollo, y diseñar un mejor futuro para todos. 

¿Una cura para el fracaso fiscal? 
CAMBRIDGE -- ¿Deberían más países crear consejos consultivos fiscales independientes para dar una mayor objetividad a los debates sobre el presupuesto nacional? 
El estafador encarcelado Bernie Madoff resumió recientemente muchas impresiones de los ciudadanos sobre la política fiscal, al declarar que “el gobierno en sí es un plan Ponzi”. 
Tal vez se tratara simplemente de una confusión de los deseos con la realidad por parte de un hombre que morirá en la cárcel después de que en 2008 se desplomara su plan piramidal sin precedentes de 50.000 millones de dólares. 
Personalmente, sospecho que el nada envidiable puesto de Madoff en los libros que recogen las plusmarcas estará asegurado durante una buena temporada. 
Aun así, en vista de que muchos de los gobiernos del mundo afrontan una combinación letal de deuda tradicional insostenible, obligaciones en materia de pensiones de jubilación sin precedentes y una reducción del crecimiento, no podemos por menos de peguntarnos qué es el plan fiscal. 
En un nuevo artículo, “A Decade of Debt” (“Un decenio de deuda”), Carmen M. Reinhart y yo mostramos que la deuda general del Gobierno de los Estados Unidos, incluidas la federal, la estatal y la local, ya ha superado la plusmarca del 120 por ciento del PIB alcanzada al final de la segunda guerra mundial. 
Naturalmente, el Japón esta en una situación aún peor, pues su deuda estatal suma más del 200 por ciento del PIB. 
Aunque resulta compensada parcialmente por las reservas de divisas extranjeras, el Japón afronta ahora unos gastos enormes destinados a la labor de socorro por el desastre... además de sus deprimentes tendencias demográficas. 
Los niveles de deuda de muchos otros países ricos están también alarmantemente cercanos a los máximos en 150 años, pese a la relativa paz reinante en gran parte del mundo. 
No hay una salida fácil. 
De momento, los bajos tipos de interés están limitando los costos del servicio de la deuda, pero los niveles de ésta sólo se pueden reducir muy gradualmente a lo largo de períodos largos, mientras que los tipos de interés (ajustados en función de la inflación) pueden aumentar mucho más rápidamente, incluso en el caso de los países ricos. 
Las crisis de deuda suelen surgir inesperadamente y afectar a países cuyas trayectorias en materia de deuda carecen de margen para el error o la adversidad imprevista. 
La consecuencia más inmediata y directa de disponer de una política fiscal independiente sería la de frenar el gasto produciendo un contrapunto a un crecimiento del Estado y unos pronósticos de ingresos panglosianos. 
En principio, un consejo consultivo independiente y respetado podría también obligar a los gobiernos a reconocer los costos ocultos de las garantías estatales y las deudas no incluidas en los balances. 
Ya es hora de examinar nuevos posibles planteamientos. 
Naturalmente, ningún cambio por sí solo eliminará la enorme propensión al gasto deficitario en la mayoría de los sistemas políticos modernos ni tampoco excluirá el riesgo de crisis de deuda e inflación futuras. 
Muchos países necesitan reformas drásticas para volver sus sistemas tributarios más eficientes y sus programas de subsidios –incluidos sus planes de pensiones– más realistas. 
El reciente advenimiento de consejos consultivos fiscales es un comienzo institucional prometedor. 
Varios países, incluidos Dinamarca, los Países Bajos, los Estados Unidos y Bélgica, tienen organismos de vigilancia ya antiguos, como, por ejemplo, la Oficina Presupuestaria del Congreso de los EE.UU. 
(OPC), pero, si bien esas antiguas instituciones han resultado ser enormemente útiles, suelen estar muy limitadas. 
La OPC, por ejemplo, tiene libertad para publicar proyecciones fiscales a largo plazo basadas en sus propios y mejores cálculos de crecimiento, pero se ve obligada en gran medida a aceptar “remedios” futuros inverosímiles con su valor nominal, lo que neutraliza en cierto modo la posible eficacia de cualquier crítica de las políticas con déficit. 
Para reforzar la credibilidad, varios gobiernos están avanzando cautelosamente hacia la creación de consejos fiscales con mayor independencia, muchos de ellos con una función inspirada en la de los bancos centrales. 
Suecia, el Reino Unido, Eslovenia y el Canadá forman parte de esa nueva vanguardia. 
Las atribuciones del consejo fiscal de Suecia son particularmente amplias, pues cuenta con el mandato no sólo de pronosticar, sino también de examinar más profundamente las motivaciones y las consecuencias de la política gubernamental. 
En principio, un consejo fiscal independiente podría haber prestado una ayuda inestimable durante la crisis financiera. 
En los EE.UU., semejante organismo podría haber sopesado los costos y los beneficios de los planes de rescate, tal vez contribuyendo a poner fin a la parálisis del Congreso y a avezar a los contribuyentes para que afrontaran un aumento del riesgo. 
Sería excesivo abrigar la esperanza de que esas nuevas instituciones fiscales lleguen a ser tan importantes o poderosas como los bancos centrales, al menos en un futuro más o menos inmediato. 
Hay mucho más consenso sobre la política monetaria que sobre la política fiscal y ésta es mucho más compleja y multidimensional. 
Aun así, el principio general parece un paso importante hacia la sensatez fiscal. 
Naturalmente, los consejos fiscales por sí solos no son suficientes, por bien concebidos que estén. 
Seguirá siendo muy tentador para cada generación decir: “Mis nietos serán dos o tres veces más ricos que yo, conque, ¿a quien le importa que hayan de pagar alguna deuda?” Además, el ciclo político crea una propensión muy fuerte al déficit, pues los dirigentes procuran adornar las impresiones de salud económica y prosperidad aumentando los gastos visibles a costa de deudas ocultas y una menor inversión a largo plazo. 
Para resistir esas poderosas presiones, los consejos fiscales requerirán auditorías periódicas de su labor por organismos internacionales, como, por ejemplo, el Fondo Monetario Internacional, tanto para proteger su independencia como para fomentar la rendición de cuentas. 
Desde luego, Bernie Madoff puede aún acabar teniendo razón y el suyo no resultar ser el mayor plan Ponzi de la Historia, pero una mayor transparencia y una evaluación independiente y más sistemática de las políticas gubernamentales podrían ser un paso muy útil hacia la resolución del perpetuo enigma de los déficits desmesurados. 
No cabe duda de que se trata de una de las ideas más innovadoras y prometedoras surgidas en un panorama normativo bastante baldío. 

Una Unión Arancelaria para los Balcanes 
La caída de Milosevic no es la cura de las aflicciones políticas de los Balcanes; de hecho, incrementa la urgencia de resolverlas. 
Yugoslavia se ha desintegrado, pero la desintegración está incompleta. 
Fue en Yugoslavia en donde Vojislav Kostunica fue elegido presidente, pero su mandato se origina solamente del apoyo en Serbia. 
En Montenegro, el socio junior de Serbia en la Federación Yugoslava, la mayoría boicoteó la elección y los albaneses de Kosovo la ignoraron. 
Pero fue Yugoslavia, cuyos cimientos son inestables, la que fue recientemente admitida en la Organización de las Naciones Unidas. 
Todavía hay una gran cantidad de problemas sin resolver: las relaciones entre Serbia y Montenegro y el estatus de Kosovo (por no mencionar Vojvodina, la provincia del norte de Serbia). 
Cualquier resolución, cualquier sugerencia de cambio, engendrará nuevos conflictos gracias a las polarizadas demandas de soberanía. 
A pesar de lo tentador que pueda parecer resolver este rompecabezas definiendo nuevas fronteras o estableciendo nuevas entidades, este acertijo no puede desentrañarse en términos de soberanía. 
Esta solución tradicional sólo perpetuaría los problemas de los Balcanes. 
Es necesario tener un nuevo enfoque: la Unión Europea (UE) debería utilizar el prospecto de integración del Viejo Continente para promover la integración regional. 
La UE podría funcionar como un imán para unificar más la región trayéndola, como un todo, más cerca de Europa. 
Esta idea tiene un gran atractivo para la gente de la zona, pero sólo la UE puede volverla realidad. 
Después de la intervención de la Organización del Tratado del Atlántico Norte en Kosovo, los líderes europeos adoptaron este punto de vista para tratar todo lo relacionado con los Balcanes. Esto fue consagrado por el Pacto para la Estabilidad firmado durante la Cumbre de Sarajevo en julio de 1999. 
Pero el Pacto para la Estabilidad es sólo una cáscara a la que debe inyectársele contenido. 
El momento adecuado para hacer esto será el 24 de noviembre durante la Conferencia de Zagreb convocada por Francia como el actual presidente de la UE. 
En tal ocasión la Unión Europea debería proponer un plan de tres puntos para los Balcanes: 
La unificación de tarifas arancelarias con acceso preferencial a los mercados de la UE en un plazo de un año. 
La actual unificación de tarifas entre la UE y Turquía puede usarse como modelo. 
Una vez que todos estos países logren un acuerdo con la UE habría libre comercio automáticamente a lo largo de los Balcanes. 
Esto tomará cierto tiempo para ser implementado. 
Pero desde el inicio es necesario que la UE brinde una señal abriendo unilateralmente su frontera a las importaciones de la región. 
Esto no pondría en peligro ninguno de los intereses de la UE pues en la actualidad las naciones en cuestión tienen mucho menos del 1% del mercado de la UE. 
El establecimiento de un IVA (Impuesto al Valor Agregado) regional en un plazo de dos años. 
Tener diferencias entre impuestos indirectos, como el IVA, es otra forma de hacer de las fronteras un obstáculo para el comercio. 
Deberían ser unificados en toda la región. 
Las tazas de IVA regional se pueden incrementar ligeramente si la restricción de gastos no basta para contrarrestar la pérdida de ingresos causada por la unificación de tarifas arancelarias. 
La aplicación de un apoyo presupuestario temporal y decreciente para un periodo de tres años, sujeto a supervisión por parte de la UE de los gastos presupuestales. 
Puesto que obtener ingresos del IVA regional tomará tiempo, la UE debe proporcionar ayuda financiera durante el periodo de transición. 
El área que abarcaría este plan incluye Bulgaria, Croacia y Albania, así como Serbia, Bosnia, Macedonia, Montenegro y Kosovo. 
La participación de Rumania y Moldova es opcional. 
Es posible persuadir a Bulgaria y Croacia de participar siempre que su inclusión no interfiera con su candidatura a la membresía de la UE. 
El apoyo presupuestario sería mayor o menor dependiendo del país que lo reciba (Bulgaria, por ejemplo, puede no necesitar ninguna compensación puesto que ya ha eliminado tarifas arancelarias en gran medida). 
En comparación al costo de la intervención militar y la preservación de la paz, los costos financieros de este esquema son ridículamente bajos. 
Según mis cálculos, 750 millones de euros para el primer año, 500 millones para el segundo y 250 millones para el tercero serían suficientes (si se incluye a Rumania y a Moldava las cifras se incrementan ligeramente). 
Estas cantidades están sin duda dentro del rango de lo ya prometido por la UE para el Pacto para la Estabilidad y podrían ser fácilmente incluídas bajo los parámetros del Acuerdo de Berlín en el presupuesto de la UE para el periodo 2000-2005 si los Estados miembros acceden a reasignar los fondos que no han sido utilizados. 
Dar apoyo presupuestario en el contexto de una Unificación Arancelaria sería una forma más efectiva de desembolsar los fondos de la UE que a traves de los métodos convencionales. 
Este programa de tres puntos prepararía el terreno para el resurgimiento económico. 
Removería dos mayúsculas fuentes de corrupción y de negligencia: el pago de aranceles y la malversación de fondos públicos en general. 
Generaría un área de comercio lo suficientemente grande para promover la inversión tanto local como externa. 
El Marco alemán, ya utilizado ampliamente en la región, funciona como moneda común de facto. 
Cualquier prohibición de su uso debería ser eliminada para que las fronteras se volvieran irrelevantes cuando se trata de intercambio comercial y de inversión. 
Tener mejores prospectos económicos y fortalecer las instituciones, en cambio, tendría un impacto positivo en el clima político de la región balcánica. 
Serbia se ha acercado un poco a la salida del abismo. 
Al haber logrado derrocar pacíficamente a un tirano, dió inicio a un proceso de renovación nacional. 
Pero este proceso tiene un largo camino por delante. 
La oposición heredó un país en quiebra cuyas instituciones están en ruinas. 
La población, frustrada por una siempre creciente pobreza y aislamiento, ha empezado a cuestionarse qué fue lo que pasó en Serbia durante la última década. 
La gente pregunta acerca de los crímenes cometidos por el régimen de Milosevic en contra de los Serbios. 
Deben empezar a ajustar cuentas con los crímenes cometidos en contra de otros, en Croacia, en Bosnia y en Kosovo. 
Una vez que ese proceso haya empezado, muchos de los problemas que ahora parecen indescifrables serán resueltos más fácilmente. 
La elección de Kostunica como presidente de Yugoslavia representa una revolución incompleta: muchas de las personas de la vieja guardia aún están en sus puestos. 
El momentum generado por el derrocamiento de Milosevic debe ser mantenido. 
Milosevic fue retirado del poder con la esperanza de así poder terminar con el aislamiento de Serbia. 
Ahora Europa debe cumplir su promesa. 
Si la Presidencia Francesa no es capaz de aprovechar la situación actual en Zagreb, se habrá perdido una oportunidad histórica. 

Un momento checo 
PRAGA – Cuando oí lo que algunos europeos decían en el momento en que mi país estaba preparándose para ocupar la presidencia de la Unión Europea, sentí un débil eco de la infame descripción por parte de Neville Chamberlain de Checoslovaquia como “un país lejano del que sabemos poco”. 
Supongo que el descaminado intento de Donald Rumsfeld, hace unos años, de incitar a una división entre “la nueva y la vieja” Europa contribuyó al resurgimiento de esa desdeñosa actitud. 
La realidad es que no existe una “nueva y vieja” Europa y nunca existió. 
La ruptura con el comunismo y la reunificación de Europa tienen ya casi dos decenios. 
Nosotros, los checos, somos ciento por ciento europeos y lo éramos incluso cuando el Telón de Acero nos separó de la Europa democrática. 
De hecho, nuestros sentimientos a favor de la UE pueden muy bien ser más fuertes, porque nuestra adhesión a la Unión, como nuestra libertad, es, comparativamente, nueva. 
Por eso, nadie en Europa debe temer que la República Checa tenga programa nostálgico o idiosincrásico alguno sobre Europa que quiera imponer a la Unión. 
Al contrario, los acontecimientos han impuesto un programa a Europa que no podemos eludir y para el que se necesitará la solidaridad: la unión verdadera. 
El principal y más apremiante de los problemas que afrontamos es la crisis económica y financiera que está envolviendo a la UE. 
Lamentablemente, es probable que las condiciones en toda la Unión empeoren antes de que empiecen a mejorar. 
El tipo de disturbios sociales observados recientemente en Grecia puede extenderse, porque es probable que la depresión se cobre un precio desproporcionado con los jóvenes de Europa, que buscan empleos en un momento en que las apuradas empresas van a poder ofrecerles muy pocos. 
Una vez más, corresponderá a la Unión ayudar a transformar la desesperación en esperanza. 
Nosotros, los checos, sabemos algo de eso, pues la desgarradora transición económica que padecimos en el decenio de 1990 nos enseñó mucho sobre cómo las políticas adecuadas pueden liberar de la desesperanza. 
Para contener la crisis económica y financiera actual, Europa necesitará también continuar la cooperación de que ha dado muestras hasta ahora. 
La propia existencia de nuestra Unión –y en particular la del euro– ya ha contribuido a prevenir las devaluaciones competitivas y las políticas encaminadas a arruinar a los rivales que asolaron a Europa durante el decenio de 1930, última ocasión en que el continente afrontó una depresión económica tan brutal. 
Pero no podemos confiar indolentemente en que las fuerzas del egoísmo nacional seguirán controladas. 
De momento, el estimulo fiscal coordinado de los gobiernos de la UE ha privado a los populistas de su acusación habitual de que la UE es indiferente a la suerte de las personas. 
Una mayor coordinación de las políticas será necesaria tanto para afrontar la crisis como para restablecer las normas de la UE, una vez que empiecen a disiparse los nubarrones. 
Aunque es cierto que el Pacto de Crecimiento y Estabilidad ha pasado a ser más flexible en estos momentos excepcionales, sus normas garantizaron un primer decenio de éxito para el euro. 
Para que Europa regrese a la vía de un crecimiento sostenible, en su momento habrá que restablecer intactas dichas normas y ahora habrá que forjar un consenso para que así sea. 
La segunda amenaza principal que afrontaremos durante nuestra presidencia europea es la de Rusia. 
Hay que negociar un nuevo Acuerdo de Asociación y Cooperación (AAC) entre la UE y la Federación de Rusia. 
Esas negociaciones deberían haberse iniciado en serio el año pasado, pero la guerra en Georgia intervino para dejarlas en suspenso. 
Ahora se han reanudado esas conversaciones, pero el marco de las negociaciones ha cambiado espectacularmente. 
La economía de Rusia está ahora en condiciones mucho peores que la de los miembros de la UE. 
El desplome de los precios del petróleo y del gas ha afectado gravemente al presupuesto de Rusia y la falta de inversión en el sector energético del país a lo largo de los años está causando ahora el descenso de la producción que los economistas predijeron hace mucho. 
Hasta ahora, Rusia se ha interesado menos que la UE por un AAC, porque dos tercios de las exportaciones de Rusia a la Unión se componen de recursos naturales, que aportan ingresos aun sin las estrictas normas que establece un AAC. 
Sin embargo, dados los profundos cambios en la situación económica, ahora constituye una necesidad para los intereses nacionales de Rusia garantizar a los mercados internacionales que es un lugar fiable para los negocios, de lo que un nuevo AAC constituiría una señal ideal. 
Además, sin un nuevo AAC, los países europeos por separado pueden considerar necesario procurar subscribir más acuerdos bilaterales con Rusia. 
De hecho, muchos miembros de la UE han competido mutuamente para ser el amigo más íntimo de Rusia en la Unión, pero los acuerdos bilaterales que han resultado de esa competencia a veces han redundado en perjuicio de otros miembros de la Unión y pueden desequilibrar las relaciones dentro de la Unión en conjunto. 
Sólo un marco de la UE reglamentado puede constituir un fundamento firme para las relaciones con Rusia, tanto las bilaterales como las de la Unión en conjunto. 
La fuerza principal de Europa en la política exterior no es su compromiso con un multilateralismo reglamentado, pese a ser sin duda importante, sino su unidad. 
Cuando estalló la crisis de Georgia, Europa se unió en torno a una posición única sobre la retirada de Rusia. 
La tarea de la República Checa y la de la presidencia sueca de la UE, que seguirá a la nuestra, consiste en mantener dicha unidad a medida que avancen las negociaciones sobre el AAC. 
Durante el decenio de 1990, los Estados Unidos y Europa se equivocaron al tratar a Rusia con benévolo descuido. 
Sería un error que Rusia respondiera con la misma moneda procurando prolongar las negociaciones del AAC con la esperanza de que un presidente de la UE, posiblemente más receptivo, ofrezca algún día condiciones menos estrictas. 
Nosotros, como todas las presidencias de la UE, representaremos los intereses, más amplios, de la Unión cuando negociemos. 

Adaptarse al cambio climático 
COPENHAGUE – Lograr el equilibrio correcto entre impedir el calentamiento global y adaptarse a sus efectos es una de las cuestiones más importantes -y más exasperantes- en materia de políticas de nuestra era. 
También es una cuestión que suele ser ignorada. 
De acuerdo con la opinión generalmente aceptada de muchos activistas ambientales, primero deberíamos hacer todo lo que podamos para mitigar el calentamiento global, y recién entonces concentrarnos en estrategias de adaptación. 
Esto parece erróneo -y hasta inmoral- si pudiéramos hacer más por la gente y por el planeta a través de la adaptación. 
Es más, es inconsistente con el hecho innegable de que, no importa lo que hagamos, no podemos impedir todos los efectos del calentamiento global. 
Si no estamos bien preparados, el calentamiento global causará más muertes y devastación, especialmente en los países pobres y en las sociedades frágiles. 
La adaptación también implicaría ahorrar muchas vidas como consecuencia de catástrofes no relacionadas con el calentamiento global. 
Si preparamos a las sociedades para huracanes más feroces en el futuro, por ejemplo, también las estamos ayudando a enfrentar mejor el clima extremo de hoy. 
Ha habido una gran masa de investigación sobre las maneras en que los seres humanos causan el cambio climático y cómo podemos reducirlo. 
Mucho menos trabajo se ha dedicado a la adaptación. 
Es importante reconocer que algunas estrategias de adaptación derivarán en más emisiones de gases de efecto invernadero. 
Responder a la escasez de agua reutilizando y tratando las aguas residuales, o a través de un bombeo de los pozos y una desalinización, incrementará el uso de combustibles fósiles. 
Utilizar más aire acondicionado para refrigerar nuestras casas en verano tendrá el mismo efecto -aunque es vital si queremos salvar vidas-. 
La adaptación podría dar lugar a mayores emisiones de carbono de otra manera: reduciendo el daño y los perjuicios que experimentamos como consecuencia del calentamiento global, dándonos más tiempo para implementar alternativas a la dependencia de los combustibles fósiles. 
¿Esto debería frenarnos a la hora de utilizar estrategias de adaptación? 
Para llegar a una respuesta informada, necesitamos pensar en cómo se verá el planeta en 2100 si invertimos diferentes cantidades en adaptación y en recortes de las emisiones de carbono. 
Necesitamos tener en cuenta el incremento en las emisiones que causará la adaptación. 
La cuestión más crítica no es el incremento o la caída de las emisiones. Es cuánto daño climático podemos evitar. 
¿A qué porcentaje del planeta podemos ayudar si nos ocupamos de los crecientes niveles de los mares? 
¿Cuántas vidas podemos salvar del calor, el hambre o la malaria? 
Estas son las verdaderas cuestiones que nos preocupan sobre el calentamiento global. 
Para llegar a una respuesta apropiada a estos interrogantes hace falta un amplio modelado económico, en el que se calculen las diferentes variables y se analicen las diferencias regionales. 
De esto se ocupa una nueva investigación de tres economistas italianos, Francesco Bosello, Carlo Carraro y Enrica De Cian, que ofrece un justificativo económico importante para dedicarle una atención mucho mayor a la adaptación. 
Lo primero que hicieron fue analizar las diferentes maneras en que el cambio climático nos afectará a mediados de siglo. 
Este trabajo se basa en escenarios estándar, y conlleva las típicas advertencias sobre hacer predicciones para un futuro avanzado. 
No obstante, descubren que muchas de nuestras principales preocupaciones terminarán siendo triviales, o incluso beneficiosas. 
Los incrementos en los niveles de los mares serán una preocupación menor para todos los países, mientras que el impacto financiero representará menos del 0,1% del PBI. 
Los problemas de salud serán insignificantes para todas las naciones excepto algunas pocas. 
Y el impacto del calentamiento global reduciría el consumo de energía en casi todos los países. 
Los efectos importantes son sobre la agricultura y el turismo, donde las naciones perderán, en promedio, aproximadamente el 0,5% del PBI en cada sector. 
Pero gran parte de este daño se evitará si la gente elige adaptare a un cambio en su medio ambiente. 
Los agricultores elegirán plantas que sobrevivan al calor. 
Se diseñarán nuevas casas para lidiar con temperaturas más cálidas. 
Los modelos económicos simples, muchas veces citados en los medios, demuestran que un calentamiento global desenfrenado costaría un sustancial 2% del PBI en el mundo rico para fines de siglo. 
Teniendo en cuenta la adaptación, los países ricos se adaptarán a las consecuencias negativas del calentamiento global y explotarán los cambios positivos, creando un efecto total positivo del calentamiento global que represente alrededor del 0,1% del PBI. 
Los países pobres, en cambio, resultarán más afectados. 
La adaptación reducirá las pérdidas relacionadas con el cambio climático del 5% del PBI a apenas menos del 3% -pero sigue siendo un impacto significativo-. 
El verdadero desafío del calentamiento global, en consecuencia, reside en enfrentar el impacto en el Tercer Mundo. 
Aquí, todavía resta mucho por hacer, más allá de la adaptación que sucederá naturalmente. 
En gran medida, la nueva investigación demuestra que la adaptación lograría mucho más que los recortes de las emisiones de carbono. 
Reducir las emisiones a un nivel que no extinga el crecimiento económico podría evitar daños por 3 billones de dólares, mientras que la adaptación impediría aproximadamente 8 billones de dólares en daños. 
Por cada dólar invertido en la adaptación, lograríamos aproximadamente 1,70 dólares en cambios positivos para el planeta. 
El justificativo económico para concentrarse más en la adaptación es claro. 
El próximo paso crucial es asegurar que los argumentos económicos se vuelvan una parte más importante de nuestro debate político sobre cómo encarar el calentamiento global. 

Un día para hacer justicia al planeta 
PRINCETON – Lo que estamos haciendo a nuestro planeta, a nuestros hijos y nietos, y a los pobres, por causa de nuestra despreocupada producción de gases de efecto invernadero, es una de las grandes faltas morales de nuestra era. 
El 24 de octubre, usted puede pronunciarse en contra de esta injusticia. 
El 24 de octubre es el día 350. 
El nombre se da por el número de partes por millón de dióxido de carbono (ppm) que hay en la atmósfera, cifra que, según Jim Hansen, quizás el principal científico del clima del mundo, no deberíamos superar si queremos evitar un cambio climático potencialmente catastrófico. 
Es la medida que muestra lo serio de nuestro problema porque el CO2 ya alcanzó las 386 ppm y está aumentando dos ppm cada año. 
La necesidad de reducir los gases de efecto invernadero se ha vuelto cada vez más evidente dado que las predicciones de calentamiento global –consideradas "alarmistas" cuando se hicieron por primera vez hace pocos años- han resultado ser, en repetidas ocasiones, muy conservadoras. 
Estamos llegando a un punto de no retorno en el que los circuitos de retroalimentación se pondrán en marcha para continuar calentando el planeta, sin importar lo que hagamos. 
El deshielo del Ártico es un ejemplo. 
Hace cuatrocientos años, exploradores trataron de encontrar el legendario “Paso del Noreste” a través del norte de Europa y de Rusia para llegar a China. 
Encontraron el hielo impenetrable del Ártico y pronto cejaron en su intento. 
Este año, los buques comerciales navegaron exitosamente en el paso del Noreste. 
Esta es una de las muchas señales recientes espectaculares de que nuestro clima está cambiando y que nuestro planeta está más caliente de lo que ha estado en mucho tiempo. 
Sin embargo, las aguas del Ártico sin la capa de hielo no son sólo un síntoma del calentamiento global. 
Ellas mismas son una causa de un mayor calentamiento: el hielo y la nieve reflejan los rayos solares. 
Una superficie sin hielo absorbe más calor del sol que una cubierta con nieve o hielo. 
En otras palabras, nuestras emisiones de gas de efecto invernadero han, al causar un calentamiento suficiente para derretir el hielo ártico, creado un circuito de retroalimentación que generará más calentamiento y derretirá más hielo, incluso aunque mañana dejáramos de emitir todos los gases de efecto invernadero. 
Otros circuitos de retroalimentación plantean un riesgo similar. 
En Siberia, enormes cantidades de metano, un gas de efecto invernadero sumamente potente, están encerradas en lo que se llamaba “permafrost" –regiones en donde se suponía que el suelo estaba permanentemente congelado. 
Pero las áreas que antes estaban congeladas ahora se están descongelando, liberando metano y por tanto contribuyendo a un mayor calentamiento- y a un mayor deshielo que libera más metano. 
Los países en desarrollo están entendiendo exactamente la escandalosa dimensión de la actual distribución de emisiones de gases de efecto invernadero. 
En la Cumbre de las Naciones Unidas sobre el Cambio Climático que se celebró en septiembre, el presidente de Ruanda, Paul Kagame, señaló que mientras los países desarrollados fuera de África son casi del todo responsables del problema, su mayor impacto será probablemente en África, que tiene pocos recursos para afrontar el desafío. 
Kagame luego sugirió que se diera a cada país una cuota per cápita anual de emisiones de CO2 y se permitiera a los países en desarrollo que estuvieran debajo de esa cuota comerciar su cuota excedente con países que ya hubieran rebasado las suyas. 
El dinero que recibirían por esto los países en desarrollo no supondría una ayuda sino un reconocimiento de que los países ricos deben pagar por algo que en el pasado simplemente se apropiaron: una proporción mucho mayor de la capacidad de nuestra atmósfera para absorber los gases que desechamos de la que les correspondía. 
Sri Lanka tomó una postura similar, usando estudios del Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas, para calcular que en 2008 las emisiones de carbono ambientalmente permisibles sumaron menos de 2172 kilogramos por persona. 
De hecho, las emisiones mundiales per cápita fueron de 4700 kilogramos, o más del doble del límite permisible. 
Pero, mientras que las emisiones en los países ricos estaban muy por encima del límite permitido, las emisiones de Sri Lanka fueron de 660 kilogramos, muy por debajo del límite. 
Como lo señaló el gobierno de Sri Lanka, “eso significa que los países de bajas emisiones, como nosotros, ya no podríamos emitir más porque nuestro margen ya ha sido explotado por países desarrollados o países altamente contaminantes a nivel global sin nuestro consentimiento." 
Esta situación es una injusticia de enormes proporciones, que recuerda el – y se puede decir mucho peor que- el ahora repudiado colonialismo de las potencias occidentales del siglo XIX. 
La tarea de reparación debe comenzar en la reunión sobre el cambio climático que se llevará a cabo en Copenhague en diciembre. 
Muchos líderes políticos han expresado su apoyo para tomar acciones decisivas en el tema del cambio climático, pero lo que la mayoría de ellos consideran una “acción decisiva” no será suficiente para regresar a menos de 350 ppm. 
En algunos países, incluido los Estados Unidos, hay obstáculos políticos mayores incluso para tomar medidas modestas. 
El 24 de octubre, las personas en casi todos los países tomarán acciones para crear una mayor conciencia sobre la necesidad de un tratado internacional que ayude a tener de nuevo una atmósfera con niveles inferiores a los 350 ppm de CO2. 
Habrá montañistas colocando pancartas en lo alto del Himalaya, en donde los glaciares se están derritiendo, y buzos en la Gran Barrera de Arrecifes de Australia, que está en riesgo debido al cambio climático. 
Las iglesias harán repicar las campanas 350 veces, 350 ciclistas recorrerán las ciudades y en muchos lugares se plantarán 350 árboles. 
En el sitio web www.350.org podrá encontrar la información sobre lo que está pasando cerca de usted y participar, o poner en línea su propia idea. 
Pero no se siente a esperar que otros hagan lo suficiente para crear un efecto. 
Un día sus nietos le preguntarán: ¿Qué hiciste para responder al gran desafío moral de tu tiempo? 


Al ataque de los Derechos Especiales de Giro 
SANTA BARBARA – La campaña del gobierno chino para que su moneda, el renminbi, sea incluida en los activos de reserva del Fondo Monetario Internacional parece estar al borde del éxito. 
La semana pasada, el personal del FMI recomendó formalmente incorporar al renminbi a la canasta de monedas que determina el valor de sus llamados Derechos Especiales de Giro (DEG). 
La incorporación del renminbi a la canasta, que actualmente incluye el dólar estadounidense, el euro, la libra esterlina y el yen japonés, favorecería el prestigio de China. 
Más importante aún, potenciaría los esfuerzos del gobierno por internacionalizar el renminbi. 
Pero también sería un error. 
La decisión de recomendar la inclusión del renminbi, lejos de haber sido formulada en base a argumentos económicos sólidos, sólo se puede entender como una decisión política. 
Como tal, las consecuencias de largo plazo probablemente sean lamentables. 
Desde un punto de vista estrictamente técnico, las calificaciones del renminbi para ser incluido en la canasta de DEG son cuestionables. 
Tradicionalmente, el FMI ha insistido en dos criterios: el país emisor de una moneda debe estar entre los principales exportadores del mundo y la moneda debe “utilizarse libremente” –debe ser utilizada y comercializada ampliamente. 
Siendo el principal exportador del mundo, China claramente cumple con la primera condición. 
La segunda, sin embargo, quizá todavía esté más allá de su alcance. 
El renminbi no está en absoluto en la misma liga de las cuatro monedas esenciales de la canasta de DEG. 
En 2014, la moneda de China se ubicó en el séptimo puesto en las reservas de bancos centrales globales, en el octavo puesto en la emisión internacional de bonos y en el onceavo lugar en la comercialización global de monedas. 
Es más, el renminbi sigue siendo no convertible para la mayoría de las transacciones de capital, los mercados financieros de China son primitivos y las autoridades monetarias siguen fijando a diario los márgenes de negociación para el tipo de cambio. 
De hecho, hasta agosto, el FMI se mostraba escéptico respecto de agregar el renminbi a la canasta de DEG. Decía que todavía hacía falta un “trabajo significativo” y sugirió que debería posponerse una decisión hasta el 2016 para asegurar una transición “tranquila”. 
¿Por qué, entonces, el FMI cambió de opinión? 
La respuesta es obvia: China ejerció una presión enérgica para que cambiara su postura. 
En agosto, se relajó levemente el régimen de tipo de cambio de la moneda. 
Se emitieron bonos gubernamentales denominados en renminbi en Londres y se presentaron planes para crear nuevas plataformas de comercialización para la moneda en varios centros financieros europeos. 
Y los responsables de las políticas económicas de China dejaron perfectamente en claro lo disconformes que estarían con una decisión negativa. 
Su presión rindió sus frutos. 
Uno a uno, los gobiernos occidentales se alinearon detrás del renminbi, a pesar de sus limitaciones prácticas. 
El Fondo escuchó el mensaje y ahora se produce el cambio. 
La recomendación de ampliar la canasta de DEG ha recibido un cálido respaldo de parte de Christine Lagarde, directora del FMI, y se espera que a fin de mes el comité ejecutivo del Fondo tome una decisión final. 
Muchos dirían que es un desenlace positivo. 
Por cierto, apacigua a los líderes de China, al ofrecerles un incentivo más fuerte para seguir trabajando dentro del régimen monetario internacional existente. 
Las recientes iniciativas chinas, especialmente la creación del Banco Asiático de Inversión en Infraestructura, han alimentado los temores de que el país tiende a crear un nuevo conjunto de instituciones internacionales para competir con organizaciones dominadas por Occidente como el FMI. 
La decisión de agregar el renminbi a la canasta de DEG puede haber puesto ese peligro en remisión. 
Por otro lado, la medida fija un antecedente preocupante: inyecta política en un área de políticas que había estado gobernada por consideraciones económicas objetivas. 
Es concebible entonces, en el más largo plazo, que la exitosa campaña de China ahora pueda abrir la puerta a un lobby por parte de otros gobiernos para que también se incluyan sus monedas. 
¿Por qué no sumar el franco suizo o el dólar canadiense? 
O, si vamos al caso, ¿por qué no incluir el rublo ruso o la rupia india? 
Lo que en algún momento constituía la solemne preservación de monedas claramente de élite podría convertirse en el campo de batallas políticas conflictivas para mejorar el status. 
Por supuesto, se puede decir que la reciente trayectoria económica de China implica que es sólo una cuestión de tiempo antes de que el renminbi esté a la altura de las monedas esenciales de la canasta de DEG. 
Después de todo, el uso internacional de la moneda ha venido creciendo de manera exponencial. 
Pero esa evaluación optimista sobreestima las perspectivas del renminbi e ilustra el peligro de la extrapolación lineal del pasado al futuro. 
De la misma manera, el uso del renminbi para fines de facturación y comercialización con China seguramente seguirá creciendo. 
Pero en términos de los roles importantísimos de una moneda como vehículo de inversión o activo de reserva, la perspectiva para el renminbi es mucho menos alentadora, debido a los controles de capital todavía firmes de China y el bajo nivel de desarrollo financiero. 
Tampoco es probable que la inclusión del renminbi en la canasta de DEG vaya a impulsar la internacionalización de la moneda como muchos creen. 
Algunos bancos centrales pueden decidir hacer lo mismo y agregar activos denominados en renminbi a sus reservas para hacer coincidir la composición de la canasta. 
Pero el incremento será, en el mejor de los casos, marginal –unos 40.000 millones de dólares en los próximos años, según cálculos del FMI-. 
Ahora que las reservas globales llegan a un total de más de 10 billones de dólares, eso es apenas una gota en el océano proverbial. 
Las razones políticas para incluir al renminbi en la canasta de DEG son muy evidentes. 

Una derrota para la cooperación fiscal internacional 
NUEVA YORK – La mayoría de los gobiernos del mundo (necesitados de movilizar más ingresos impositivos para financiar el desarrollo, y combatir extendidos esquemas de evasión como los revelados el año pasado en el escándalo de los acuerdos secretos de Luxemburgo) tienen buenos motivos para colaborar en materia tributaria. 
Pero el impulso en pos de fortalecer esa cooperación encontró un abrupto final en la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada el mes pasado en Addis Abeba. 
Los países desarrollados impidieron que se aprobara una propuesta de la conferencia para establecer un organismo tributario intergubernamental dentro de las Naciones Unidas en reemplazo del actual Comité de Expertos de la ONU, e insistieron en que la cooperación fiscal tenga lugar exclusivamente bajo dirección de la OCDE, un organismo que controlan. 
Al resto del mundo sólo le queda esperar que esto no sea sino una pausa y no el final del progreso en cooperación fiscal internacional, que comenzó hace trece años en la primera Conferencia Internacional sobre la Financiación para el Desarrollo en Monterrey, México. 
Dos años después (en 2004) el Consejo Económico y Social de las Naciones Unidas (ECOSOC) convirtió su “grupo ad hoc” de expertos tributarios en un comité regular, con reuniones periódicas y un mandato ampliado que excedía la mera actualización de un tratado modelo de doble imposición. 
Cuatro años después, en la Segunda Conferencia de Financiación para el Desarrollo, en Doha, Qatar, se reconoció la necesidad de hacer más en cuestión tributaria, y se pidió al ECOSOC analizar la posibilidad de fortalecer los mecanismos institucionales. 
Y luego, durante el año que culminó con la conferencia de Addis Abeba, el secretario general de la ONU avaló la necesidad de “una comisión intergubernamental sobre cooperación fiscal, bajo los auspicios de las Naciones Unidas”. 
Este aval, sumado al firme apoyo de organismos no gubernamentales y de la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, dio más fuerza a la demanda de los países en desarrollo, organizados en el Grupo de los 77 más China, de tener voz igualitaria en la fijación de las normas impositivas globales. 
Hasta el último minuto de las negociaciones de Addis Abeba insistieron en reclamar un organismo intergubernamental con mandato y recursos que permitan crear un marco global coherente para la cooperación fiscal internacional. 
Pero no sirvió de nada: los países desarrollados, liderados por Estados Unidos y el Reino Unido (de donde proceden muchas de las multinacionales implicadas en el “escándalo de Luxemburgo”) lograron impedir este muy necesario avance en la gobernanza internacional. 
Al final, la Agenda de Acción de Addis Abeba estipula que el actual Comité de Expertos seguirá funcionando según su mandato de 2004, con tres días de reunión más por año, todo ello financiado mediante aportes voluntarios. 
Es un hecho profundamente decepcionante. 
Los países desarrollados tienen un argumento, pero no es convincente. 
Es cierto que la OCDE, cuyos miembros son en esencia los 34 países más ricos del mundo, tiene capacidad para fijar normas de tributación internacionales. 
Pero el dominio de un pequeño grupo de países sobre esta normativa llevó a que, en realidad, la arquitectura tributaria internacional no se mantuviera a la par de la globalización. 
El Consenso de Monterrey alcanzado en 2002 incluyó un llamado a mejorar “la voz y participación de los países en desarrollo en el proceso de adopción de decisiones y el establecimiento de normas sobre cuestiones económicas a nivel internacional”. 
Pero aunque la OCDE invita a algunos de estos países a participar en sus discusiones normativas, no les da poder en la toma de decisiones. 
Así pues, la OCDE no alcanza a ser un auténtico foro intergubernamental con representatividad global. 
Un organismo de tal tipo debería actuar bajo los auspicios de la ONU, que tiene la legitimidad institucional necesaria para responder con eficacia a los desafíos de la globalización con estándares globales coherentes para combatir las prácticas tributarias abusivas y asegurar una tributación justa de los beneficios corporativos en todo el mundo. 
A pesar de la decepción de Addis Abeba, el reclamo de una reforma del sistema impositivo internacional difícilmente será acallado. 
Por el contrario, se alzará cada vez más fuerte en todas partes, conforme la contraproducente resistencia de los países desarrollados a hacer concesiones en materia de cooperación internacional provoque un tsunami de medidas tributarias unilaterales fuera del control de la OCDE. 


Solo los pobres mueren jóvenes 
ROTTERDAM – Las personas de menor nivel socioeconómico (por sus niveles de educación, ocupación o ingresos) viven en promedio vidas más cortas y menos saludables que las de estratos más altos. 
De hecho, a menudo la expectativa de vida al nacer varía de 5 a 10 años según sea el factor de bienestar social y económico. Por sufrir distintas enfermedades o discapacidades, los pobres pierden entre 10 y 20 más años que sus contrapartes más ricas. 
Esto no habría sorprendido a nadie en el siglo diecinueve, con su promedio de bajos ingresos, su pobreza generalizada y su falta de sistemas de seguridad social. 
Sin embargo, hoy en día es común que ese tipo de información se refiera a países de altos ingresos, incluso aquellos que presentan altos índices de prosperidad económica y desarrollo humano. Los estados de bienestar altamente desarrollados de Europa Occidental no son la excepción. 
Desde fines de la Segunda Guerra Mundial, los países europeos occidentales han intentado reducir la desigualdad socioeconómica o paliar sus consecuencias a través de la fiscalidad progresiva, programas de seguridad social y una amplia gama de prestaciones financiadas con fondos públicos, como vivienda, educación, sanidad y centros culturales y recreativos. 
No obstante, si bien estas políticas han conseguido reducir las desigualdades en ciertos ámbitos sociales y económicos, como el ingreso, la calidad de la vivienda y el acceso a los servicios de atención sanitaria, han sido insuficientes para eliminar las desigualdades en ámbito general de la salud. 
Las series de datos tomados a lo largo de varias décadas indican que la brecha socioeconómica de la mortalidad se estrechó antes de los años50, pero que ha aumentado de manera importante desde entonces. 
Más sorprendente es el hecho de que no necesariamente las políticas de bienestar más generosas se traducen en menos disparidades en términos de salud. 
Incluso los países nórdicos, líderes mundiales en lo referente a la creación de políticas de bienestar amplias y bien diseñadas que protejan a los ciudadanos a lo largo de sus vidas, enfrentan importantes disparidades en el ámbito de la salud, a pesar de que la desigualdad de sus ingresos es relativamente baja. 
Es necesario advertir que los estados de bienestar modernos se encuentran lejos de abolir la desigualdad social: las disparidades del acceso a los recursos humanos y materiales siguen generando vidas altamente desiguales entre sus ciudadanos. 
Sin embargo, el objetivo del estado de bienestar nunca ha sido la redistribución radical de la riqueza, sino más bien crear una suerte de punto medio entre los intereses de empleadores y empleados, obreros y clases medias. 
Como resultado, sus efectos redistributivos son modestos. 
Así, si bien las desigualdades en el ámbito de la salud se pueden explicar en parte por el fracaso del estado de bienestar, es necesario mirar a otro lugar para comprender su aumento (y revertirlo). 
Del creciente número de trabajos científicos sobre el tema han surgido dos posibles explicaciones: la movilidad social ascendente selectiva y la demora en la difusión del cambio conductual. 
En realidad, ambos factores están en acción. 
A lo largo del siglo veinte la movilidad social aumentó a ritmo lento pero constante en todos los países de ingresos altos, lo que se refleja en que los logros educacionales y el estatus en el empleo dependen menos de los lazos familiares y más de las habilidades cognitivas y otras características individuales. 
Como resultado, los grupos de menor nivel socioeconómico no solo se han reducido en tamaño, sino que probablemente se hayan vuelto más homogéneos en términos de características individuales que eleven el riesgo de sufrir problemas de salud. 
Más aún, quienes gozan de posiciones socioeconómicas más altas tienden a adoptar primero los cambios de hábitos y se muestran más dispuestos a abandonar conductas nocivas para la salud, como fumar tabaco y consumir alimentos con altos contenidos de grasas. 
Si se considera todo esto, las recomendaciones de cambios de conducta que promueven las autoridades sanitarias tienden a exacerbar las desigualdades de la salud, al menos temporalmente. 
En muchos de los estados de bienestar de Europa Occidental existen importantes disparidades en el tabaquismo, la práctica de ejercicio físico, la alimentación y el consumo de alcohol. 
El sistema de bienestar, creado para combatir la pobreza, ha tenido menos eficacia contra las llamadas “enfermedades de la riqueza” como las cardiopatías y el cáncer de pulmón. 
Todo lo anterior recalca la necesidad de dar con soluciones creativas a disparidades que deterioran de manera injusta e innecesaria las vidas de quienes menos tienen, generan enormes costes de atención sanitaria y suponen una barrera a una mayor participación en la fuerza laboral (poniendo obstáculos en algunos países a las iniciativas para elevar la edad de jubilación.) 
En las últimas décadas, las políticas sociales en la mayoría de los países de Europa Occidental se han alejado de la redistribución. 
Se trata de un error, ya que en el largo plazo las consecuencias de este cambio (aumento de la desigualdad de los ingresos, redes de seguridad social más débiles y menor acceso a la atención sanitaria) agravarán las desigualdades en el ámbito de la salud. 
De hecho, para mejorar los resultados en materia de salud en los grupos socioeconómicos más bajos es crucial adoptar más y mejores políticas redistributivas que den cuenta de los efectos de la movilidad social ascendente selectiva y los diferentes ritmos de difusión del cambio conductual. 
El apoyo al ingreso se debería complementar con programas de salud preventiva, al tiempo que la implementación de programas de educación en el campo de la salud podría ayudar a reducir el vínculo entre bajas habilidades cognitivas y una mala salud. 
No basta con la igualdad del acceso a la atención sanitaria. 
Para reducir las desigualdades en los resultados en el ámbito de la salud se requiere una atención sanitaria más intensiva para los pacientes que provengan de estratos socioeconómicos bajos, diseñada para dar respuesta a sus necesidades y retos específicos. 
Por ejemplo, los ingresos por concepto de impuestos al tabaco, que afectan desproporcionadamente a los grupos de menores ingresos, se deben destinar al financiamiento de grupos de apoyo al abandono del tabaquismo que apunten a los fumadores menos favorecidos. 
La importante y persistente desigualdad en el ámbito de la salud indica que, si se elevan los niveles de salud de quienes poseen menos ingresos o una menor educación, se podría avanzar muchísimo en la mejora de la salud general de la población. 
Hasta cierto punto, para esto serían necesarias reformas al sistema de bienestar, pero sus beneficios bien valdrían el esfuerzo. 

El rugido del clic del ratón 
CAMBRIDGE – Hasta hace poco, la seguridad informática interesaba principalmente a los frikis informáticos y a los tipos aficionados a la intriga y el misterio. 
Los creadores de Internet, parte de una pequeña y cerrada comunidad, se sentían muy cómodos con un sistema abierto en el que la seguridad no fuera una preocupación primordial. 
Pero con los cerca de tres billones de personas que hacen uso de la web hoy en día, esa misma apertura se ha convertido en una grave vulnerabilidad y, de hecho, está poniendo en peligro las grandes oportunidades económicas que Internet ha abierto al mundo. 
Un ciberataque puede adoptar una variedad de formas, desde las simples pruebas de sondeo a la desfiguración de sitios web, ataques de denegación de servicio, espionaje y destrucción de datos. Y el término "guerra informática" o “ciberguerra”, si bien se define mejor como cualquier acción hostil en el ciberespacio que amplifique o equivalga a una importante violencia física, sigue siendo igualmente altisonante, reflejando definiciones de "guerra" que van desde los conflictos armados a cualquier esfuerzo concertado para resolver un problema (por ejemplo, la "guerra contra la pobreza"). 
La ciberguerra y el espionaje cibernético se asocian principalmente con los estados, mientras que el crimen y el terrorismo cibernéticos se asocian sobre todo con actores no estatales. 
Actualmente los costes más altos se derivan del espionaje y el crimen, pero en la próxima década la guerra cibernética y el ciberterrorismo pueden llegar a ser una amenaza mayor de lo que son hoy. 
Más aún, a medida que vayan evolucionando las alianzas y las tácticas, es posible que las categorías se superpongan. 
Los terroristas pueden comprar “malware” (o programas para uso malintencionado) a delincuentes, mientras que los gobiernos podrían considerarlo útil para ocultarse de ambos. 
Algunas personas argumentan que la disuasión no funciona en el ciberespacio, debido a las dificultades para atribuir su origen. 
Pero se trata de un argumento débil: la atribución inadecuada también afecta la disuasión entre los Estados y, sin embargo, aun así funciona. 
Incluso cuando el origen de un ataque se pueda disfrazar bajo una "bandera falsa", los gobiernos pueden verse lo suficientemente enredados en relaciones de interdependencia simétrica como para que un gran ataque sea contraproducente. 
China, por ejemplo, perdería mucho con un ataque que dañara gravemente la economía estadounidense, y viceversa. 
También es posible disuadir a atacantes desconocidos mediante medidas de seguridad cibernética. 
Si los cortafuegos son fuertes o la redundancia y la resistencia permiten una rápida recuperación, o parece posible la perspectiva de una respuesta de aplicación automática ("una cerca eléctrica"), realizar un ataque se volverá menos atractivo. 
Si bien la atribución exacta de la fuente última de un ataque cibernético a veces es difícil, la determinación no tiene que ser completamente irrefutable. 
En la medida en que las falsas banderas son imperfectas y los rumores de la fuente de un ataque se consideren ampliamente creíbles (aunque no se puedan probar legalmente), el daño al poder blando y la reputación del atacante puede contribuir a la disuasión. 
Por último, tener reputación de contar con capacidad ofensiva y una política declarada que mantenga abiertos los medios de represalia pueden ayudar a reforzar la disuasión. 
Por supuesto, los actores no estatales son más difíciles de disuadir, por lo que en estos casos se vuelven importantes la mejora de las defensas y el uso de inteligencia humana con fines preventivos. 
Pero, entre los estados, incluso la disuasión nuclear resultó ser más compleja de lo que parecía al comienzo, y eso es doblemente cierto de la disuasión en el ámbito cibernético. 
Dado su carácter global, Internet requiere un grado de cooperación internacional para poder funcionar. 
Algunas personas llaman a alcanzar el equivalente cibernético de los tratados formales de control de armas. 
Pero las diferencias en las normas culturales y la dificultad de realizar una verificación eficaz harían esos tratados difíciles de negociar o implementar. 
Al mismo tiempo, es importante dar más impulso a los esfuerzos internacionales para desarrollar normas de convivencia que puedan limitar el surgimiento de conflictos. 
Probablemente hoy las áreas más prometedoras para la cooperación sean los problemas internacionales a los que se enfrentan los estados debido a criminales y terroristas no estatales. 
Rusia y China han intentado establecer un tratado para impulsar una amplia supervisión internacional de Internet y la "seguridad de la información", que prohibiría el engaño y la incrustación de código malicioso o circuitos que puedan activarse en caso de guerra. 
Sin embargo, EE.UU. ha sostenido que las medidas de control de armas que prohíben capacidades ofensivas podrían debilitar las defensas contra los ataques y serían imposibles de verificar o hacer cumplir. 
Del mismo modo, en términos de valores políticos, EE.UU. se ha resistido a los acuerdos que pudieran legitimar la censura de Internet por parte de gobiernos autoritarios como, por ejemplo, el “Gran cortafuegos de China". 
Más aún, las diferencias culturales hacen difícil llegar a acuerdos amplios sobre la regulación de contenidos en línea. 
Sin embargo, en muchas jurisdicciones nacionales es posible identificar como ilegales conductas como los delitos informáticos. 
Tratar de limitar todas las intrusiones sería imposible, pero se podría comenzar con los delitos y el terrorismo cibernéticos en que intervengan actores no estatales. 
En este respecto, los principales estados tendrían interés en limitar los daños al acordar cooperar en análisis forenses y medidas de control. 
El dominio cibernético trasnacional plantea nuevas preguntas sobre el sentido de la seguridad nacional. 
Algunas de las respuestas más importantes deben ser nacionales y unilaterales, con énfasis en la profilaxis, la redundancia y capacidad de recuperación. 
Sin embargo, es probable que los principales gobiernos no tarden en descubrir que la inseguridad creada por los actores cibernéticos no estatales requerirá una cooperación más estrecha entre los países. 

Los costos de la homofobia para el desarrollo 
LONDRES – Siendo un homosexual que vive en Nigeria, mi mayor desafío fue tener que elegir entre mi sexualidad y mi trabajo. 
En 2004, estaba iniciando mi carrera de actor. 
Acababa de salir de la universidad y me dieron un papel en "Rosas y espinas", una telenovela de horario central en Galaxy Television, uno de los canales de televisión más populares de Nigeria. 
Mi personaje era el de "Ricardo", el único hijo de una familia adinerada que tenía una relación con la mucama de la casa. 
Empezaron a circular rumores sobre mi vida privada y decidí que era hora de sincerarme. 
Entonces acepté ir al programa de entrevistas más popular de Nigeria para hablar de mi sexualidad. 
Casi de inmediato, mi personaje fue eliminado de la tira. 
Y, junto con mi empleo, también se esfumó mi seguridad financiera. 
Al igual que muchos hombres homosexuales y lesbianas en África, tuve que elegir entre la libertad económica y el encarcelamiento mental. 
Este año, Nigeria y Uganda sancionaron leyes draconianas contra los homosexuales, lo que desató un debate mundial sobre derechos humanos. 
Este debate también se inició en el Banco Mundial, cuyo presidente, Jim Yong Kim, recientemente declaró que "la discriminación institucionalizada es mala para la gente y para las sociedades". 
La declaración de Kim generó críticas y controversia. 
Muchas veces, como en Uganda y Nigeria, oímos decir que la oposición a la discriminación oficial contra hombres y mujeres homosexuales, bisexuales y transexuales (LGBT por su sigla en inglés) no es más que una manera de imponer valores "occidentales" en África. 
Pero esto supone que la homosexualidad es "anti-africana". 
Y, a pesar de la falta de evidencia de que algún país o continente no tenga gente LGBT (y una amplia evidencia que demuestra lo contrario), es una presunción aceptada por una cantidad cada vez mayor de líderes africanos. 
En 2006, el presidente Olusegun Obasanjo, quien entonces gobernaba Nigeria, fue uno de los primeros en hacerlo. 
El presidente de Uganda, Yoweri Museveni, siguió sus pasos cuando convirtió en ley un proyecto anti-homosexual en 2014. 
Otros líderes, desde el presidente de Gambia, Yahya Jammeh, hasta el de Zimbabue, Robert Mugabe, se han manifestado en el mismo espíritu. 
Estas actitudes oficiales les han generado un sufrimiento significativo a los homosexuales y las lesbianas de África. 
De hecho, el precio de la homofobia hacia la gente homosexual en muchos países africanos es dolorosamente evidente: sanciones legales, ostracismo social y justicia callejera. 
Sin embargo, lo que los líderes anti-homosexuales de África no entienden es que las protecciones legales no son sólo una cuestión de derechos humanos, sino también una cuestión económica. 
Kim tiene toda la razón y la investigación ha comenzado a medir los costos económicos de la homofobia al explorar los vínculos entre el sentimiento anti-gay y la pobreza en países donde las leyes y las actitudes sociales proscriben las relaciones entre personas del mismo sexo. 
M.V. Lee Badgett, un economista de la Universidad de Massachusetts-Amherst, presentó los hallazgos iniciales de un estudio sobre las implicancias económicas de la homofobia en la India en una reunión del Banco Mundial en marzo de 2014. 
Badgett estimó que la economía india puede haber perdido hasta 23.100 millones de dólares en 2012 solamente en costos de salud directos, debido a problemas de depresión, suicidio y disparidades en el tratamiento del VIH causados por el estigma y la discriminación contra los homosexuales. 
Además de estos costos concretos, ser homosexual puede generar violencia, pérdida de empleo, rechazo familiar, acoso en las escuelas y presión para contraer matrimonio. 
Como resultado de esto, muchos homosexuales tienen menos educación, menos productividad, menores ingresos, una salud peor y una expectativa de vida menor. 
En Nigeria, yo comencé el Proyecto Independiente para Derechos Iguales (TIERS) en 2005 con la intención de responder a la creciente cantidad de personas que estaban perdiendo el empleo debido a sospechas sobre su sexualidad. 
Durante nuestro primer año, ofrecimos apoyo a decenas de personas. 
Un joven, "Olumide", recibió una vivienda temporaria después de que su familia lo echó de su casa por ser gay. 
Otro, "Uche", fue despedido de su empleo como cocinero después de que se revelara su sexualidad. 
TIERS lo ayudó con el alojamiento y con capital para montar su propio negocio de catering. 
Aunque ya han pasado casi 10 años, todavía no es seguro utilizar sus nombres reales. 
En toda África, los costos económicos de la discriminación están en aumento, en línea con la creciente presión sobre los empleadores, los propietarios, los proveedores de atención médica, las instituciones educativas y otros para excluir a la gente LGBT. 
Hoy, el Banco Mundial y otras agencias de desarrollo están planificando las prioridades de desarrollo global que vendrán luego de los Objetivos de Desarrollo del Milenio (ODM), que oficialmente terminan en 2015 e incluían objetivos específicos para promover la igualdad de género y dar poder a las mujeres como una estrategia para el crecimiento económico. 
De cara al futuro, el Banco debería adoptar el mismo enfoque hacia los derechos de la gente LGBT y hacer de las protecciones legales para la orientación sexual y la identidad de género una condición para que los países reciban préstamos. 
Generar reconocimiento por los derechos de las mujeres en los ODM no corrompió a las culturas africanas imponiendo valores "occidentales". De hecho, fortaleció a muchos países africanos, que ahora son líderes mundiales en términos de representación de mujeres en el gobierno. 
Si se intenta aplicar protecciones similares para la gente LGBT, la inversión y la ayuda internacional pueden mejorar el desempeño económico y robustecer el respeto por los derechos humanos básicos. 
El Banco Mundial, siempre cauteloso de no involucrarse en cuestiones "políticas", enfatiza que no es el encargado global de hacer cumplir los derechos humanos. Pero también reconoce, y cada vez más, su propio papel como facilitador a la hora de ayudar a los miembros del Banco a cumplir con sus obligaciones en el área de los derechos humanos. 
La ayuda a los gobiernos que permiten que ciertos grupos sociales sean excluidos puede implicar costos económicos muy reales. 
En el proceso de consideración de nuevos préstamos, se deberían tomar medidas para asegurar que los beneficios sean lo más inclusivos posibles. 
Si el Banco -que actualmente le presta a Nigeria casi 5.500 millones de dólares y espera otorgar otros 2.000 millones de dólares en cada uno de los próximos cuatro años- avanzara en esta dirección, otras entidades de financiamiento podrían seguir sus pasos. 
La gente LGBT de África necesita desesperadamente de estos aliados poderosos en su lucha por los derechos humanos y económicos. 

Una declaración de independencia frente a EEUU 
George W. Bush está obsesionado con la guerra al terorismo, especialmente la respuesta militar al mismo. 
La política exterior estadounidense refleja esa obsesión. 
Este año, EEUU destinará cerca de $450 mil millones a gastos militares, lo que incluye los costos de la Guerra de Irak, mientras que gastará no más de $15 mil millones en la lucha contra la pobreza, el deterioro ambiental y las enfermedades globales. 
En otras palabras, el gasto en política exterior de EEUU está treinta veces más enfocado en lo militar que en el fomento de la properidad y la salud pública globales y un medio ambiente sustentable. 
Durante 2003 el mundo padeció la obsesión de Bush. 
El debate sobre Irak dominó la diplomacia internacional y ocupó casi toda la agenda de la ONU. 
La guerra de Irak ha costado incontables vidas inocentes, como las que se perdieron cuando fue bombardeado el cuartel general de la ONU en Bagdad. 
Al mismo tiempo, el énfasis de Bush en un enfoque unidimensional y militarizado a los problemas mundiales ha causado desórdenes e inestabilidad en todo el mundo islámico, aumentando el terrorismo en Turquía, África del Norte, Araba Saudí y el Sudeste Asiático. 
La naturaleza del sufrimiento que se padece en todo el mundo no justifica esta estrategia estrecha. 
Centrarse en el terrorismo, excluyendo los demás problemas y enfatizando la respuesta militar al mismo, no traerá estabilidad y paz, ni incluso una reducción significativa de la cantidad de ataques. 
Mientras en EEUU 3.000 inocentes murieron el 11 de septiembre de 2001, en África 8.000 niños inocentes mueren a causa de la malaria cada día. 
Sin embargo, la malaria es prevenible y tratable. 
El problema es que la mayor parte de África es demasiado pobre como para aplicar los métodos de prevención (mallas para las camas) y tratamientos (medicinas antimalaria) que podrían salvar millones de vidas infantiles cada año. 
EEUU gasta más en Irak cada día que lo que gasta África en la malaria cada año. 
A medida que el 2003 se acerca a su fin, es tiempo que los líderes mundiales alejen al mundo del enfoque obsesivo y fracasado del gobierno de EEUU. 
Se debe hacer entender al Presidente Bush que EEUU no encontrará un verdadero apoyo internacional si habla incesantemente sobre el terrorismo, al tiempo que no hace nada acerca de los problemas que realmente afectan a la mayor parte del mundo: la pobreza, la falta de acceso a agua potable y servicios sanitarios, la vulnerabilidad a la enfermedad y el cambio climático. 
Irónicamente, el Presidente Bush asevera que la ONU no cumple su palabra. 
Recientemente declaró en Londres que "la credibilidad de la ONU depende de su voluntad de cumplir su palabra y actuar cuando se tenga que actuar". 
Sin embargo, EEUU viola una y otra vez sus propios compromisos ante la ONU. 
Por ejemplo, en la Conferencia Internacional sobre Financiamiento para el Desarrollo, realizada en Monterrey, México en marzo de 2002, EEUU firmó el Consenso de Monterrey, que incluye una promesa de los países ricos de aumentar su ayuda al desarrollo a un 0,7% del ingreso nacional. 
Eso haría que EEUU destinara $60 mil millones adicionales por año a la ayuda extranjera, aproximadamente lo que gastó en Irak este año. 
Pero el Presidente Bush simplemente ha pasado por alto su promesa. 
Hay muchos otros compromisos similares que EEUU ha hecho en los últimos años ante la ONU y que han quedado flagrantemente sin cumplir. 
EEUU prometió actuar frente al cambio climático causado por el hombre, como uno de los firmantes de la Convención Marco de la ONU sobre Cambio Climático (UNFCC) en 1992. 
Hasta ahora no hecho nada. 
También prometíó, en la Declaración de Dola en 2001, abrir sus mercados a los países más pobres del mundo. 
Sin embargo, en Cancún, México, este verano se negó a abrir sus mercados incluso a las exportaciones de países africanos que están luchando por mejorar su situación. 
La lista suma y sigue. 
En la Asamblea del Milenio, en 2000, EEUU prometió acciones para la reducción de la pobreza global, pero ha dado pocos pasos en esa dirección. 
En la Cumbre Mundial sobre Desarrollo Sustentable, realizada en Johannesburgo en 2002, EEUU se comprometió a proteger los ecosistemas globales, pero desde entonces poco ha sido lo que se ha visto o escuchado por parte de quienes diseñan las políticas estadounidenses. 
Ciertamente, EEUU no es el único en incumplir las metas internacionales adoptadas en la ONU. 
Pero, puesto que es el país más rico y poderoso del mundo, su inacción es devastadora. 
Si EEUU realmente desea limitar el terrorismo, debe reconocer la interconexión que existe entre extremismo, pobreza y degradación ambiental, y comprender la lucha por la supervivencia que los pobres del mundo emprenden día a día. 
Pero el mundo no debe sentarse a esperar que EEUU recobre el tino. 
EEUU representa sólo el 5% de la población mundial, y sólo un voto de los 191 países de la Asamblea General de la ONU. 
Los países pobres, especialmente las democracias del mundo en desarrollo (Brasil, Sudáfrica, India, México, Ghana, Filipinas) deben decir: "Tenemos que actuar acerca de los problemas que nos afectan, no sólo los que preocupan a EEUU". 
Lo que el mundo más necesita en 2004 es una declaración de independencia frente al voluntarismo estadounidense. 

¿Un mundo desglobalizado? 
Cambridge – Tal vez lleve unos meses o un par de años, pero de una manera u otra Estados Unidos y otras economías avanzadas finalmente se recuperarán de la crisis actual. 
Sin embargo, es improbable que la economía mundial siga siendo igual. 
Incluso cuando termine la peor de las crisis, es probable que nos encontremos en un mundo en cierto modo desglobalizado, en el que el comercio internacional crezca a un ritmo más lento, en el que haya menos financiamiento externo y en el que el apetito de los países ricos por experimentar grandes déficits de cuenta corriente disminuya significativamente. 
¿Esto desencadenará la tragedia para los países en desarrollo? 
No necesariamente. 
El crecimiento en el mundo en desarrollo tiende a producirse en tres variantes diferentes. 
Primero viene el crecimiento generado por el préstamo externo. 
Segundo, el crecimiento como subproducto del alza rápida de las materias primas. 
Tercero, el crecimiento generado por una reestructuración económica y una diversificación en nuevos productos. 
Los dos primeros modelos conllevan un riesgo mayor que el tercero. 
Pero no deberíamos perder el sueño por eso, porque son deficientes y, en definitiva, insostenibles. 
Lo que debería causar mayor preocupación son los potenciales apremios de los países en el último grupo. 
Estos países necesitarán implementar cambios importantes en sus políticas para ajustarse a las nuevas realidades de hoy. 
Los dos primeros modelos de crecimiento invariablemente conducen a un mal final. 
El préstamo extranjero puede permitir que consumidores y gobiernos vivan más allá de sus posibilidades por un tiempo, pero confiarse en el capital extranjero es una estrategia desaconsejable. 
El problema no es solamente que los flujos de capital extranjero fácilmente pueden revertir la dirección, sino que también producen el tipo equivocado de crecimiento, basado en monedas sobrevaluadas e inversiones en bienes y servicios no comercializados, como vivienda y construcción. 
El crecimiento generado por los altos precios de las materias primas también es susceptible a derrumbes, por razones similares. 
Los precios de las materias primas tienden a moverse en ciclos. 
Cuando están altos, son proclives a frenar las inversiones en manufacturas y otros productos comercializables no tradicionales. 
Es más, las alzas rápidas de las materias primas frecuentemente producen una política nefasta en los países con instituciones débiles, lo que conduce a costosas peleas por las rentas de los recursos, que rara vez se invierten de manera atinada. 
De manera que no sorprende que los países que han producido un crecimiento estable y a largo plazo durante las últimas seis décadas sean los que confiaron en una estrategia diferente: promover la diversificación en bienes manufacturados y otros bienes "modernos". 
Al capturar una creciente porción de los mercados mundiales para manufacturas y otros productos no primarios, estos países aumentaron sus oportunidades de empleo doméstico en actividades de alta productividad. 
Sus gobiernos persiguieron no sólo buenos "fundamentos" (por ejemplo, estabilidad macroeconómica y una orientación hacia fuera), sino también lo que podrían llamarse políticas "productivistas": monedas subvaluadas, políticas industriales y controles financieros. 
China es un ejemplo de este tipo de estrategia. 
Su crecimiento estuvo alimentado por una transformación estructural extraordinariamente rápida hacia un conjunto cada vez más sofisticado de bienes industriales. 
En los últimos años, China también se entusiasmó con un gran superávit comercial frente a Estados Unidos -la contraparte de su moneda subvaluada. 
Ahora bien, no fue solamente China. 
Los países que venían creciendo rápidamente en el período previo a la gran crisis de 2008 normalmente tenían superávits comerciales (o déficits muy pequeños). 
Estos países no querían ser receptores de influjos de capital, porque eran conscientes de que esto causaría estragos a su necesidad de mantener competitivas a las monedas. 
Hoy es parte de la opinión generalizada que los grandes balances externos -tipificados por la relación comercial entre Estados Unidos y China- contribuyeron de manera importante en la gran crisis. 
La estabilidad macroeconómica global requiere que evitemos esos grandes desequilibrios de cuenta corriente en el futuro. 
Pero un retorno al crecimiento alto en los países en desarrollo requiere que los mismos reanuden su presión a favor de bienes y servicios comercializables. 
En el pasado, esta presión prosperó gracias a la voluntad de Estados Unidos y unas pocas naciones desarrolladas de experimentar grandes déficits comerciales. 
Esta ya dejó de ser una estrategia posible para los países en desarrollo de grandes y medianos ingresos. 
De manera que, ¿los requerimientos de estabilidad macroeconómica global y de crecimiento para los países en desarrollo se contraponen mutuamente? 
¿La necesidad de los países en desarrollo de generar grandes incrementos en la oferta de productos industriales inevitablemente chocará con la intolerancia mundial de los desequilibrios comerciales? 
En rigor de verdad, no existe ningún conflicto inherente, una vez que entendamos que lo que es importante para el crecimiento en los países en desarrollo no es la dimensión de sus excedentes comerciales, ni siquiera el volumen de sus exportaciones. 
Lo que importa es su producción de bienes (y servicios) industriales modernos, que se pueda expandir de manera ilimitada siempre que la demanda interna se expanda simultáneamente. 
Mantener una moneda subvaluada tiene la ventaja de que subsidia la producción de este tipo de bienes; pero también tiene la desventaja de que grava el consumo interno -razón por la cual genera un excedente comercial-. 
Al alentar la producción industrial directamente, es posible experimentar la ventaja sin sufrir la desventaja. 
Existen muchas maneras de que esto pueda hacerse, inclusive reduciendo el costo de los insumos y servicios domésticos a través de inversiones específicas en infraestructura. 
Las políticas industriales explícitas pueden ser un instrumento aún más potente. 
El punto clave es que los países en desarrollo a los que les preocupa la competitividad de sus sectores modernos puedan darse el lujo de permitir que sus monedas se aprecien (en términos reales) siempre que tengan acceso a políticas alternativas que promuevan las actividades industriales de manera más directa. 
De manera que la buena noticia es que los países en desarrollo pueden seguir creciendo rápidamente incluso si el comercio mundial se desacelera y existe un apetito reducido por los flujos de capital y los desequilibrios comerciales. 
Su potencial de crecimiento no tiene por qué verse seriamente afectado siempre que se entiendan las implicancias de este nuevo mundo para las políticas nacionales e internacionales. 
Una de esas implicancias es que los países en desarrollo tendrán que reemplazar las políticas industriales reales por aquellas que operan a través del tipo de cambio. 
Otra es que los actores de la política externa (por ejemplo, la Organización Mundial de Comercio) tendrán que ser más tolerantes con estas políticas siempre que los efectos de los desequilibrios comerciales se neutralicen a través de ajustes apropiados en el tipo de cambio real. 
Un mayor uso de políticas industriales es el precio a pagar por una reducción de los desequilibrios macroeconómicos. 

¿Un acierto para la democracia turca? 
El aparente distanciamiento de Turquía con los EU podría ser a final de cuentas una bendición. 
La guerra contra Iraq y la tortuosa diplomacia que condujo a ella podrían ayudar a resolver el conflicto que para Turquía representa su "alianza estratégica" con los EU y sus esfuerzos para ingresar a la UE. 
Las elecciones de noviembre pasado que llevaron al poder al Partido de la Justicia y el Desarrollo (AKP) estuvieron precedidas por una disputa entre los miembros de la entonces coalición gobernante sobre la adopción de las reformas exigidas por la UE. 
Algunos elementos liberales de esa coalición "secular" renunciaron para unirse a los islamistas a fin de lograr que se aprobaran las reformas en el parlamento. 
Después de su llegada al poder, los líderes del AKP, ex-islamistas que se habían convertido en "demócratas conservadores", se involucraron activamente con los EU, la UE y la ONU en temas que iban desde Chipre hasta Iraq, desde los derechos de los kurdos para mantener su idioma hasta otros asuntos de derechos humanos dentro de Turquía. 
Al haber sufrido las prácticas opresivas del Estado "secular" turco y al reconocer que los derechos humanos se deben proteger en todos los sectores, el AKP surgió como un interlocutor creíble para el Occidente. 
Los EU, preocupados por el espectro de un "choque de civilizaciones" entre el Islam y Occidente vio en el rostro moderno y occidentalizado del AKP una oportunidad y solicitó a la UE que admitiera a Turquía. 
Hoy, tanto los "demócratas conservadores" como los liberales se pronuncian por la aprobación de todas las reformas necesarias para obtener el ingreso a la UE, mientras que los opositores incluyen a los nacionalistas radicales tanto de derecha como de izquierda, así como a ciertos elementos del sistema político "secular". 
Los europeos podrían haber inclinado la balanza de manera decisiva en favor de los reformistas recompensando finalmente los esfuerzos de los turcos pro UE durante la cumbre de líderes de la UE en diciembre pasado. 
No obstante, la UE dejó a Turquía a la espera una vez más, al posponer negociaciones formales que de cualquier manera pueden tomar años. 
La persistente renuencia de Europa pone a los turcos en un dilema. 
Los estadounidenses quieren que Turquía (miembro de la OTAN y aliado cercano de los EU desde hace mucho) forme parte de la UE, mientras que los europeos se quejan del papel que desempeñan los militares en la política interna del país. 
La paradoja es que, al mantener la distancia política, y limitar con ello las opciones de Turquía, Europa podría terminar por reforzar la condición de este país como base militar de los EU. 
Por lo menos, así es como se estaban presentando las cosas antes de la guerra en Iraq. 
Entonces, a pesar de una enorme presión por parte de los EU, el parlamento de Turquía inesperadamente rechazó la propuesta del gobierno para permitir que tropas estadounidenses lanzaran una invasión desde territorio turco. 
La negativa turca de otorgar a los estadounidenses acceso a bases militares en su territorio canceló de hecho un frente norte en la guerra. 
El gobierno turco intentó inclusive formular una iniciativa regional para lograr una solución pacífica a la crisis, cosa que ningún miembro actual de la UE podría haber considerado. 
El rechazo del parlamento a las tropas estadounidenses constituyó un poderoso mentís de los rumores en el sentido de que la principal preocupación de Turquía era el monto del paquete de ayuda que los EU le ofrecían para cooperar. 
Las insinuaciones que describieron el voto como una revelación de la verdadera naturaleza "islámica" del gobierno no toman en cuenta el hecho de que el único partido de oposición en el parlamento, el Partido Popular Republicano (fundado por Ataturk y aún totalmente "secularista") votó en contra del plan. 
De la misma manera, otros elementos del sistema secular turco, incluyendo al presidente y los líderes militares, o se opusieron o, en el mejor de los casos, se mostraron tibios frente a la idea de la guerra en Iraq. 
En un principio los militares turcos se mantuvieron en silencio en cuanto al tema, observando, en forma poco habitual, cómo se desarrollaba el proceso político civil. 
En contraste, con anterioridad los militares habían criticado públicamente las iniciativas del AKP acerca de Chipre. 
Su silencio en cuanto a Iraq reflejaba su nerviosismo ante alternativas no desadas: ya fuera apoyar el plan de los EU y arriesgarse a fomentar maniobras kurdas hacia un Estado independiente, u oponerse a los estadounidenses y poner en peligro una relación estratégica crítica. 
Optaron por dejar la iniciativa al liderazgo civil y al parlamento, quienes, al rechazar el plan de los EU, recogieron un sentimiento popular que se oponía firmemente a la guerra. 
Sólo hasta después de la votación, el jefe del estado mayor apoyó públicamente la propuesta original de traer tropas estadounidenses. 
De hecho, el partido supuestamente islámico había logrado muy hábilmente negociar con unos EU que no estaban dispuestos a ceder, celebrar consultas con el presidente y los militares turcos y compartir toda la información con el público y el parlamento. 
Con muy poco margen de maniobra en una situación en la que esencialmente llevaban las de perder, el partido esbozó con claridad lo que estaba en juego y sabiamente le dejó la decisión final al parlamento. 
El resultado fue una victoria para la democracia turca que recibió el reconocimiento internacional. 
Después de la intervención militar de los EU en Iraq, las cosas pueden estar cambiando de maneras sorpresivas. 
A medida que los Estados Unidos se establecen en Iraq, la importancia geopolítica militar de Turquía puede disminuir. 
Sin embargo, el objetivo declarado de los EU de construir una democracia musulmana en Iraq aumentará el peso simbólico de Turquía como modelo a seguir. 
Este cambio en el papel estratégico de Turquía también podría reflejarse en un nuevo equilibrio interno entre los militares y las fuerzas que promueven las reformas. 
Con un manejo cuidadoso, Turquía podría encontrarse más cerca de Europa al tiempo que reconstruye su relación con Estados Unidos. 


Una luz tenue sobre el calentamiento global 
COPENHAGUE – En medio de una creciente ola de preocupación por el cambio climático, muchos países -incluidos Brasil, Australia, Estados Unidos y los miembros de la Unión Europea- sancionaron leyes en los años 2000 que prohibían o restringían sustancialmente el acceso a las bombillas incandescentes. 
La intención era entendible: si todos en el mundo cambiaran la mayoría de las bombillas por lámparas fluorescentes compactas (CFL por su sigla en inglés) de bajo consumo, podríamos ahorrar el 3,5% de toda la electricidad, o el 1% de nuestras emisiones de CO2. 
El intento actual por parte de los republicanos en el Congreso norteamericano de volver atrás en el esfuerzo de Estados Unidos por prohibir las bombillas incandescentes reanimó esta discusión. 
Muchos sostienen que la agenda está siendo impulsada por los negadores del cambio climático y su actitud cavernícola. 
Pero vale la pena revisar la premisa de que prohibir cosas es la manera más inteligente de abordar el calentamiento global. 
Seamos claros: efectivamente necesitamos hacer algo para enfrentar el cambio climático. 
Pero esto no significa que debamos simplemente recortar todas las emisiones. 
Quemar combustibles fósiles también tiene beneficios importantes, y deberíamos sopesar esos beneficios en relación con los costos. 
Un impuesto al carbono debería ser equivalente al daño que produce. 
El mejor cálculo de esto es aproximadamente 7 dólares por tonelada de CO2 o 0,06 dólares por galón de gasolina (0,015 euros el litro). 
Los países más desarrollados ya tienen un impuesto de esta envergadura (y muchas veces superior) a la electricidad y los combustibles fósiles, aunque éste también incorpora los costos de la contaminación ambiental y la inseguridad del suministro. 
Si bien comprar las CFL cuesta más, éstas resultan mucho más baratas a lo largo de su vida útil, porque consumen mucha menos energía (mucho más si se tiene en cuenta el costo del CO2 incluido en impuestos a la electricidad). 
En consecuencia, teniendo en cuenta una simple base costo-beneficio, parece tener sentido que la mayoría de la gente pase de las bombillas incandescentes a la nueva tecnología más verde. 
Eso es lo maravilloso de las soluciones tecnológicas al cambio climático: si una opción alternativa es más barata, la gente empezará a usarla. 
En mi casa usamos CFL, y me alegra saber que estoy causando menos emisiones de CO2 y ahorrando dinero. 
¿Por qué, entonces, es necesario tener que prohibir las antiguas bombillas? 
La razón es que el costo monetario es sólo un factor. 
A mucha gente le molesta que las CFL tarden tanto en "calentarse". 
O creen que su luz es "graciosa". 
O temen que las bombillas puedan diseminar mercurio venenoso si se rompen. 
Para algunos, las bombillas de bajo consumo pueden causar ataques epilépticos y migrañas. 
El costo inicial también es un factor, especialmente para quienes tienen presupuestos bajos. 
Y en lugares donde las luces no se utilizan demasiado, una bombilla incandescente de menor precio puede costar menos en general que la alternativa de bajo consumo. 
Uno podría pensar que la gente está en condiciones de elegir por sí sola cuáles son las bombillas correctas. 
Pero quienes defienden la eliminación de las bombillas incandescentes sostienen que ellos tienen más conocimiento del asunto. 
Como dijo recientemente el secretario de Energía de Estados Unidos, Steven Chu, "Estamos descartando una alternativa que sigue haciéndole perder dinero a la gente". 
Dejando de lado otras posibles objeciones a esta opinión, existe el problema de que esto presupone que todas las bombillas incandescentes cuestan menos de 7 dólares por tonelada de CO2. 
Esto claramente no es válido para quienes sufren migrañas o ataques epilépticos por las nuevas bombillas, o para quienes están realmente preocupados por el mercurio, o para aquellos que tienen otras razones para preferir las bombillas incandescentes. 
La solución debería ser concentrarse en mejorar la tecnología -haciendo que las luces sean más seguras, más brillantes, que calienten más rápido y que ahorren más energía, para que más gente reemplace más bombillas. 
Pero no son sólo las bombillas lo que las autoridades intentaron prohibir. 
Los parlamentarios de la UE votaron abrumadoramente a favor de que se prohibieran los calentadores para exteriores, a los que un miembro del parlamento calificó como "un lujo que el planeta no puede permitirse". 
¿Quién decide cuándo algo es un lujo? 
¿Y hasta dónde llega esto? 
¿Deberíamos prohibir el aire acondicionado o las cajas satelitales de televisión porque para algunos son un lujo? 
¿Tendríamos que prohibir los autos particulares en aquellos lugares donde hay transporte público para trasladarnos de A a B con menos emisiones de CO2? 
Tiene sentido reflejar el costo del CO2 (entre muchos otros factores) en el precio que pagamos por conducir nuestros autos o calentar nuestras terrazas; pero cuando la erradicación avanza más lentamente de lo que algunos legisladores desean, una prohibición no es la solución apropiada. 
Las reducciones reales de las emisiones de carbono recién se producirán cuando exista una tecnología mejor que justifique que individuos y empresas cambien su comportamiento. 
Las lámparas de bajo consumo y otros progresos nos pueden hacer avanzar algo, pero existen enormes obstáculos tecnológicos que superar antes de que los combustibles fósiles, en general, se vuelvan menos atractivos que las alternativas más verdes. 
Aquí es donde muchos responsables de las políticas se equivocan. 
Los gobiernos hablan demasiado sobre establecer un impuesto a las emisiones de carbono relativamente alto, mientras que le prestan escasa atención a asegurar un incremento significativo en investigación y desarrollo para generar los avances necesarios. 
Limitar el acceso a las bombillas "equivocadas" o a los calentadores para exteriores, en definitiva, no es el camino correcto. 
Sólo solucionaremos el calentamiento global si aseguramos que las tecnologías alternativas son mejores que nuestras opciones actuales. 
Entonces, la gente de todo el mundo elegirá usarlas. 

Un disidente en China 
TOKIO – El 2009 fue un buen año para China. 
La economía china siguió creciendo estrepitosamente en medio de una recesión mundial. 
El presidente norteamericano, Barack Obama, visitó China, más con el espíritu de quien suplica ante una corte imperial que como el líder de la mayor superpotencia del mundo. 
Incluso la cumbre de Copenhague sobre cambio climático terminó exactamente como quería China: en un intento fallido por comprometer a China, o a cualquier otra nación industrial, a hacer recortes significativos en las emisiones de carbono, mientras toda la culpa recayó sobre Estados Unidos. 
El gobierno chino, bajo el Partido Comunista, tiene todas las razones para sentirse seguro. 
¿Por qué, entonces, un ex profesor amable de literatura llamado Liu Xiaobo tuvo que ser sentenciado a 11 años de prisión, sólo porque defendió públicamente la libertad de expresión y el fin del régimen unipartidario? 
En 2008, Liu fue uno de los autores de una petición, la Carta 08, firmada por miles de chinos, que instaba a que se respetaran los derechos básicos. Liu no es un rebelde violento. 
Sus opiniones, en artículos publicados en Internet, son absolutamente pacíficas. 
Sin embargo, fue encarcelado por “incitar a la subversión del poder del estado”. 
Salta a la vista que la noción de que Liu podría ser capaz de subvertir el inmenso poder del Partido Comunista de China es absurda. 
Y, sin embargo, las autoridades claramente creen que tenían que dar el ejemplo con él, para impedir que otros expresaran opiniones similares. 
¿Por qué un régimen que parece ser tan seguro considera tan peligrosa una simple opinión, o incluso una petición pacífica? 
Quizá porque el régimen no se siente tan seguro como parece. 
Sin legitimidad, ningún gobierno puede gobernar con alguna sensación de confianza. 
Existen muchas maneras de legitimar los acuerdos políticos. 
La democracia liberal es sólo una invención reciente. 
La monarquía hereditaria, muchas veces respaldada por la autoridad divina, ha funcionado en el pasado. 
Y algunos autócratas modernos, como Robert Mugabe, se han visto favorecidos por sus credenciales como luchadores por la libertad nacional. 
China ha cambiado mucho en el último siglo, pero sigue siendo igual en un sentido: todavía está gobernada por una concepción religiosa de la política. 
La legitimidad no se basa en dar y recibir, en los acuerdos necesarios y en los tejemanejes que conforman la base de una concepción económica de la política como la que apuntala la democracia liberal. 
Por el contrario, el cimiento de la política religiosa es una creencia compartida, impuesta desde arriba, en la ortodoxia ideológica. 
En la China imperial, esto se refería a la ortodoxia de Confucio. 
El ideal del estado confuciano es la “armonía”. 
Si toda la gente se atiene a un conjunto determinado de creencias, que incluyen códigos morales de comportamiento, los conflictos desaparecerán. 
Los gobernados, en este sistema ideal, obedecerán naturalmente a sus gobernantes, de la misma manera que los hijos obedecen a sus padres. 
Después de las diferentes revoluciones en las primeras décadas del siglo XX, el confucianismo fue reemplazado por una versión china del comunismo. 
El marxismo seducía a los intelectuales chinos, porque era estrictamente teórico, introducía una ortodoxia moral moderna y se basaba, como el confucianismo, en una promesa de armonía perfecta. 
En última instancia, en la utopía comunista, los conflictos de intereses desaparecerían. 
El régimen del presidente Mao combinaba elementos del sistema imperial chino con el totalitarismo comunista. 
Esta ortodoxia, sin embargo, también estaba destinada a desaparecer. 
Son pocos los chinos, incluso en los altos rangos del Partido Comunista, que siguen siendo marxistas convencidos. 
Esto dejó un vacío ideológico, rápidamente ocupado en los años 1980 por la codicia, el cinismo y la corrupción. 
De esta crisis surgieron las manifestaciones en toda China, conocidas colectivamente como “Tiananmen”. 
En 1989, Liu Xiaobo era un vocero activo de las protestas estudiantiles contra la corrupción oficial y a favor de una mayor libertad. 
Poco después de la sangrienta represión en Tiananmen, una nueva ortodoxia reemplazó al marxismo chino: el nacionalismo chino. 
Sólo un régimen unipartidario garantizaría el continuo ascenso de China y pondría fin a siglos de humillación nacional. 
El Partido Comunista representaba el destino de China como una gran potencia. 
Dudar de esto no sólo era errado, sino antipatriótico, hasta “anti-chino”. 
Desde esta perspectiva, las opiniones críticas de Liu Xiaobo eran efectivamente subversivas. 
Arrojaban dudas sobre la ortodoxia oficial y, por ende, sobre la legitimidad del estado. 
Preguntarse, como muchos lo hicieron, por qué el régimen chino se negó a negociar con los estudiantes en 1989 –o llegar a algún acuerdo con sus críticos hoy- es no entender la naturaleza de la política religiosa. 
La negociación, el compromiso y el acuerdo son las marcas de la política económica, donde todo trato tiene su precio. 
Por el contrario, quienes gobiernan según una creencia compartida no pueden permitirse negociar, ya que eso minaría la propia creencia. 
Esto no quiere decir que la concepción económica de la política les sea completamente extraña a los chinos –o, si vamos al caso, que la noción religiosa de la política sea desconocida en el Occidente democrático-. 
Pero la insistencia en la ortodoxia todavía es suficientemente fuerte en China como para seguir siendo la defensa por omisión en contra de los críticos políticos. 
Estas cosas pueden cambiar. 
Otras sociedades confucianas, como Corea del Sur, Taiwán y Japón, hoy tienen democracias liberales prósperas, y no existe ningún motivo para creer que una transición de esta naturaleza resulte imposible en China. 
Sin embargo, es poco probable que la presión externa la genere. 
Muchos no chinos –yo entre ellos- han firmado una carta de protesta contra el encarcelamiento de Liu Xiaobo. 
Es de esperar que esto le brinde consuelo a él y les sirva de respaldo moral a los chinos que comparten sus opiniones. 
Pero es poco probable que impresione a quienes creen en la actual ortodoxia del nacionalismo chino. 
Hasta que China se libere del control de la política religiosa, los ideales de Liu probablemente no echen raíces. 
Esto no es un buen presagio para China y, por cierto, tampoco para el resto del mundo. 

Ajuste y reprogramación o demora e incumplimiento de pago 
BRUSELAS – Mientras Grecia activa su paquete de rescate de 45.000 millones de euros con el Fondo Monetario Internacional y la Unión Europea, cada vez resulta más evidente que se necesita una nueva estrategia mucho más integral. 
Es necesario abordar dos problemas: la credibilidad del programa de estabilización fiscal de Grecia y cómo cubrir la brecha de financiamiento a mediano plazo del país. 
La magnitud del esfuerzo de ajuste fiscal que se le exige a Grecia ya es bien conocida. 
El déficit tiene que reducirse en al menos 10 puntos porcentuales del PBI (desde alrededor del 13% a menos del 3% del PBI). 
El problema esencial, que hasta el momento no se ha abordado, es que un ajuste fiscal en esta escala requiere que el gobierno tome dos medidas que sólo se pueden implementar si se cuenta con una amplia aprobación de la sociedad: un recorte de los salarios y un recorte del gasto social. 
Ambas medidas hoy son tan impopulares en Grecia como inevitables. 
Los problemas de competitividad del país también son bien conocidos. 
Los costos unitarios de mano de obra se han incrementado un 10%-20% más que en Alemania. 
Suponiendo que Grecia quiera quedarse en la eurozona, una "devaluación interna" -vale decir, un recorte significativo de los salarios nominales- es inevitable. 
El gobierno puede y debe recortar los salarios en el sector público, pero con eso no basta. 
También se necesita con urgencia un recorte significativo de los salarios en el sector privado a fin de estimular las exportaciones (que actualmente representan menos del 20% del PBI, incluso si tomamos en cuenta tanto bienes como servicios) para crear al menos una fuente de crecimiento. 
En consecuencia, Grecia necesita un "Pacto de Competitividad Nacional" en el que el gobierno, la oposición, los empleadores y los trabajadores concuerden en un conjunto de medidas que recorten los costos laborales unitarios en al menos el 10%. 
Se podría apelar a tres estrategias para alcanzar este objetivo: un ajuste de los salarios nominales, la extensión del horario de trabajo y una reducción de los aportes a la seguridad social (compensada por un incremento en el impuesto al valor agregado). 
A Grecia le correspondería decidir la combinación de medidas a tomar, pero un recorte en los costos laborales unitarios de esta envergadura es una primera medida esencial para un ajuste exitoso, y debería ser un prerrequisito para el paquete de respaldo del FMI/UE. 
Tampoco se pueden evitar los recortes profundos del gasto social para tener finanzas públicas sostenibles. 
Los crecientes déficits fiscales en Grecia en la última década fueron, esencialmente, el resultado de un incremento masivo del volumen de los beneficios sociales estatales, del 20% a cerca del 30% del PBI, sin ningún incremento significativo de los ingresos tributarios. 
Contrariamente a la percepción popular, la cuenta de los salarios del sector público sólo tiene una relevancia marginal. 
El gobierno ya implementó gran parte del ajuste necesario en este sector. 
En realidad, los recortes en los salarios del sector público pueden rendir como máximo el 1%-2% del PBI en consolidación fiscal. 
En vista de que el gasto social representa casi el 60% del gasto público total, un ajuste fiscal exitoso en definitiva exigirá que el gasto se recorte significativamente. 
La alternativa, un incremento en los ingresos tributarios de casi el 50% en un período de pocos años, simplemente no es factible. 
Una reforma profunda del estado de bienestar y la creación de un sistema moderno de administración tributaria demanda tiempo. Pero los mercados financieros no están de ánimo para darle tiempo a Grecia, lo que nos lleva al segundo problema importante que enfrenta el país. 
Para ganar el respiro necesario para que el proceso de reforma resulte efectivo, el gobierno griego podría sencillamente anunciar una reprogramación simple: la fecha de vencimiento de toda la deuda pública existente se extiende cinco años a una tasa de interés sin modificaciones. 
En ese caso, el gobierno griego no enfrentaría ningún vencimiento en los próximos cinco años y tendría que refinanciar unos 30.000 millones de euros por año a partir del 2015, lo que para entonces sería algo manejable. 
El financiamiento oficial, por ende, tendría que ser mucho más limitado, y el paquete del FMI/UE de aproximadamente 45.000 millones de euros debería bastar para cubrir la mayor parte de los déficits cada vez menores durante este período de gracia. 
Sin una reprogramación de este tipo, es poco probable que Grecia pueda pasar para adelante los 30.000 millones de euros aproximadamente que vencen anualmente en los próximos años. 
Con el tiempo, los países de la eurozona inevitablemente tendrían que refinanciar gran parte de la deuda pública de Grecia. 
Esta es una receta para que los problemas políticos continúen, ya que los griegos siempre considerarían que la tasa de interés es demasiado alta, mientras que Alemania consideraría que es demasiado baja (al menos, en relación con las tasas de mercado). 
Es más, una vez que la eurozona haya empezado a refinanciar a Grecia sin ningún aporte de los acreedores privados, sería políticamente imposible detener el proceso. 
El tipo de reprogramación que se propone aquí indicaría la predisposición del gobierno griego a cumplir plenamente con su deuda, y en consecuencia podría ser aceptada sin que se trastocaran demasiado los mercados financieros. 
Por supuesto, los mercados verían cualquier reprogramación que no estuviera acompañada por un programa de ajuste creíble como un mero preludio de un incumplimiento de pago real posterior, lo que conduciría a una prima de riesgo aún más alta. 
Pero hasta el mejor programa de ajuste no puede ser financiado sin algún aporte de los acreedores privados; es decir, alguna forma de reprogramación. 
La única salida para Grecia, entonces, es combinar ambos elementos: reprogramación de su deuda más acuerdos nacionales sobre salarios y gasto social. 
La estrategia actual -concentrarse exclusivamente en las necesidades de financiación y en un ajuste fiscal en 2010, y patear las elecciones difíciles para más adelante- no funcionará. 

Un Escenario Apocalíptico 
Conforme Estados Unidos (EEUU) discute si ha de invadir a Iraq o no, los temores acerca de la posibilidad de que la economía del país se paralice empiezan a introducirse en la discusión; y con ello también crecen las preocupaciones acerca de la salud de la economía global. 
Poco a poco se forma un concenso en cuanto a la idea de que la brecha existente entre el potencial de crecimiento de la economía estadounidense y su desempeño real seguirá siendo amplia durante un cierto tiempo. 
¿Puede la situación ser peor? 
Sí puede, y mucho peor. 
Hay factores de la economía estadounidense que han sido fuente de preocupación durante un largo periodo: 
· Persisten enormes déficits comerciales desde que los mal planeados recortes de impuestos realizados por Ronald Reagan en 1981 hicieron que EEUU pasara de ser el mayor acreedor del mundo a ser el mayor deudor del mundo. 
Hoy en día, esos déficits establecen nuevos récords cada mes. 
· La espantosamente baja tasa de ahorro de EEUU. 
Cuando la riqueza estadounidense parecía estar creciendo año tras año gracias al boom del mercado de valores, eso era entendible; los estadounidenses se volvían individualmente ricos sin tener ahorros, entonces, ¿por qué tomarse la molestia? 
La tasa de ahorro actual, aunque se ha incrementado un poco, todavía mantiene a EEUU en el fondo de la tabla de la liga mundial de ahorros. 
· Laxos estándares contables. 
Los escándalos de Arthur Anderson, Enron y WorldCom no surgieron de la nada, tuvieron su inicio alrededor de la mitad de la década de 1990, cuando el Tesoro de EEUU de hecho intervino para detener los intentos que la supuestamente independiente junta de estándares contables realizaba para mejorar las cosas. 
La mala contabilidad contribuyó a la reciente burbuja del mercado de valores; la mala información llevó a precios accionarios que no reflejaban las realidades subyacentes y esto, a su vez, incentivó la excesiva inversión en telecomunicaciones que causó el exceso de capacidad persistente en la actualidad. 
A ese viejo caldo se le han agregado nuevos ingredientes, sobre todo el cambio de postura fiscal nacional más rápido que quizá el mundo haya visto jamás. 
Al estilo "ahora lo ves, ahora no lo ves", que sólo los magos adoran, el superávit presupuestario (no de seguridad social) de 3 billones de dólares para diez años que tenía EEUU se convirtió, en sólo unos meses, en un asombroso déficit de 2 billones de dólares. 
Claro, siempre hay excusas: no se anticipó la magnitud del revés económico y no se podían predecir los gastos crecientes de la lucha contra el terrorismo. 
Excusas, excusas. 
Como dice el viejo dicho: No cuentes tus pollos antes de que salgan del cascarón. 
La administración Bush no sólo contó sus pollos, ¡sino que los vendió por adelantado! 
Para cualquier persona que tuviese una vista decente estuvo bien claro que las inocentes proyecciones presupuestarias de hace dos años no tenían ningún sentido. 
Estaba claro, también, el hecho de que al promover sus recortes de impuestos la administración Bush se estaba embarcando en una contabilidad deshonesta (de escala multibillonaria) al estilo de Enron. 
Entonces, si las cosas están tan mal ahora, ¿cómo pueden empeorar? 
He aquí un escenario posible: 
Para financiar su déficit comercial, EEUU tiene que pedir prestado del exterior más de mil millones de dólares al día. 
Cuando EEUU era el único paraíso de seguridad para los inversionistas globales, eso era fácil. 
Pero hoy en día EEUU no parece brindar tanta seguridad. 
La falta de confianza en las cuentas corporativas estadounidenses y en la administración de la política económica estadounidense (complicada por los crecientes déficits), en combinación con los blandos cimientos económicos subyacentes de EEUU, han mellado la reputación global de su economía. 
Conforme los extranjeros empiezan a sacar su dinero del país, se sospecha cada vez más que el dólar se está debilitando. 
Conforme el dólar se debilita, EEUU parece un lugar cada vez menos seguro. 
Así, inicia la marabunta hacia la salida más próxima. 
Aunque un dólar débil podría ser bueno para las exportaciones, un dólar decreciente podría ser acompañado por pérdidas en el mercado accionario y mayores declives de la confianza. 
Eventualmente, incluso el todo poderoso consumidor estadounidense sentirá el temblor de tierra y se dará cuenta de que es más pobre ahora que hace tres años y que más le vale empezar a apartar dinero para su retiro, especialmente tomando en cuenta los riesgosos experimentos que Bush propone realizar con el seguro social. 
En ese punto, los estadounidenses se unirán a la estampida que huye de su economía. 
¿Y por qué no habrían de hacerlo? 
Tienen la libertad de elegir en dónde poner su dinero. 
Los mercados de valores europeos empezarán a verse atractivos. 
Pero este escenario no tiene un final feliz para Europa. 
Las exportaciones europeas serán abatidas por una economía estadounidense que se debilita y un euro que se fortalece. 
El Banco Central Europeo, fijado en la inflación, se tardará demasiado en reducir las tasas de interés y el Pacto de Estabilidad europeo impedirá que la política fiscal contrarreste esas debilidades. 
Europa se unirá a EEUU en la caída económica, reforzando el declive estadounidense y dando inicio a una espiral decendente global. 
No estoy prediciendo que esto sucederá. 
Espero que la administración Bush aplique políticas adecuadas para fortalecer la economía estadounidense: un recorte de impuestos que podría haber tenido un mínimo sentido cuando parecía que EEUU tenía un superávit multibillonario, ya no tiene absolutamente ningún sentido ahora. 
La administración Bush debería admitir eso y rediseñar el programa fiscal para fortalecer la economía haciendo que el país viva dentro de los límites de sus propios medios. 
El presidente Bush podría incluso estabilizar la economía ofreciendo mayores beneficios a los desempleados para así proveer el estímulo que será necesario si la caída continúa. 
EEUU es fuerte y la economía global es fuerte. 
Si los desastrosos eventos contemplados aquí llegasen a ocurrir, eventualmente emergerá una nueva economía global de las cenizas de la presente. 
Las caídas, claro está, nunca se pueden evitar por completo, pero sí podemos reducir la frecuencia con la que suceden; las podemos hacer menos profundas; podemos asgurarnos de que sea menos gente la que resulte dañada y que aquellos que resulten dañados estén mejor protegidos. 
Tristemente, hacemos menos de lo posible para evitar que las cosas empeoren y menos de lo necesario para protegernos de las consecuencias. 

¿Recaerán los EU en la recesión? 
El invierno pasado, el banco central de Estados Unidos (la Reserva Federal) estaba de plácemes. 
El recorte al 1.75% anual en su tasa de interés básico parecía haber funcionado: la recesión estaba acabando. 
Se pensaba que, a pesar de las expectativas más mesuradas en cuanto al impacto de la revolución de la alta tecnología sobre la productividad y las ganancias, así como del nerviosismo provocado por el ataque terrorista en contra del World Trade Center, las empresas estadounidenses pronto comenzarían a reanudar las grandes inversiones porque la oportunidad de obtener préstamos al 1.75% era demasiado buena para dejarla pasar. 
Para fines de la primavera, esas expectativas se habían disipado con el colapso de Enron, WorldCom y Arthur Andersen. 
De pronto, todo el mundo puso en duda la integridad de las cuentas financieras de las compañías estadounidenses. 
De pronto, todo el mundo se dio cuenta del grado al que se había deteriorado el sistema estadounidense de vigilancia y control corporativo durante la burbuja de los noventa. 
El mercado de valores de Estados Unidos cayó 15-20% por debajo de los niveles que había tenido en el invierno. 
Crecieron las diferencias entre las tasas de interés a las que se podía endeudar el gobierno y aquéllas aplicables a las corporaciones. 
Súbitamente, la Reserva Federal dejó de felicitarse: una tasa de interés de 1.75% podría ser la adecuada para impulsar una recuperación cuando el índice Dow-Jones se encuentra en 10,000, pero no cuando está a 8,500. 
A lo largo del verano, las noticias sobre las inversiones corporativas fueron desalentadoras. 
Cada vez más analistas comenzaron a hablar de la posibilidad de una recaída en la recesión. 
Sin embargo, mientras lo anterior sucedía, la Reserva Federal permaneció pasiva. 
Las tasas de interés a corto plazo bajo su control no se movieron. 
Fue apenas a mediados de agosto que la Reserva Federal comenzó a dar indicios de que las tasas podrían bajar. 
La lógica informal y extraoficial que se filtraba de la Reserva Federal para explicar su inacción tenía dos partes. 
Primero, las tasas de interés a corto plazo ya eran tan bajas que todo el mundo vería como temporal cualquier reducción adicional. 
De esa manera, tendrían poco efecto sobre las tasas de largo plazo que son las que verdaderamente impulsan la inversión de las empresas. 
Segundo, las tasas de interés de corto plazo eran tan bajas que una reducción adicional asustaría a los mercados financieros: incluso, según sus argumentos, si la Reserva pensara que las condiciones justificaban una reducción, las empresas responderían no aumentando sus inversiones sino reduciéndolas. 
Aparentemente la opinión de la Reserva era que en gran medida (si no es que por completo) era impotente: había hecho todo lo que podía hacer y las palancas de la política monetaria ya no eran determinantes del nivel de la actividad económica. 
Así, los Estados Unidos en el 2002 se unieron a Japón en lo que los economistas han llamado durante sesenta y cinco años una trampa de liquidez: una situación en la que las tasas nominales de interés a corto plazo que controla el banco central son tan bajas y sus vínculos con el nivel de demanda agregada tan vagos que una reducción adicional ya no funciona para combatir una recesión. 
La situación de Estados Unidos no era única: Japón había estado en las garras de una trampa de liquidez desde mediados de los noventa, pero no había habido otros ejemplos desde la Gran Depresión de la década de los treinta. 
No es seguro que Estados Unidos se encuentre en estos momentos en una trampa de liquidez. 
No sabemos cuánto tiempo vayan a durar estas condiciones. 
Sin embargo, incluso si Estados Unidos estuviera solamente en la orilla de una trampa de liquidez, e incluso si lograra alejarse de ella, la situación es alarmante. 
Si la política monetaria no es eficaz, la única palanca con que cuenta el gobierno estadounidense para manejar su economía es la política fiscal, es decir, cambios en los planes de recaudación y gasto para cambiar la contribución directa del gobierno a la demanda agregada. 
No obstante, las lecciones que se desprenden de las décadas posteriores a la Segunda Guerra Mundial indican que el gobierno de los EU (con su organización compleja y barroca del siglo XVIII) no es capaz de hacer cambios suficientemente rápidos como para que la política fiscal sea una herramiente eficaz para manejar la economía. 
Sencillamente toma mucho tiempo para que los cambios en la recaudación y el gasto pasen por el congreso y la burocracia. 
Unos Estados Unidos apresados en una trampa de liquidez son un país sin herramientas eficaces de manejo macroeconómico. 
Ha habido dos momentos después de la Segunda Guerra Mundial en la que los encargados del diseño de políticas (al menos los estadounidenses) creyeron que habían resuelto el acertijo del ciclo empresarial y que habían aprendido a manejar una economía industrial o post-industrial moderna. 
El primero fue en la década de los sesenta con el alto grado de confianza keynesiano en el manejo de la demanda, que fue destruido por la inflación de la era de Vietnam y los shocks petroleros de los setenta. 
El segundo fue la década de manejo exitoso del ciclo empresarial por parte de la Reserva Federal independiente, apolítica y tecnócrata de Alan Greenspan. 
Este segundo momento parece haber sido tan fugaz como lo fue el primero. 
Hace ochenta años, John Meynard Keynes opinó que los gobiernos tenían que asumir la responsabilidad de conservar el pleno empleo y la estabilidad de precios; que el patrón oro de antes de la Primera Guerra Mundial no había sido la edad de oro que la gente creía, y que sus éxitos se habían debido a una combinación afortunada de circunstancias que difícilmente se repetirían. 
Keynes fue optimista al pensar que los gobiernos podían aprender a manejar el ciclo empresarial. 
Se escandalizaría al ver el mundo actual: una Europa con una tasa de desempleo pertinazmente alta, un Japón empantanado en una década de estancamiento casi total y ahora unos Estados Unidos que carecen de las herramientas de política para hacer frente a cualquier mala noticia económica inesperada adicional. 


¿Un «New Deal» mundial? 
ATENAS – El Fondo Monetario Internacional admitió tardíamente haber subestimado de manera significativa el daño que la austeridad tendría sobre las tasas de crecimiento de la Unión Europea. Esto resalta el carácter contraproducente de las recetas «ortodoxas» sobre las causas de la crisis de la deuda posterior al derrumbe financiero de 2008-2009. 
La teoría convencional sugiere que si un solo país (o un grupo de países) consolida sus finanzas, puede esperar una reducción en las tasas de interés, el debilitamiento de su moneda y una mejora en su situación comercial. 
Pero, como esto no es posible en todas las grandes economías simultáneamente –la austeridad de un país (o de un grupo de países) implica una menor demanda para los productos de los demás– esas políticas eventualmente conducen a situaciones que buscan empobrecer a los vecinos. 
De hecho, por esta dinámica –contra la cual luchó John Maynard Keynes– la Gran Depresión de la década de 1930 fue tan nefasta. 
Los problemas actuales se exacerban por la insuficiente demanda privada en las economías avanzadas –especialmente de consumo de los hogares– para compensar la reducción de la demanda causada por la austeridad. 
Durante las últimas dos décadas, el consumo impulsó el crecimiento de esos países y alcanzó participaciones históricamente altas en el PBI. 
Por otra parte, las principales economías avanzadas, como Estados Unidos, Alemania y Japón, enfrentan problemas fiscales de más largo plazo, que se manifiestan como poblaciones que envejecen o estados de bienestar sobredimensionados y limitan su capacidad para contribuir a la gestión de la demanda. 
Las recientes acciones para flexibilizar la política monetaria han sido un paso en la dirección apropiada; pero, hasta ahora, no han logrado cambios trascendentes. 
Para que la demanda interna impulse el crecimiento, las políticas deben desplazar recursos desde la inversión al consumo. 
Si bien las magnitudes involucradas son enormes, esto es necesario si se quiere evitar un prolongado período de bajo crecimiento, elevada desocupación y el empeoramiento de las condiciones de vida para los más pobres del mundo. 
La coordinación las políticas económicas internacionales debe fortalecerse significativamente para lidiar eficazmente con cambios de tal magnitud. 
Comencemos con Europa. 
A esta altura ya es patentemente obvio que la austeridad y las reformas internas no alcanzan para sacar a la periferia de la zona del euro de una profunda recesión. 
La creciente consciencia sobre el fracaso de las actuales políticas está causando descontento social, disturbios civiles e inestabilidad política. Como barómetro, pueden consultarse las recientes elecciones italianas y la creciente resistencia popular a los esfuerzos por lograr una reforma en Grecia. 
Para lograr que las economías periféricas de la zona del euro regresen a la senda del crecimiento hace falta más que reformas estructurales y consolidación fiscal. 
También requiere una sustancial reforma del sistema de gobernanza económica de la unión monetaria, que busque recuperar la estabilidad financiera y reducir los costos del endeudamiento, junto con un impulso a la demanda externa para compensar los efectos de la austeridad. 
Reformar la gobernanza implica un progreso significativo hacia la unificación económica: centralizar la deuda europea con eurobonos, movilizar suficientes fondos de rescate, permitir que el Banco Central Europeo intervenga en los mercados primarios de bonos y establecer una unión tanto fiscal como bancaria. 
Es un verdadero desafío, considerando la reticencia de la mayoría de los estados miembros de la UE a ceder competencias a instituciones europeas. 
Pero Europa debe avanzar con mayor decisión en esa dirección. 
De otra forma, la especulación sobre la deuda nacional de los estados miembros persistirá y los costos del endeudamiento se mantendrán en niveles inconsistentes con las condiciones necesarias para sostener la recuperación económica. 
Respecto de la demanda externa, la ayuda intraeuropea en forma de políticas de reactivación en economías más sólidas probablemente no será suficiente, principalmente por las condiciones fiscales y políticas imperantes en Alemania. 
Implementar una iniciativa similar al Plan Marshall mediante la movilización de recursos presupuestarios de la UE y créditos adicionales del Banco Europeo de Inversiones para financiar inversiones en países más débiles podría ser una alternativa, pero carece de apoyo político. 
A escala mundial, ni EE. UU. ni Japón están en condiciones de proporcionar un estímulo externo significativo. 
Solo las economías asiáticas emergentes y en desarrollo podrían contribuir eficazmente a incrementar la demanda mundial mediante un esfuerzo coordinado para impulsar el consumo interno, que a su vez estimularía inversiones adicionales. 
La experiencia reciente del FMI sugiere que, con la coordinación adecuada, pueden movilizarse fondos privados para proyectos de asociación público-privada que vinculen la expansión de la demanda con inversiones en infraestructura. 
En otras palabras, un «New Deal» mundial –que combine políticas diseñadas para lograr un realineamiento ordenado del consumo y la inversión en el mundo– parece ser necesario. 
Las economías avanzadas deberían promover con renovado vigor reformas estructurales que mejoren la productividad. 
La zona del euro debería solidificar su unión monetaria. 
Y las economías emergentes y en desarrollo deberían apoyar las fuentes locales de crecimiento. 
Para que ese acuerdo sea posible, deben cumplirse ciertas precondiciones. 
En primer lugar, la coordinación internacional de políticas por el G-20 debe intensificarse con la creación de una secretaría permanente para efectuar propuestas y recomendaciones de política relacionadas con desarrollos macroeconómicos y financieros. 
La secretaría debería cooperar activamente con el FMI para aprovechar sus análisis, especialmente sobre los tipos de cambio. 
En segundo lugar, la reforma financiera mundial debe acelerarse. 
El sector financiero requiere una regulación más estricta, supervisión fortalecida y mecanismos de resolución coherentes a nivel internacional para ocuparse de los problemas planteados por las enormes instituciones mundiales consideradas demasiado grandes (o complejas) para caer. 
Esa reforma es esencial si el sistema financiero internacional debe mediar las importantes transferencias de recursos que apuntalarán los cambios necesarios en la estructura de la demanda mundial. 
Finalmente, un nuevo pacto comercial –posible pero no necesariamente dentro de la Ronda de Doha– es necesario para garantizar el acceso de las principales potencias comerciales a los mercados extranjeros. 
Esto es fundamental para inspirar confianza en los países asiáticos, que pueden ser persuadidos a favorecer las fuentes de demanda interna, en vez de las externas. 
Además, la liberalización del comercio también aumentará la confianza de los consumidores en todo el mundo. 
Es el momento apropiado para un nuevo acuerdo mundial que apunte al crecimiento, se ocupe de las condiciones de crisis en ciertas partes del mundo y reequilibre la economía mundial para regresarla a una senda de sólido y continuo crecimiento. 

Una política tóxica contra una economía mejor 
NUEVA YORK – La relación entre la política y la economía está cambiando. 
Los políticos de los países avanzados están trabados en conflictos absurdos y a menudo tóxicos, en vez de seguir las recomendaciones de cada vez más economistas que coinciden en el modo de poner fin a este largo período de crecimiento escaso y desigual. 
Hay que revertir la tendencia antes de que paralice estructuralmente al mundo avanzado (y se engulla también a las economías emergentes). 
Obviamente, que haya desacuerdo entre los políticos no es nada nuevo. 
Pero hasta hace poco, se suponía que si los economistas profesionales llegaban a un consenso tecnocrático en relación con determinadas medidas, la dirigencia política prestaría atención a sus recomendaciones. 
Incluso si partidos políticos más radicales trataban de impulsar una agenda diferente, otras fuerzas poderosas (ya se trate de la capacidad de persuasión de los gobiernos del G7, los mercados de capitales privados o las condiciones para obtener crédito del FMI y el Banco Mundial) se encargarían casi siempre de asegurar el triunfo final de la estrategia consensual. 
Por ejemplo, en la última década del siglo que pasó y la primera del actual, las políticas de gran parte del mundo se guiaron por el denominado Consenso de Washington. Todos los países (desde Estados Unidos hasta una multitud de economías emergentes) aplicaron políticas de libre comercio, privatización, mayor uso de mecanismos de precios, desregulación del sector financiero y reformas fiscales y monetarias con un fuerte énfasis en el lado de la oferta. 
Los organismos multilaterales adoptaron el Consenso de Washington y así ayudaron a difundirlo e impulsar un proceso general de globalización económica y financiera. 
Algunos gobiernos que fueron surgiendo (en particular los liderados por movimientos heterodoxos llegados al poder de la mano del malestar de las poblaciones locales y su desencanto con los partidos tradicionales) a veces no coincidían con la pertinencia y adecuación del Consenso de Washington. 
Pero como demostró el presidente brasilero Luiz Inácio Lula da Silva con su famoso giro político de 2002, el consenso prevaleció casi siempre. 
Y todavía dominaba unos dos años atrás, cuando el primer ministro griego Alexis Tsipras ejecutó un giro de 180 grados igualmente notable. 
Pero tras años de crecimiento inusualmente lento y asombrosamente no inclusivo, el consenso se está viniendo abajo. 
Los ciudadanos de los países avanzados están desencantados con un “establishment” (que incluye a “expertos” económicos, líderes políticos tradicionales y empresas multinacionales dominantes) al que cada vez más consideran culpable de sus penurias económicas. 
Los movimientos y las figuras antisistema supieron subirse a este desencanto, usando una retórica inflamatoria e incluso belicosa para obtener apoyo. 
Ni siquiera tienen que ganar elecciones para alterar el mecanismo de transmisión entre la economía y la política. 
Sirve de prueba lo sucedido en junio en el Reino Unido, con la victoria del voto por el Brexit, decisión que fue un desplante al consenso amplio de los economistas en el sentido de que lo mejor para Gran Bretaña era quedarse en la Unión Europea. 
El referendo se dio por una única razón: en 2013, el entonces primer ministro David Cameron temía quedarse sin suficiente apoyo del Partido Conservador en la elección general de aquel año. 
Así que prometió un referendo para congraciarse con los votantes euroescépticos. 
¿A qué se debía el temor de Cameron? 
A la sacudida política provocada por el Partido de la Independencia del RU, un grupo antisistema que al final sólo obtuvo un escaño en el Parlamento y luego terminó acéfalo y en desbandada. 
Pero ya es imposible detener lo que se echó a andar. 
En el reciente congreso anual del Partido Conservador, los discursos de la primera ministra Theresa May y de miembros de su gabinete revelaron la intención de ir por un Brexit “duro”, lo que supone desmantelar acuerdos comerciales que dieron buenos resultados a la economía. 
También incluyeron ataques a las “élites internacionales” y críticas a las políticas del Banco de Inglaterra que fueron fundamentales para estabilizar la economía británica inmediatamente después del referendo y de tal modo dieron al nuevo gobierno encabezado por May tiempo para formular una estrategia coherente para el Brexit. 
Otras economías avanzadas experimentan procesos políticos similares. 
En Alemania, el partido ultraderechista Alternative für Deutschland obtuvo un resultado sorprendentemente bueno en las últimas elecciones de los estados, que ya parece afectar el rumbo del gobierno. 
En Estados Unidos, aun si la campaña presidencial de Donald Trump no logra poner otra vez a un republicano en la Casa Blanca (posibilidad cada vez más probable, ya que en el último giro de esta elección altamente inusual muchos líderes republicanos repudiaron al candidato de su partido), es probable que su candidatura deje una impronta duradera en la política estadounidense. 
En Italia, si el referendo constitucional de diciembre (una apuesta arriesgada del primer ministro Matteo Renzi para consolidar el apoyo a su gobierno) no se gestiona bien, podría explotarle en la cara (lo mismo que el referendo de Cameron), lo que causaría una conmoción política y dificultaría una respuesta eficaz a los desafíos económicos del país. 
No se crea que faltan opciones políticas sólidas y creíbles. 
Tras años de desempeño económico mediocre, casi todos coinciden en la necesidad de abandonar la excesiva dependencia de la política monetaria no convencional. 
Como lo expresó la directora gerente del FMI, Christine Lagarde: “los bancos centrales no pueden ser la única alternativa [the only game in town]”. 
Y sin embargo, lo fueron. 
Como señalo en The Only Game in Town, publicado en enero, los países necesitan una respuesta política más integral, que incluya reformas estructurales procrecimiento, una gestión más equilibrada de la demanda (incluido más gasto fiscal en infraestructuras) y mejoras en la arquitectura y la coordinación internacional de las políticas. 
También hay una necesidad (que quedó de manifiesto por la prolongada crisis griega) de resolver bolsones de sobreendeudamiento severo, que pueden tener efectos demoledores mucho más allá de los afectados directos. 
La aparición de un nuevo consenso sobre estas cuestiones es buena noticia. 
Pero en el ambiente político actual, es probable que su puesta en práctica sea, en el mejor de los casos, demasiado lenta. 
El riesgo es que mientras la mala política siga ocupando el lugar de la buena economía, la rabia y el desencanto populares crecerán y tornarán aun más tóxica la política. 
Ojalá una dirigencia política esclarecida tome las riendas a tiempo para hacer voluntariamente los ajustes de rumbo necesarios, antes de que señales inequívocas de crisis económica y financiera obliguen a las autoridades a hacer cualquier cosa con tal de minimizar el daño. 

La nueva era de la publicidad 
MENLO PARK (CALIFORNIA) – La publicidad interesa a todo el mundo y no sólo a las empresas comercializadoras. 
Al fin y al cabo, la publicidad es la que sufraga gran parte del contenido que muchos vemos (incluido el de este periódico), pero también nos habla de nuevos productos e incita a las empresas a mejorar sus productos y servicios. 
Naturalmente, existe publicidad buena y mala (y productos buenos y malos). 
Por fortuna, la publicidad va a cambiar –y debe hacerlo– de una forma que acentuará lo bueno y reducirá lo malo... porque los publicistas van a necesitar cada vez más la ayuda de los consumidores para hacer correr la voz y los consumidores no darán su apoyo a los productos malos. 
(Se trata de una afirmación exagerada y ligeramente utópica, pero algo de verdad hay en ella.) 
Naturalmente, a veces me cuesta mucho explicar a qué me refiero cuando digo que la publicidad debe cambiar. 
Debe pasar del envío de “mensajes” a unos consumidores pasivos al patrocinio, la publicidad indirecta y la comunicación con unos consumidores activos. 
Las aptitudes tradicionales para la publicidad cederán el paso a las de los relaciones públicas. 
Cuando intento explicarlo, los publicistas con frecuencia me miran con expresión de no entender. 
Conque recurro a metáforas: imagine el lector que vende calzado deportivo (¿me oís, los de Nike?). 
No irá a importunar a personas que estén comiendo en un restaurante, pero muy bien puede aparecer en un partido de béisbol y regalar zapatillas deportivas a los muchachos más enrollados y participar en la atmósfera festiva. 
O piénsese en todas las empresas comercializadoras cuyas marcas son populares: hay gente que paga, en realidad, por ponerse sus camisetas de marca... sobre todo si la empresa patrocina una causa en la que creen. 
Ahora tengo un ejemplo práctico. 
La semana pasada, conocí a Suzanne Xie, recién licenciada en Económicas por la Universidad de Chicago. 
Sus padres, inmigrantes chinos, eran ingenieros y la animaron a lanzarse a una carrera segura y prestigiosa, por lo que, después de licenciarse, entró a trabajar en un banco de inversión de Nueva York, pero, poco más de un año después, justo antes del colapso financiero, se internó, junto con su cofundador, Richard Tong, por una vía aún más arriesgada: montar una empresa. 
Recientemente, se trasladaron de Nueva York a Palo Alto (California), para ver si podían sacar adelante su idea empresarial: un sitio web con estilo en el que compartir fotos pero distinto, pues limitarse a colgar algunos anuncios y vínculos conexos en la página web no tenía demasiado sentido para esos dos jóvenes de 24 años de edad, que aplicaron un poco de astucia sobre el modelo de negocio, en lugar de innovación técnica, y buscaron formas de hacer participar en su comunidad a vendedores de ropa. 
Así nació Weardrobe. 
Podríamos llamarlo una combinación de Netflix con Flickr y con desfiles de modelos: mujeres jóvenes cuelgan fotos de sí mismas y su “estilo” y reciben ideas estilísticas de otros. 
Se trata de personas reales que llevan ropa real. 
Los usuarios más influyentes obtienen línea directa con las marcas y, a partir de la semana próxima, podrán tomar prestadas las últimas novedades de la moda procedentes del armario de Weardrobe. 
Algunos vendedores, como American Apparel, ya han visto lo interesante que resulta que personas reales hagan de modelos para su ropa y han empezado a exhibir sus productos mediante vínculos a fotos de usuarios de Weardrobe. 
Dentro de unas semanas, Xie y Tong esperan poder anunciar una empresa minorista. 
Los miembros más activos y que inspiren más confianza recibirán ropa prestada de esa marca, se la pondrán y posarán con ella. 
En cuanto devuelvan las prendas, recibirán otras, lo que aumentará, naturalmente, la complejidad y los problemas de logística del negocio, pero también es probable que sume ingresos al balance final. 
Y, en cuanto a las marcas, tienen la oportunidad de colocar sus productos directamente en manos de personas que ejercen influencia en la moda. 
Tradicionalmente, se ha considerado la publicidad indirecta una forma de conseguir que personas famosas y modelos lleven ropa de marca, pero Weardrobe cree en lo que llama “micropublicidad indirecta”. 
Dice: “Esa clase de micropublicidad indirecta va un poco más allá de la ‘campaña de Dove en pro de la belleza real’, al permitir que empresas de vestimenta recurran a mujeres jóvenes a las que otras sigan. 
¡Imagínese a una panda de muchachas reales que gusten tanto de una marca, que se la pongan y la exhiban gratis!” 
Y, naturalmente, las aspirantes a modelos y estilistas considerarán Weardrobe un lugar donde darse a conocer (del mismo modo que MySpace y YouTube han llegado a serlo para los intérpretes). 
Lo que me propongo con este artículo no es predecir el éxito de Weardrobe, sino mostrar el tipo de creatividad y experimentación gracias al cual California resulta un lugar estupendo para visitar después de pasar seis meses en Rusia y una semana en Nueva York. 
Todas las empresas comercializadoras necesitan idear un mensaje y una plataforma apropiados para su nicho de mercado. 
Las empresas financieras están patrocinando sitios web como Wesabe y Mint.com, en los que los usuarios facilitan sus datos financieros y reciben un asesoramiento extraordinariamente específico de los vendedores. 
RealAge hace lo mismo para los consumidores. 
Su base publicitaria rebosa suplementos vitamínicos, porque las empresas farmacéuticas están sujetas a extraordinarias limitaciones en materia de publicidad. 
Y no tiene por qué ser así sólo en la esfera en línea. 
Las empresas que patrocinan los puestos de recarga eléctrica en los aeropuertos son otro ejemplo de esa clase de creatividad. 
Patrocinan algo valioso y pertinente para su base de clientes. 
Meetup (debo revelar que soy miembro de su consejo de administración) es una empresa que permite a empresas comercializadoras patrocinar reuniones de personas con una mentalidad parecida: Huggies (pañales) patrocina quedadas de madres y ofrece pañales gratuitos; 
American Express patrocina quedadas de pequeñas empresas y contribuye a sufragar las cuotas de los miembros. 
Naturalmente, no es ni fácil ni evidente. 
Los publicistas buscan una gran idea, pero de eso se trata. 
Los medios de comunicación se están fragmentando, como también las plataformas de publicidad y mercadotecnia. 
Los publicistas van a tener que trabajar más denodadamente para conseguir que su auditorio fundamental les preste atención. 
Lo que siguen sin entender es que los consumidores no quieren sólo prestar atención; quieren recibir atención. 
En esas nuevas comunidades patrocinadas por marcas, pueden recibir la de otros miembros y al tiempo reflejar un poco de gloria en las marcas que las patrocinan. 

Aconsejar y transigir 
WASHINGTON, DC – Arrojar bombas como una solución para los lugares del mundo en problemas tal vez se esté tornando una práctica anticuada (con la notable excepción de Libia), pero apuntar con el dedo decididamente está otra vez de moda. 
Casi no pasa un día sin que un diario importante en Occidente ofrezca un consejo sabio y específico, pero muchas veces no tan amigable, a las distantes democracias en problemas sobre lo que “deben” hacer para ganarse la aprobación de la “comunidad internacional”. 
Por supuesto, esos consejos, como muchos de los propios periódicos hoy en día, son sin costo. 
Pero también son consejos sin responsabilidad y, como alguna vez dijo Stanley Baldwin, el poder sin responsabilidad es la prerrogativa de la prostituta. 
Existe una brecha considerable entre los ofrecimientos de consejo que uno no puede rechazar y la responsabilidad para lidiar con las consecuencias cuando ese consejo resulta equivocado o extremadamente difícil de implementar. 
Quienes dan consejo en el mundo podrían intentar tener esto en mente cuando se ofrecen a ayudar a líderes de países distantes que enfrentan problemas en los que el consejero tiene poca o ninguna experiencia de primera mano. 
Cada tanto, una profesión (muy frecuentemente, la economía) determina que ha alcanzado un consenso sobre cómo resolver un problema. 
El llamado “Consenso de Washington” que prevalecía antes de la reciente crisis financiera era un buen ejemplo. 
En el caso de las democracias nacientes, la fórmula que hoy muchas veces se vuelve imperativa es la siguiente: levantar todas las prohibiciones a las actividades políticas, liberalizar a los medios, llevar a cabo elecciones (cuanto antes, mejor), resolver todas las cuestiones de las minorías a favor de las minorías, abandonar las barreras comerciales y librar al país de la corrupción, preferentemente de la noche a la mañana. 
Se insta a los nuevos gobiernos a abordar todos estos problemas de manera inmediata y simultánea, no sea cosa que pierdan el “impulso” y empiecen a retroceder. 
El subtexto es claro: sean como nosotros ahora. 
Ahora bien, la manera de lograrlo se deja a criterio de los nuevos líderes, a los que muchas veces se les adjudica una bondad y poderes de persuasión que nunca tuvieron y nunca tendrán. 
En muchos casos, la cohesión de los movimientos opositores que llegan al poder luego de un alzamiento político tal vez no sea como los medios internacionales suponen que es. 
De hecho, algunos componentes de estas llamadas “coaliciones democráticas” quizá no sean para nada democráticos. 
Algunos líderes, como Nelson Mandela, están a la altura de las circunstancias históricas, contra todos los pronósticos. 
Otros, como Nursultan Nazarbayev de Kazajstán (popular en los medios occidentales cuando apareció en escena por primera vez), claramente no. 
¿Cómo podemos ayudar a asegurar la sustentabilidad de estos movimientos en momentos tan inciertos? 
La modestia es una virtud en la vida privada. 
También debería ser una guía a la hora de dispensar consejos políticos. 
Yo empezaría por recordar que la capacidad de algunos países para asimilar consejos es limitada, de modo que el consejo debería venir en porciones más pequeñas. 
¿Por dónde empezar? 
La característica más importante y potencialmente nutritiva de una nueva democracia reside en su esfuerzo por comprometerse a observar los patrones de derechos humanos internacionales. Por cierto, existe un voluminoso cuerpo de literatura que indica que hasta los países en el período subsiguiente a un conflicto interno pueden alcanzar un nivel más elevado de complimiento de estos patrones. 
Pero no deberían mezclarse derechos humanos y democracia. 
Mientras que la democracia es, sin duda, la forma de gobernancia que mejor preserva los derechos humanos, ambas no son la misma cosa. 
Los derechos humanos no convivirán con la dictadura, o con alguna otra no democracia, durante mucho tiempo. 
Establecer patrones y objetivos de derechos humanos es una fuerte señal de que un país está apuntando a la dirección correcta. 
El país, en efecto, está anunciando que avanza hacia acuerdos institucionales democráticos. 
Prohibir la tortura, cumplir con las normas internacionales sobre los derechos de los prisioneros y consagrar los derechos de asociación y asamblea pública es lo primero que viene a la mente. 
La adopción de normas esenciales sobre derechos humanos como una piedra angular del desarrollo de un país es una de las innovaciones seminales de nuestra era. 
La noción de que un dictador puede reclamar el derecho soberano de abusar de su pueblo se ha vuelto inaceptable. 
Un país que hace progresos en materia de derechos humanos y se compromete al cambio de comportamiento necesario para cumplir con estas normas internacionales también puede hacer un giro decisivo hacia un futuro mejor. 
Deberíamos concentrarnos, entonces, en cumplir con los patrones internacionales sobre derechos humanos como un objetivo que una nueva democracia “debe” (para usar la palabra preferida de los editorialistas occidentales) implementar rápidamente. 
Pero no deberíamos confundir estos valores con otros elementos esenciales del progreso, como establecer regímenes comerciales liberalizados, crear estructuras institucionales con una separación de poderes y erradicar la corrupción. 
Estas son necesidades absolutas para el éxito democrático, pero requieren un desarrollo a más largo plazo de la capacidad institucional. 
La corrupción, por ejemplo, puede tener antecedentes culturales y es parte de una debilidad institucional. 
En la mayoría delos casos, ninguna se puede remediar de la noche a la mañana. 
Por sobre todo, necesitamos mostrar paciencia con los nuevos gobiernos de los países a los que queremos ver evolucionar hacia la democracia, y evitar la tendencia a esperar una gratificación instantánea. 
Unos meses de política nunca superarán siglos de sociología. 
De modo que, mientras observamos y aguardamos, necesitamos ser lo más comprensivos –y lo menos autoritarios- posibles. 

Una Europa para todos 
Hoy, miembros que hace mucho pertenecen a Unión Europea parecen dudar del futuro de la misma, pero en Ucrania la vemos con esperanza y admiración. 
Unirnos al desarrollo de la UE es el objetivo básico de nuestra política exterior, ya que Ucrania ha descubierto que ser una nación no es un fin, sino un comienzo. 
En efecto, la unidad europea es indivisible: cuando una nación queda condenada al ostracismo, ninguna de ellas es libre. 
Nosotros los europeos formamos parte irrenunciable de una estrecha red, entrelazados en un solo tejido que representa nuestro destino. 
Cada aspecto de nuestra cultura común, cuando no el último siglo de sufrimiento compartido, nos lo confirma. 
Todo lo que afecte a un europeo directamente, nos afecta a todos indirectamente. 
Nunca más podemos permitirnos vivir con una estrecha noción de dos Europas, de privilegiados y desposeídos, de conocidos y forasteros. 
Nadie que viva dentro del continente europeo puede (ni de hecho debe) ser considerado ajeno a su Unión. 
De ello dependen la gran Pax Europea y la prosperidad paneuropea de hoy. 
Por supuesto, alguna gente murmura que Ucrania no es Europa. 
Que vengan a Kiev y hablen con la gente, tanto joven como mayor, con los trabajadores de las fábricas, las esposas de los agricultores, los abogados, médicos y profesores que permanecieron de a pie, soportando durante semanas el frío y la nieve el invierno pasado para defender sus libertades. 
¿No están unidos por un vínculo con quienes permanecieron al lado del General de Gaulle en la Resistencia francesa? 
¿No lo están con quienes murieron luchando por la República Española en los años 30, con quienes liberaron Budapest en 1956 y con quienes pusieron punto final al fascismo en España y Portugal en los años 70? 
¿No están animados por el mismo espíritu que dio fuerzas al movimiento Solidaridad en Polonia y a las pacíficas masas que protagonizaron la Revolución de Terciopelo de Praga en 1989? 
Ese es el verdadero espíritu europeo, y ninguna duda puede derrumbarlo. 
A aquellos que dicen que Ucrania está demasiado retrasada como para pertenecer a la UE, les digo: También, que vengan a mi país y vean a las madres que se quedan de noche en sus lugares de trabajo enseñando a sus hijos a usar sus computadoras. 
Que vengan a ver las lecciones de idiomas en cada pueblo y ciudad donde los jóvenes se están preparando para Europa, aprendiendo francés, alemán e inglés.Quienes dudan de la vocación europea de Ucrania deben comprender que Europa no es un tema de maquinarias y superautopistas; es el inextinguible deseo de libertad, prosperidad y solidaridad. 
Creo que nuestro futuro es tan prometedor como brillante es el pasado de Europa, y que nuestro destino no es ser un olvidado país fronterizo de una región en problemas, sino un constructor y artífice de la paz y la unidad de Europa. 
La autodeterminación ya no significa aislamiento, ya que lograr la independencia nacional hoy en día significa sólo regresar al escenario mundial con un nuevo estatus. 
Las nuevas naciones pueden crear con sus antiguos ocupantes el mismo tipo de relación fructífera que Francia ha desarrollado con Alemania, una relación basada en la igualdad y en los intereses mutuos. 
Este es el tipo de relación que mi gobierno busca con Rusia, y lograrla es la manera como podemos ampliar la zona de paz de Europa. 
Por supuesto, es prematuro hacer otra cosa que indicar el gran interés con que vemos la perspectiva de ser miembros de la UE. 
Sabemos que nuestra parte en ese gran edificio no se construirá de la noche a la mañana. 
Sabemos que las grandes obras de la unificación europea no radican en documentos ni declaraciones, sino en acciones innovadoras diseñadas para mejorar las vidas y garantizar la seguridad de todos los europeos. 
Construir una Ucrania digna de ser miembro de la UE no será fácil, barato ni rápido. 
Sin embargo, como la Unión misma, es una empresa que se logrará. 
Sabemos que el desafío es grande, pero el premio vale el esfuerzo, y Europa debe saber que esta es nuestra meta. 
Parte de la tarea de renovar Ucrania es una batalla creativa para poner fin a un siglo de pesadilla en que el fascismo y el comunismo, ideologías nacidas en el corazón de Europa, lucharon por el poder total. 
Hace tan sólo unos meses, en las ciudades de toda Ucrania, nuestros niños y sus padres se enfrentaron a tropas armadas, a perros amenazantes, o incluso a la muerte. 
Hace apenas unos años, un joven periodista, Georgi Gongadze, al tratar de informar el público acerca de la corrupción del viejo régimen, fue torturado y decapitado por sus esbirros. 
Sin embargo, nuestra Revolución Naranja del invierno pasado demostró que el pueblo de Ucrania prevaleció. 
De modo que, a pesar de las dudas y dificultades de hoy, mantengo una inquebrantable fe en Europa. 
Me rehúso a aceptar la desazón como respuesta final a las ambigüedades y horrores de la historia de Ucrania. 
Me rehúso a aceptar la visión de que Ucrania está tan trágicamente unida a la opaca medianoche de la herencia del comunismo que nunca podrá ver el amanecer de paz y verdad de la unidad europea. 
Cuando los ciudadanos de la UE sopesen el lugar de Ucrania en Europa, deben ver a la vez más lejos y más cerca de lo que hay a simple vista. 
Deben ver más allá de los asolados páramos que dejó el comunismo, más allá de la pobreza y más allá de las divisiones sociales mediante las que nuestros ex gobernantes, hoy dejados de lado, trataron de prolongar su desgobierno. 
En lugar de ello, deberían mirar de cerca el rostro de nuestro presidente, Viktor Yushchenko, deformado por el veneno durante la campaña electoral del año pasado y recordar las palabras del gran francés André Malraux, para quien “los rostros más hermosos son aquellos que han sido heridos”. 

Una Europa de Provincias, No de Estados 
Puesto que la Convención Constitucional Europea se reunirá a debatir los detalles de las instituciones futuras de la Unión Europea (UE), ahora es el momento de pensar lo impensable acerca del camino que seguirá Europa. 
O, por lo menos, sopesar quizá una cuestión considerablemente distinta: ¿Qué dirección sería razonable que la UE tomara? 
La caída del comunismo implicó la aparición de varios pequeños estados en Europa. 
Estonia, Letonia y Lituania remergieron de la ocupación soviética. 
Checoslovaquia se dividió en dos estados por completo separados. 
Yugoslavia resultó en Eslovenia, Croacia, Bosnia, Serbia, Macedonia; quizá pronto podría desembuchar Kosovo y Montenegro también. 
Aunque las repúblicas del Bálticono hicieron más que restablecer la independencia que tenían antes de la Segunda Guerra Mundial y la ruptura de Yugoslavia fue un asunto sangriento como tantas otras guerras de independencia, hay también algo que llama la atención en todo esto. 
En la entreguerra, los estados del Mar Báltico fueron a menudo vistos como creaciones imprácticas y artificiales de los Grandes Poderes. 
La existencia de Checoslovaquia y de Yugoslavia se debió a que sus partes constituyentes no fueron consideradas estados independientes viables. 
¿Por qué? 
Porque hace 80 años, cuando Wilson, Clemenceau y Lloyd George redibujaron el mapa de Europa, los estados pequeños eran disfuncionales tanto en tiempo de guerra como de paz. 
Para ser viable, un estado necesitaba ser suficientemente grande como para defenderse y para constituir un mercado económico relativamente autocontenido. 
Nada de eso es verdad ahora. 
Con el prospecto de entrada a la UE, los mercados nacionales tienen menos importancia. 
Tanto la UE como la OTAN hacen que las guerras entre los estados miembros de la UE sean impensables y un ataque contra incluso el más pequeño miembro de la OTAN provocaría una respuesta de todos los miembros de la OTAN. 
Al no tener esas amenazas externas, los lazos entre, digamos, los checos y los eslovacos (¡ni hablar de serbios y croatas!) son demasiado débiles para garantizar un gobierno común a nivel nacional. 
¿Nos dice eso algo acerca del futuro de Europa como un todo? 
La diferencia entre Checoslovaquia e Italia o Alemania es ante todo de 50 años. 
Finalmente, ¿no era Italia un conjunto de reinos y principados hasta 1860? 
¿No fue la unificación de Alemania una cuestión de ``hierro y sangre''? 
Francia y España son más viejos, pero ¿es el matrimonio de los vascos, los catalanes y los corsoscorsicans con sus estados nacionales mucho más feliz que el antiguo matrimonio entre checos y eslovacos? 
¿Hay en verdad alguna razón por la que los escoceses y los galeses habrían de pertenecer al mismo estado nacional que los ingleses? 
Olvidemos por un segundo las ideas de identidad francesa o alemana o italiana, de patriotismo y de memorias colectivas de guerra y carnicería que aglutinaron la conciencia de las comunidades lingüísticas de la actualidad y pensemos en esto: ¿por qué necesitan los europeos un nivel intermedio de gobierno entre el marco común europeo y sus instituciones locales? 
¿Por qué los piemonteses, los bávaros o los escoceses necesitan burocracias nacionales intermedias para administrar sus políticas fiscales, sus programas de bienestar, sus leyes de seguridad y sus duplicados y en mayor parte innecesarios ejércitos? 
¿No sería la vida más fácil si el mercado, la moneda, la política externa, el ejército y algunas otras cosas comunes fueran administradas con base en fundamentos que abarquen toda Europa, dejando el resto a unidades locales más significativas? 
Está de moda burlarse de las minucias burocráticas de la regulación europea. 
Pero la regulación europea es nada en comparación con las montañas de leyes y decretos nacionales, los miles de millones perdidos en patrocinios políticos y las colosales maquinarias estatales que se comen 30%-40% del producto económico de los estados nación de Europa. 
¿Podría cualquier estado común europeo hacer peor las cosas? 
Sin duda, la creación de un gobierno federal europeo y la eliminación de intermediarios nacionales llevaría probablemente a la más amplia liberalización económica (y de la sociedad en conjunto) de toda la historia de Europa. 
Consideremos a los Estados Unidos en 1787: la creación del gobierno federal arrazó al resquebrajado sistema de las colonias prerrevolucionarias e introdujo una era de expansión empresarial a lo largo y ancho de todo el continente americano. 
El simple hecho es que Europa en conjunto es demasiado diversa como para ser capturada por los grupos de intereses económicos y políticos que ahora dominan a los estados nacionales. 
Es sólo como un nivel adicional de gobierno que la UE parece onerosa y burocrática. 
Si desplazara a los gobiernos nacionales su carga no tendría ningún peso en comparación con lo existente en la actualidad. 
Las naciones también vuelven el balance constitucional de Europa inoperable. 
Alemania e Italia son simplemente demasiado grandes, comparadas con Portugal o Bélgica (en sí misma una cuestionable amalgama de flamencos y valones), y esto genera los desbalances del tipo reminiscente de la pisada fuerte de Prusia en el antiguo imperio de Bismarck. 
¿Podría una Europa federal remplazar las identidades nacionales de hoy día? 
¿Podrían los franceses y los británicos sentirse espiritualmente en casa en ``Europa'' tanto como se sienten en sus estados nacionales? 
No, ¿pero deben? 
Cuando los europeos piensan en las instituciones futuras, se considera que la tensión está siempre entre las diferencias nacionales y la identidad común europea. 
¿Pero qué pasaría si no se mirara a las instituciones europeas a través del prisma de las instituciones nacionales? 
¿Qué pasaría si la evolución de la conciencia europea procede no a través de una transferencia en altura de la adherencia a las instituciones supranacionales, sino a través de una devolución de lealtades y un renacimiento de comunidades más pequeñas, más significativas? 
Claro, la defunsión de los estados nacionales no es inminente, pero no porque estén profundamente arraigados en la conciencia de sus ciudadanos. 
Sin duda, las identidades nacionales son ante todo abstracciones empobrecedoras, clichés, como las razas, las clases y otras creaciones ideológicas. 
Imagínense cuánta diversidad más genuina habría en una Europa unida si los estados nacionales no se agasaparan justo en el medio. 
Pero los estados nación de Europa no desaparecerán durante un tiempo porque son centros de poder. 
Después de todo, cuarenta centavos de cada euro de PIB son mucho como para no luchar. 
Si los europeos, sin embargo, logran darse una idea de la dirección que deben seguir, quizá con el tiempo las identidades nacionales forjadas en las dos últimas centurias (pues no son mucho más viejas que eso) se convertirán en algo como el apéndice: una parte del cuerpo humano responsable de poco más que una ocasional inflamación. 

Unas vacaciones del euro 
MÚNICH – Bajo considerable presión externa, los países de la eurozona alcanzados por la crisis se han decidido, por fin, a hacer dolorosos recortes en sus presupuestos fiscales, mediante reducciones de salarios y despidos de empleados públicos, que buscan llevar a niveles tolerables las necesidades de financiación futuras. 
Sin embargo, la competitividad, particularmente en Grecia y Portugal, no mejora. 
Las últimas cifras del Eurostat sobre la evolución del índice de precios de los bienes de producción local (deflactor del PIB) no muestran ninguna tendencia hacia la devaluación real en los países en crisis. 
Pero solo la devaluación real, obtenida mediante un abaratamiento en relación con los competidores de la eurozona, puede restablecer la competitividad de los países afectados. 
La reducción del costo laboral unitario también podría ayudar, pero solo en la medida en que se traduzca realmente en una reducción de precios. 
Después de todo, lo que llevó a estos países a perder competitividad, sumar un déficit de cuenta corriente cada vez mayor y acumular una voluminosa deuda externa fue la inflación, alimentada por la enorme entrada de crédito barato que siguió a la introducción del euro. 
Ahora que los mercados de capitales ya no están dispuestos a financiar el déficit, los precios deberían bajar, pero es obvio que no lo están haciendo. 
En 2010, la inflación en algunos de los países en crisis iba un poco rezagada respecto de la de sus competidores de la eurozona. 
Pero las últimas cifras del Eurostat para el tercer trimestre de 2011 ya muestran un panorama diferente: el nivel de precios en Portugal y Grecia se mantuvo prácticamente igual durante todo el año, y en Italia y España incluso subió ligeramente (0,4% y 0,3%, respectivamente). 
Solamente Irlanda se mantuvo en una senda de deflación rápida (como viene haciendo desde el estallido de su burbuja inmobiliaria en 2006), con una disminución relativa de los precios del 2,2%. 
En total, a lo largo de los últimos cinco años, Irlanda se volvió un 15% más barata que sus competidores de la eurozona. 
Esta devaluación interna ha dado resultados: mientras que en 2008 Irlanda aún mantenía un déficit de cuenta corriente igual al 5,6% del PIB, para 2011 la Comisión Europea espera un superávit de cuenta corriente igual al 0,7% del PIB. 
Es cierto que esto se debe en gran parte al alivio de la deuda, ya que Irlanda pudo cumplir sus obligaciones con el extranjero mediante la impresión de moneda, lo cual le supone solamente un 1% de interés. 
Pero también es cierto que el gran superávit comercial de Irlanda siguió creciendo. 
Irlanda debe gran parte de esta mejoría a su eficiente sector exportador, cuyos defensores pudieron imponer un giro político de 180 grados. 
En cambio, Grecia está bajo la influencia de un poderoso lobby importador. 
Como señaló el ministro de economía griego, Michalis Chrysochoidis, esto puede atribuirse a los subsidios de la Unión Europea, que llevaron a los emprendedores a buscar ganancias fáciles en el sector de importación. 
Ahora los importadores oponen una firme resistencia a cualquier política deflacionaria, a pesar de que la única manera de levantar la economía griega es bajar los precios, lo que desplazaría la demanda griega de los productos importados a los locales y ayudaría al turismo. 
Como el déficit de cuenta corriente de Grecia medido como porcentaje del PIB era tres veces superior al de Irlanda, para obtener resultados similares en Grecia los precios deberían reducirse más o menos a la mitad. 
Pero es inconcebible que el país pueda lograr eso, dentro de la eurozona, sin provocar un amplio malestar social o, incluso, condiciones cercanas a las de una guerra civil. 
Y no son solamente los importadores los que se oponen a una devaluación real. 
También los sindicatos se resisten a las reducciones salariales necesarias, y los deudores, tanto públicos como privados, temen una posible insolvencia si sus activos e ingresos se devalúan al mismo tiempo que sus deudas se mantienen iguales. 
Es una situación difícil de resolver. 
Muchos creen que la única salida es la reducción y socialización de las deudas, ayuda que ya fue otorgada. 
Por el acuerdo reciente, Grecia obtuvo una reducción de 237 mil millones de euros (316 mil millones de dólares), alrededor de un 30% más que el ingreso nacional neto, que es aproximadamente igual a 180 mil millones de euros.Pero esta ayuda no hace más que reafirmar a la economía en un nivel de precios incorrecto y, por lo tanto, contribuir a la pérdida de competitividad. 
Igual que un tumor, la deuda reaparecerá y crecerá año tras año, socavando al mismo tiempo la credibilidad financiera de los países estables de la eurozona. 
Si eso ocurriera, se produciría finalmente el derrumbe del euro. 
El único modo de que los países en crisis logren un superávit de cuenta corriente y puedan pagar sus deudas con el extranjero es mediante la deflación. 
Ya es hora de que Europa se resigne a aceptar esta verdad ineludible. 
Si algunos de los países en crisis no desean asumir la carga de una deflación, se les debería dar la oportunidad de abandonar por un tiempo la eurozona para devaluar sus precios y sus deudas. 
Dicho de otro modo, deberían tomarse una especie de año sabático del euro, propuesta que ahora también defiende el economista estadounidense Kenneth Rogoff. 
Esto desataría una tormenta financiera, pero en cuanto amaine, en poco tiempo el sol saldrá otra vez. 
Los países acreedores deberían contabilizar grandes pérdidas por deudas incobrables, pero aun así el resultado final sería mejor que si los países en crisis se quedan en la eurozona; porque la única forma de recuperar aunque sea parte del valor de los activos es dar a estos países una oportunidad de volver a prosperar saliendo de la unión monetaria. 

Una recuperación global fallida 
NEW HAVEN - La economía global se encuentra en medio de su segundo "pánico" del crecimiento en menos de dos años. 
Tendremos que acostumbrarnos a ellos. 
En un mundo post-crisis, son claras señales de una recuperación fallida. 
La razón es sencilla. 
El ciclo económico típico tiene un mecanismo de amortiguación natural que protege de golpes inesperados. 
Cuanto más profunda es la recesión, la reacción es más potente y mayores son las fuerzas acumuladas de recuperación autosostenible. 
Los rebotes vigorosos en forma de V poseen una resistencia interna que les permite hacer frente a los golpes con relativa facilidad. 
Sin embargo, una recuperación post-crisis es un animal muy diferente. 
Como Carmen Reinhart y Kenneth Rogoff han demostrado en su libro Esta vez es diferente, en el largo recorrido de la historia las recuperaciones post-crisis en la producción y el empleo tienden a ser decididamente mediocres. 
Por definición, estas recuperaciones débiles carecen de la amortiguación de los rebotes en forma de V. En consecuencia, los golpes externos exponen rápidamente su vulnerabilidad. 
Si las crisis son lo suficientemente agudas -y si afectan a una economía mundial debilitada que se aproxima a su "velocidad estancada" de crecimiento en torno al 3% anual- la reincidencia podría convertirse en la temida recesión de doble caída. 
Ese es el riesgo en la actualidad. 
No puede haber dudas sobre el carácter decididamente mediocre de la recuperación mundial actual. 
A primera vista, las cifras parecen contundentes: el PIB mundial se recuperó un 5,1% en 2010 y se espera que aumente otro 4,3% en 2011, de acuerdo con el Fondo Monetario Internacional. 
Pero, debido a que estas alzas siguen a la contracción masiva que se produjo durante la Gran Recesión de 2008-2009, están muy lejos de la trayectoria de una recuperación clásica en forma de V. 
De hecho, si la última previsión del FMI resulta ser correcta, el PBI global a finales de 2012 se mantendrá en torno al 2,2% por debajo del nivel que habría alcanzado el mundo si hubiera proseguido su camino de crecimiento de más largo plazo del 3,7% anual. 
Incluso si la economía mundial se mantiene a una velocidad de crucero del 4,3% -lo cual, en mi opinión, resulta extremadamente hipotético-, se mantendrá por debajo de su potencial por más de ocho años consecutivos, hasta 2015. 
Esta prolongada "brecha de la producción global" pone de relieve la ausencia de un amortiguador en la economía mundial actual, así como su mayor sensibilidad a los golpes. 
Y ciertamente ha habido numerosos golpes en los últimos meses, desde la crisis de la deuda soberana en Europa y los desastres naturales en Japón al fuerte aumento de los precios del petróleo y otro revés en la recuperación del mercado de la vivienda en los Estados Unidos. 
Si bien ninguno de estos golpes parece haber sido lo suficientemente grave como para haber descarrilado la recuperación económica mundial actual, el efecto combinado es preocupante, sobre todo en un mundo todavía debilitado tras la crisis. 
La mayoría de los expertos descartan la posibilidad de una recesión de doble caída. 
Califican la actual desaceleración como un "bache suave" temporal y basan su optimismo en el rebote inevitable que sigue a todo golpe. 
Por ejemplo, se espera un impulso a la reconstrucción de Japón y la reanudación de su cadena de suministro. 
Otra ayuda puede provenir de la reciente decisión de Estados Unidos de aprovechar sus reservas estratégicas de petróleo en un esfuerzo por bajar los precios del petróleo. 
Sin embargo, tras la peor crisis y recesión de los tiempos modernos -cuando los shocks pueden empujar a una economía global ya debilitada hacia su punto de inflexión de manera mucho más rápida que en un escenario de mayor crecimiento- es mucho más difícil de alcanzar la velocidad de escape hacia una recuperación autosostenible. 
El bache suave puede convertirse más bien en un pantano. 
Esta conclusión no se debe perder de vista en las economías de alto vuelo de los mercados emergentes, especialmente en Asia, que es en la actualidad la región mundial de mayor crecimiento y que impulsa lo que muchos llaman un mundo "de dos velocidades". 
Sin embargo, con exportaciones que representan todavía un récord de cerca del 45% del PIB pan-regional, Asia no puede permitirse el lujo de tomar a la ligera los golpes externos, en especial si han afectado una trayectoria base de crecimiento ya debilitado en el mundo desarrollado post-crisis. 
La reciente desaceleración de la actividad industrial de China pone de relieve este riesgo. 
Los políticos no están bien preparados para hacer frente a una serie continua de "pánicos del crecimiento". 
Siguen favoreciendo estrategias que se adaptan mejor a la lucha contra la crisis que a la promoción de la necesaria curación subsiguiente. 
Eso es especialmente cierto en los Estados Unidos. 
Si bien la primera ronda de flexibilización cuantitativa de la Junta de la Reserva Federal de EE.UU. fue eficaz para poner fin a una dolorosa crisis, la segunda ronda ha tenido muy pocos efectos de recuperación significativa en el mercado laboral y la economía real. 
Los consumidores "zombi" de Estados Unidos tienen que reparar sus dañados estados de cuenta y los trabajadores estadounidenses deben alinear nuevas habilidades con nuevos puestos de trabajo. 
Las inyecciones de liquidez sin plazo de término no logran ninguno de estos objetivos. 
Las autoridades europeas están atrapadas en una mentalidad similar. 
Al confundir un problema de solvencia con un déficit de liquidez, Europa se ha convertido en adicta a la alimentación por goteo de los rescates financieros. 
Sin embargo, esto sólo funciona si países como Grecia logran crecer para salir de una trampa de la deuda o anular contratos sociales profundamente arraigados. 
Hay muy pocas probabilidades de que así ocurra. 
La probabilidad de que en los próximos años sigan ocurriendo "pánicos del crecimiento" recurrentes implica pocas esperanzas de enfoques nuevos y creativos de políticas monetarias y fiscales para después de la crisis. 
Con la mirada puesta en horizontes electorales de corto plazo, las autoridades parecen buscar una y otras vez soluciones rápidas: otro rescate o una inyección de más liquidez. 
Sin embargo, tras una recesión del balance de los EE.UU., y en medio de una trampa de la deuda en Europa, tal enfoque está condenado al fracaso. 
Las inyecciones de liquidez y los rescates financieros sólo sirven para un fin: ganar tiempo. Sin embargo, el tiempo no es la respuesta para economías que necesitan desesperadamente reparaciones estructurales de consolidación fiscal, desapalancamiento del sector privado, reformas del mercado laboral o mejorar la competitividad. 
Tampoco sirve el tiempo como amortiguador de las anémicas recuperaciones post-crisis ante la próxima e inevitable conmoción. 
Es difícil saber cuándo ocurrirá el golpe siguiente, o la forma que adoptará... de lo contrario, no sería un golpe. 
Pero es inevitable, tal como la noche sigue al día. 
Puesto que los responsables políticos se resisten a enfocarse en los necesarios imperativos estructurales, el resultado será otro episodio de "pánico del crecimiento", o algo peor. 
La recuperación fallida pone de relieve los riesgos de un final cada vez más peligroso en el actual mundo post-crisis. 

Un trato justo para Turquía 
Turquía ha recibido lo que parece un ultimátum de la Comisión de la UE: abrir sus puertos a los barcos procedentes de Chipre dentro de un mes, o arriesgarse a un congelamiento de las conversaciones sobre el ingreso como miembro de la UE que se desarrollan en la actualidad. 
Al mismo tiempo, el último informe de la Comisión sobre el avance de Turquía en el cumplimiento los requisitos necesarios para este fin indica que se ha reducido el ritmo de las reformas políticas, planteando dudas adicionales acerca de la posibilidad de que en el futuro forme parte de la Unión. 
El mes próximo, el Consejo Europeo tratará el informe de avance elaborado por la Comisión, y en esa reunión los líderes europeos deberían hacerse las siguientes preguntas: ¿Ha tratado la UE de manera justa a Turquía en el caso de Chipre? 
¿Ha sido consistente el comportamiento de la UE para apoyar las reformas políticas en Turquía? 
¿Cuáles son los intereses de largo plazo de la UE con respecto a Turquía? 
Si las respuestas a las primeras preguntas son "no" –como creo que lo son- la tercera se vuelve vitalmente importante. 
Es cierto que Turquía ha cerrado sus puertos a los barcos procedentes del Chipre griego, y que eso es una violación de los acuerdos, pero también es verdad que la parte norte de Chipre no tiene acceso al libre comercio y otros beneficios de ser miembro de la UE. 
Esto es así porque Chipre sigue siendo una isla dividida. 
Se suponía que se uniría cuando el país pasó a formar parte de la UE en 2004. 
La parte turca había aceptado un plan de las Naciones Unidas para la unificación. 
Sin embargo, los chipriotas griegos votaron contra el plan porque sus gobernantes no honraron el trato implícito con la UE de apoyarlo. 
Aún así, Chipre se convirtió en miembro de la UE, pero sólo la parte griega. 
Eso fue claramente un error, ya que hizo que la UE se convirtiera en parte del conflicto y dio a los líderes chipriotas griegos la posibilidad de bloquear el avance de las negociaciones entre la UE y Turquía. 
De modo que, bajo estas condiciones, ¿cómo puede Turquía estar confiada en la ecuanimidad de la UE? 
En los últimos años, las reformas políticas y legales en Turquía han sido de un notable largo alcance, ya que claramente han sido impulsadas por los turcos que desean acercarse a la UE. 
Sin embargo, el apoyo público interno al ingreso a la UE ha caído abruptamente, ya que los turcos han comenzado a sentir que no se les da un trato justo. 
Esto ha dado nuevos bríos a quienes desean que Turquía se desarrolle en otra dirección, hacia una sociedad más islámica en lugar de un estado secular moderno. 
En consecuencia, la reciente falta de avances en el proceso de reformas de Turquía puede explicarse en gran medida por la conducta de la UE. 
Esto nos deja ante la tercera pregunta: ¿qué tipo de Turquía quiere la UE? 
No debiera haber dudas acerca de la respuesta: claramente, a la UE le conviene que la democracia y la economía turcas sigan fortaleciéndose. 
Hace más de 40 años se prometió que, una vez que Turquía cumpliese las precondiciones para ser miembro, sería bienvenida en la UE. 
Ya es tiempo de que los líderes de la UE se tomen en serio esta promesa. 
Es triste el hecho de que una gran mayoría de los votantes de la UE se oponga al ingreso de Turquía. 
Sin embargo, se trata de una reacción a la situación actual. 
Cuando se les pregunta si desearían como socio a una Turquía reformada –una que cumpla completamente las condiciones para el ingreso, descritas en los Criterios de Copenhague (democracia, imperio de la ley, respeto de los derechos humanos y una economía de mercado real)- muchos más se inclinan por decir "sí". 
Por tanto, los líderes europeos deben emprender dos retos. 
Primero, deben decir claramente a sus votantes que la UE tiene la obligación de cumplir las promesas hechas a Turquía, y que eso sería en beneficio de todos los europeos. 
En segundo lugar, deben dar a Turquía un trato justo en las negociaciones. 
La primera prueba al liderazgo europeo tiene relación con el problema práctico del acceso a los puertos. 
En este respecto, los finlandeses, que ejercen hoy la presidencia de la UE, han planteado una solución pragmática que toma en cuenta ambos lados del conflicto. 
La totalidad de los líderes europeos debería apoyar decididamente la iniciativa finlandesa. 
Al mismo tiempo, se debe hacer un nuevo esfuerzo por reactivar las propuestas de la ONU sobre Chipre. 
Si eso significa presionar a algunos actores que forman parte de la propia UE, pues que así sea. 

Un trato justo sobre el cambio climático 
El acuerdo sobre cambio climático que sellaron los líderes del G8 en Heiligendamm apenas prepara el terreno para el verdadero debate por venir: ¿cómo dividiremos la decreciente capacidad de la atmósfera para absorber nuestros gases de tipo invernadero? 
Los líderes del G8 acordaron velar por recortes “sustanciales” en las emisiones de gases de tipo invernadero y prestarle una “seria consideración” al objetivo de reducir en la mitad este tipo de emisiones para 2050 –un resultado aclamado como un triunfo de la canciller alemana Angela Merkel y del primer ministro británico Tony Blair-. 
Sin embargo, el acuerdo no compromete a nadie a metas específicas, mucho menos a Estados Unidos, cuyo presidente, George W. Bush, que ya no estará en el cargo en 2009, cuando se tengan que tomar las decisiones difíciles. 
Uno razonablemente podría preguntar por qué se cree que un acuerdo tan vago representa algún tipo de progreso. 
En la Conferencia de las Naciones Unidas sobre el Medio Ambiente y el Desarrollo en Río de Janeiro en 1992, 189 países, entre ellos Estados Unidos, China, India y todas las naciones europeas, firmaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático, aceptando así estabilizar los gases de tipo invernadero “en un nivel lo suficientemente bajo como para impedir una peligrosa interferencia antropogénica con el sistema climático”. 
Quince años después, ningún país cumplió con este objetivo. 
Las emisiones de gases de tipo invernadero per capita en Estados Unidos, que ya eran las más altas de cualquier país importante cuando Bush asumió el gobierno, siguieron aumentando. 
En marzo, un informe de la administración Bush que se filtró a la opinión pública reveló que se esperaba que las emisiones de Estados Unidos aumentaran casi tan rápidamente en la próxima década como lo hicieron durante la década anterior. 
Ahora tenemos otro acuerdo más para hacer lo que estos mismos países dijeron que harían hace 15 años. 
¿Eso es un triunfo? 
Si Bush o su sucesor quieren asegurar que la próxima ronda de conversaciones fracase, será bastante fácil. 
Para justificar su negación a firmar el Protocolo de Kyoto, Bush siempre se refirió al hecho de que no comprometía a China e India a límites obligatorios de emisiones. 
Ahora, en respuesta a las sugerencias por parte de Bush y otros líderes del G8 de que los países en desarrollo más grandes deben ser parte de la solución al cambio climático, Ma Kai, titular de la Comisión Nacional de Desarrollo y Reforma de China, dijo que China no se comprometerá a ningún objetivo de reducción de emisiones cuantificado. 
De la misma manera, el ministro de Relaciones Exteriores de la India, Navtej Sarna, ha dicho que su país rechazaría este tipo de restricciones obligatorias. 
¿China e India son poco razonables? 
Sus líderes vienen señalando consistentemente que nuestros problemas actuales son el resultado de los gases emitidos por los países industrializados en el último siglo. 
Eso es verdad: la mayor parte de estos gases todavía están en la atmósfera y sin ellos el problema no sería tan urgente como lo es hoy. 
China e India exigen el derecho a proceder con la industrialización y el desarrollo como lo hicieron los países desarrollados, sin verse obstaculizados por limitaciones a sus emisiones de gases de tipo invernadero. 
China, India y otros países en desarrollo tienen un punto a su favor –o más bien tres -. 
Primero, si aplicamos el principio “Tú lo rompes, tú lo arreglas”, entonces los países desarrollados tienen que asumir la responsabilidad de nuestra atmósfera “rota”, que ya no puede absorber más gases de tipo invernadero sin que cambie el clima del mundo. 
Segundo, aún si borramos el pizarrón y nos olvidamos de quién causó el problema, sigue siendo cierto que el típico residente norteamericano es responsable de aproximadamente seis veces más de emisiones de gases de tipo invernadero que el típico chino, y unas 18 veces más que el indio promedio. 
Tercero, las naciones más ricas están mejor preparadas que las naciones menos pudientes para absorber los costos de reparar el problema sin causarles un serio daño a sus poblaciones. 
Pero también es cierto que si China e India siguen aumentando su producción de gases de tipo invernadero, terminarán anulando todo el bien que se lograría mediante recortes profundos de las emisiones en los países industrializados. 
Este año o el próximo, China superará a Estados Unidos como el principal emisor de gases de tipo invernadero del mundo –en una base nacional y no per capita, por supuesto-. 
En 25 años, según Fatih Birol, economista principal de la Agencia de Energía Internacional, las emisiones de China podrían ser el doble de las de Estados Unidos, Europa y Japón combinadas. 
Pero existe una solución que es justa y práctica a la vez: 
La ecuanimidad que implica darle a cada persona sobre la Tierra una porción igual de la capacidad de la atmósfera para absorber nuestras emisiones de gases de tipo invernadero es difícil de negar. 
¿Por qué alguien debería tener más derecho que otros a usar la atmósfera de la Tierra? 
Sin embargo, además de ser justo, este plan también tiene beneficios prácticos. 
Le daría a los países en desarrollo un fuerte incentivo para aceptar las cuotas obligatorias, porque si pueden mantener bajas sus emisiones per capita, tendrán un excedente de derechos de emisiones para venderles a los países industrializados. 
Los países ricos también se beneficiarán porque podrán elegir la combinación que prefieran entre una reducción de las emisiones y la compra de derechos de emisiones a los países en desarrollo. 

Adiós a la (gloriosa) guerra 
En días recientes, el gobierno italiano cayó después de perder un voto parlamentario sobre el despliegue de tropas del país en Afganistán, al tiempo que Inglaterra y Dinamarca anunciaron que empezarán a retirar sus tropas de Iraq. 
Mientras que la administración Bush está desplegando 21,000 soldados estadounidenses adicionales en Iraq y presionando para que sus aliados envíen más tropas aliadas a Afganistán, éstos están rechazando su política en Medio Oriente. 
Cada vez están más convencidos de que la “victoria” será difícil en cualquier conflicto asimétrico entre Estados, por más poderosos que sean, e insurgentes armados motivados por la religión. 
El dogma de Donald Rumsfeld de la “transformación” militar –la modernización tecnológica de la capacidad de un ejército para permitir una victoria decisiva con menos tropas- fracasó rotundamente en Iraq. 
Tampoco Israel, con su abrumadora ventaja tecnológica, pudo derrotar a Jezbolá en Líbano. 
En el norte de Israel cayeron más cohetes y misiles en 33 días de los que recibió Inglaterra durante toda la Segunda Guerra Mundial. 
Por lo tanto, los israelíes ahora deben considerar un fenómeno totalmente nuevo: una entidad asimétrica, Jezbolá, con la capacidad de fuego de un Estado nación. 
Entonces, el intenso debate sobre si debe aumentar el número de efectivos terrestres estadounidenses en Iraq es irrelevante. 
Ni las experiencias soviéticas en Afganistán en los años 1980 ni las actuales de la OTAN justifican el argumento de que el número de tropas es lo que más importa en un campo de batalla moderno. 
Cuando no existen frentes militares geoestratégicos, como en Kosovo, Afganistán e Iraq, la masa ya no significa la victoria. 
La noción de “batallas decisivas” del gran pensador militar Carl von Clausewitz como el “centro de gravedad” de la guerra es simplemente irrelevante en los conflictos que no tienen un “centro de gravedad” visible. 
En efecto, mientras que las guerras desde la derrota de los romanos a manos de Aníbal en el año 216 a.C. hasta la guerra del Golfo de 1991 tuvieron este centro de gravedad, con una concentración masiva de fuerza capaz de hacer que el enemigo se rindiera, tales guerras entre Estados industrializados se han convertido actualmente en un anacronismo histórico. 
Hoy en día, la mayoría de los Estados se encuentran dentro de fronteras que son ampliamente aceptadas como legítimas y se rigen cada vez más por normas internacionales de conducta en tiempos de guerra. 
De hecho, la obligación de los Estados de apegarse a reglas humanitarias de conducta mientras que sus enemigos pueden cometer barbaridades es lo que hace que las guerras asimétricas sean particularmente irresolubles. 
Además, en una era de medios de comunicación globales y tribunales internacionales de crímenes de guerra, los criterios para el uso de la fuerza militar por parte de los Estados se han vuelto más complejos que nunca. 
Todavía pueden ocurrir conflictos entre Estados en los que se pueden encontrar frentes estratégicos, como la frontera de Israel y Siria, la frontera de India y Pakistán y la frontera que divide a las dos Coreas. 
En esos casos, la guerra, como lo demostraron los egipcios en 1973, todavía puede servir como medio para resolver un conflicto. 
Los sirios podrían estar tentados a lanzar una ofensiva contra Israel con el objetivo de romper el impasse sobre el futuro de las Alturas del Golán. 
Sin embargo, en el caso de Cachemira, el conflicto asimétrico que actualmente llevan a cabo intermediarios y grupos terroristas podría no degradarse hasta una guerra total precisamente porque India y Pakistán tienen disuasión nuclear mutua. 
En efecto, tales conflictos asimétricos a través de intermediarios se han convertido en la forma convencional en que los Estados evitan el precio de una guerra general. 
Esta naturaleza cambiante del campo de batalla significa esencialmente que la guerra como acontecimiento concluyente de un conflicto internacional se ha vuelto obsoleta. 
La lógica superficial Clausewitziana de que las acciones militares conducen en última instancia a una solución política ya no es convincente. La “victoria” no puede lograr la paz, sencillamente porque siempre habrá una guerra después de la guerra. 
Así, por ejemplo, la guerra convencional en Kosovo duró sólo dos meses, pero trajo un conflicto asimétrico de seis años. 
De igual forma, las tres semanas de la campaña estadounidense del “shock and awe” en Iraq en 2003 acabó en “victoria”, pero abrió las puertas del infierno tanto para las fuerzas de ocupación como para los iraquíes comunes y corrientes. 
Y seis meses después del despiadado bombardeo sobre el sur de Líbano, Jezbolá sigue siendo tan fuerte como lo era antes. 
El regreso de los talibanes en Afganistán después de seis años de su caída tampoco parece demasiado sorprendente. 
Es durante la guerra que sigue a la guerra cuando se revela la inferioridad de las fuerzas de ocupación, y los refuerzos constantes aumentan la cantidad de blancos para los insurgentes con mucha mayor rapidez de lo que las fuerzas de ocupación se pueden adaptar al cambiante campo de batalla. 
Los insurgentes en Iraq, como lo admiten los británicos, lograron en apenas tres años adecuarse a la superioridad tecnológica de sus enemigos como en 30 años no pudo hacerlo el ERI en Irlanda del Norte. 
La guerra en Iraq y las guerras de Israel con Hamas y Jezbolá muestran los límites de lo que puede lograr el poderío militar y reivindican a la diplomacia y la solución de conflictos. 
Cuando se trata de abordar conflictos políticos y culturales complejos, formar alianzas internacionales y regionales en torno a un objetivo legítimo es más importante que la capacidad militar pura. 
Dicho esto, sería peligrosamente ingenuo creer que el ejercicio del poder y la capacidad de intimidar son innecesarios. 
Pero los objetivos del uso de la fuerza deben estar vinculados al reconocimiento de que en los conflictos asimétricos de hoy, la victoria ya no se alcanza en el campo de batalla. 
Sólo se lograrán resultados más sostenibles con políticas exteriores mejor informadas que aborden las inquietudes genuinas de las civilizaciones en crisis. 

Adiós a las armas nucleares 
MOSCÚ – En este mes, hace veinticinco años, me senté enfrente de Ronald Reagan, en Reykjavik (Islandia) para negociar un acuerdo que redujera –y al final podría haber eliminado en 2000– los pavorosos arsenales de armas nucleares que tenían los Estados Unidos y la Unión Soviética. 
Pese a nuestras diferencias, Reagan y yo compartíamos la firme convicción de que los países civilizados no debían hacer de esas bárbaras armas el eje central de su seguridad. 
Aunque no logramos hacer realidad nuestras mayores aspiraciones en Reykjavik, no por ello dejó de ser la cumbre, en palabras de mi ex homólogo, “un importante punto de inflexión en la búsqueda de un mundo más seguro”. 
En los próximos años se verá si nuestro sueño compartido de liberar el mundo de las armas nucleares se hará realidad alguna vez. 
Los críticos presentan el desarme nuclear como carente de realismo, en el mejor de los casos, y un peligroso sueño utópico, en el peor. 
Señalan la “larga paz” de la Guerra Fría como prueba de que la disuasión nuclear es el único medio de evitar una guerra en gran escala. 
Como estuve al mando de dichas armas, disiento rotundamente. 
La disuasión nuclear ha sido siempre una garantía difícil y frágil para la paz. 
Al no proponer un plan convincente de desarme nuclear, los Estados Unidos, Rusia y las demás potencias nucleares están promoviendo, mediante la inacción, un futuro en el que se utilizarán las armas nucleares inevitablemente. 
Hay que impedir esa catástrofe. 
Como yo señalé hace cinco años, junto con George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn y otros, la disuasión nuclear resulta menos fiable y más arriesgada a medida que aumenta el número de Estados que cuentan con armas nucleares. 
Exceptuada la guerra preventiva (que ha resultado contraproducente) o las sanciones eficaces (que hasta ahora han resultado insuficientes), sólo unos avances sinceros hacia el desarme nuclear pueden proporcionar la seguridad mutua necesaria para fraguar avenencias sobre el control de las armas y los asuntos relativos a la no proliferación. 
La confianza y el entendimiento creados en Reykjavik prepararon el terreno para dos tratados transcendentales. 
El Tratado sobre las fuerzas nucleares de alcance intermedio sirvió para destruir los temidos misiles de ataque rápido que entonces amenazaban la paz de Europa y, en 1991, el primer Tratado sobre la reducción de las armas estratégicas (START I) redujo los abultados arsenales nucleares estadounidenses y soviéticos en un 80 por ciento a lo largo de un decenio. 
Pero las perspectivas para el avance en el control de las armas y la no proliferación están ensombreciéndose a falta de un impulso creíble en pro del desarme nuclear. 
Durante aquellos dos largos días en Reykjavik comprendí que las conversaciones sobre desarme pueden ser tan constructivas como arduas. 
Al vincular una diversidad de asuntos relacionados, Reagan y yo creamos la confianza y el entendimiento necesarios para moderar una carrera de armamentos nucleares de la que habíamos perdido el control. 
Retrospectivamente, el fin de la Guerra Fría anunció la llegada de una disposición más desordenada del poder y las persuasión mundiales. 
Las potencias nucleares deben adherirse a las prescripciones del Tratado sobre la no proliferación de las armas nucleares, de 1968, y reanudar las negociaciones de “buena fe” en pro del desarme, con lo que aumentaría el capital diplomático y moral disponible para los diplomáticos, mientras se esfuercen por limitar la proliferación nuclear en un mundo en el que más países que nunca disponen de los medios para construir una bomba nuclear. 
Sólo un programa serio de desarme nuclear universal puede brindar las garantías y el crédito necesarios para crear un consenso mundial sobre que la de la disuasión nuclear es una doctrina muerta. 
Ya no podemos –ni política ni financieramente– permitirnos el lujo que representa el carácter discriminatorio del sistema actual de los ”poseedores” y los “desposeídos” nucleares. 
En Reykjavik se demostró que la audacia es recompensada. 
En 1986 las condiciones para un acuerdo de desarme no eran favorables precisamente. 
Antes de que yo pasara a ser el dirigente soviético en 1985, las relaciones entre las superpotencias de la Guerra Fría estaban en su peor momento. 
Aun así, Reagan y yo pudimos crear una reserva de espíritu constructivo mediante una constante actitud abierta y una relación personal. 
Lo que parece faltar en la actualidad son dirigentes con la audacia y la lucidez para crear la confianza necesaria con miras a reintroducir el desarme nuclear como centro de un orden mundial pacífico. 
Las limitaciones económicas y el desastre de Chernóbil nos incitó a actuar. 
¿Por qué la gran recesión y la desastrosa fusión en Fukushima Daiichi en el Japón no han inspirado una reacción similar en la actualidad? 
Un primer paso sería el de que los EE.UU. ratificaran por fin el Tratado de prohibición completa de los ensayos nucleares (TPCE) . 
El Presidente Barack Obama ha apoyado este tratado por considerarlo un instrumento decisivo para disuadir la proliferación y evitar la guerra nuclear declarada. 
Ya es hora de que Obama cumpla los compromisos que formuló en Praga en 2009, imite a Reagan como “gran comunicador” y persuada al Senado de los EE.UU. para que formalice la adhesión de su país al TPCE. 
Así, los restantes disidentes –China, Egipto, la India, Indonesia, el Irán, Israel, Corea del Norte y el Pakistán– se verán obligados a considerar la posibilidad de hacer también ellos lo propio, con lo que nos acercaríamos más a una prohibición mundial de los ensayos nucleares en cualquier medio: en la atmósfera, bajo el mar, en el espacio ultraterrestre o bajo tierra. 
Un segundo paso necesario es el de que los EE.UU. y Rusia complementen el nuevo acuerdo START y comiencen a hacer reducciones más profundas de las armas, en particular las tácticas y de reserva, que no sirven para nada, son un desperdicio de fondos, y amenazan la seguridad. 
Ese paso debe estar relacionado con los límites de la defensa antimisiles, una de las cuestiones principales que socavaron la cumbre de Reykjavik. 
Un tratado de prohibición de la producción de material fisionable, paralizado desde hace mucho en las conversaciones multilaterales de Ginebra, y el éxito de una segunda cumbre sobre la seguridad nuclear, que se celebrará en Seúl el año que viene, contribuirán a eliminar los peligrosos materiales nucleares. 
Para ello será necesario también que se renueve y se amplíe la Alianza Mundial de 2002, dedicada a eliminar todas las armas de destrucción en gran escala –nucleares, químicas y biológicas– cuando se reúna el año que viene en los EE.UU. 
Nuestro mundo sigue estando demasiado militarizado. 
En el ambiente económico actual, las armas nucleares han llegado a ser unos detestables pozos económicos sin fondo. 
Si, como parece probable, continúan las dificultades económicas, los EE.UU., Rusia y otras potencias nucleares deben aprovechar la ocasión para lanzar reducciones multilaterales de las armas mediante los cauces vigentes, como, por ejemplo, la Conferencia de Desarme de las Naciones Unidas, u otros nuevos. 
Esas deliberaciones brindarían una mayor seguridad por menos dinero. 
Pero también se debe abordar la acumulación de fuerzas militares tradicionales, impulsada en gran medida por la enorme fuerza militar desplegada mundialmente por los EE.UU. Al esforzarnos por hacer avanzar nuestro acuerdo sobre las fuerzas armadas tradicionales en Europa, debemos examinar en serio la posibilidad de reducir la carga de los presupuestos y las fuerzas militares a escala mundial. 
En cierta ocasión, el Presidente de los EE.UU. John F. Kennedy advirtió que “todos los hombres, las mujeres y los niños viven bajo una espada nuclear de Damocles, pendiente del hilo más delgado y que puede ser cortado en cualquier momento”. 
Durante más de 50 años, la Humanidad ha contemplado recelosa ese péndulo letal, mientras los estadistas debatían sobre cómo remendar su deshilachamiento El ejemplo de Reykjavik debe recordarnos que las medidas paliativas no son suficientes. 
Sólo se podrán vindicar nuestros esfuerzos de hace 25 años cuando la Bomba acabe, junto a las cadenas con las que los comerciantes de esclavos aherrojaban a éstos y el gas mostaza de la Gran Guerra, en el museo del salvajismo de otros tiempos. 

Acción afirmativa para Europa 
La violencia en Francia, alimentada por un desempleo preocupante y por los violentos métodos de la policía, refleja el fracaso total del modelo francés de integración social. 
Pero la violencia en otros lugares de Europa, como los atentados en Londres en julio y el brutal asesinato del cineasta holandés Theo van Gogh en las calles de Amsterdam en noviembre de 2004 ya habían mostrado, clara y dolorosamente, el fracaso de Europa en integrar a sus minorías. 
A medida que los motines en Francia se desvanecen, los políticos franceses se angustian sobre la manera de proceder. 
Hace cuarenta años, después de que la segregación legal de blancos y negros terminara formalmente en Estados Unidos, este país se enfrentaba a problemas similares. 
Sin embargo, la respuesta de Estados Unidos muestra que la integración no puede verse como una calle de un solo sentido. 
Además de imponer exigencias y limitaciones a las minorías para unirse a la mayoría, la sociedad debe estar dispuesta a exigirse a sí misma un espacio para todos sus ciudadanos. 
Como un modelo potencial a seguir, Europa debe mirar las políticas de la llamada "acción afirmativa" que Estados Unidos promulgó para proveer oportunidades a los negros. 
La "acción afirmativa" o la "discriminación positiva" como algunos han llamado a estas políticas, empezó con los ingresos a las universidades. 
Pero, a principios de los años 1970, el Presidente Richard M. Nixon amplió el alcance de la acción afirmativa. 
Como resultado, la etnicidad se ponderó como un factor positivo no sólo en los ingresos a las universidades sino también en las decisiones de contratación pública, en las facilidades crediticias para pequeñas empresas y en las contrataciones gubernamentales. 
En esos primeros años, la lógica detrás de la acción afirmativa era que, después de una larga historia de injusticias sistemáticas, la mera prohibición de la discriminación basada en la raza o el género no aseguraría una igualdad de oportunidades para todos. 
A menudo se considera que esos programas contradicen un valor básico de Estados Unidos, a saber, que los ingresos a las universidades, los préstamos, y las decisiones de contratación deberían estar basadas en los méritos del individuo y no en distinciones de grupo. 
Pero después de tres décadas siguen vigentes. 
En efecto, empresas líderes estadounidenses, como General Motors, General Electric y Walmart han creado por iniciativa propia programas de acción afirmativa para contratar y seleccionar proveedores. 
De igual manera, hay conductores de todos los orígenes étnicos en los programas de noticias de Estados Unidos. 
En Francia, en contraste, el nombramiento de la conductora negra Audrey Pulvar fue una gran noticia en sí misma porque la mayoría de sus colegas son blancos. 
La acción afirmativa en Estados Unidos ha sido efectiva al formar una amplia clase media afro-americana. 
El porcentaje de hogares negros que ganan arriba de 50 mil dólares al año (ajustado a la inflación) se ha más que triplicado en las últimas cuatro décadas, de un 9.1% en 1967 a un 27.8% en 2001. 
En efecto, en Estados Unidos hay más gente de color y mujeres con cargos altos en los sectores público y privado que en cualquier parte del mundo. 
El hecho de que siga existiendo una extensa clase inferior negra -algo que las recientes inundaciones en Nueva Orleáns revelaron de un modo dramático y terrible- es principalmente el resultado de sistemas escolares defectuosos. 
Por supuesto, los programas de acción afirmativa siempre han sido vulnerables a los ataques de quienes que no se pueden beneficiar de ellos. 
En 2003, un estudiante blanco pidió a la Suprema Corte de Estados Unidos que declarara que la utilización de la raza en las políticas de admisión de la Universidad de Michigan violaba la Cláusula de igualdad de protección de la décimo cuarta enmienda de la constitución estadounidense. 
La Suprema Corte, sin embargo, resolvió que el programa era constitucional, citando un "interés decisivo del Estado" en la diversidad racial. "La participación efectiva de los miembros de todos los grupos raciales y étnicos en la vida civil de nuestra nación", dijo la Corte, "es esencial si se quiere cumplir el sueño de una nación indivisible". 
Al formular su decisión, la Suprema Corte tomó en consideración un documento jurídico entregado por 60 de las empresas estadounidenses más importantes, encabezadas por General Motors, que pedía que se defendiera la acción afirmativa. 
Argumentaban que las habilidades que hoy se necesitan en el mercado global sólo se pueden desarrollar a través de contactos con una amplia gama de personas. 
Oficiales y comandantes militares retirados dijeron a la Corte que la acción afirmativa era esencial para mantener un cuerpo de oficiales integrado. 
Lo que no pueden hacer los programas estadounidenses de acción afirmativa es establecer cuotas para las minorías ya que esto impide la competencia entre diferentes grupos. 
Pero al comparar grupos, también se permite utilizar en favor de un individuo su calidad de miembro de una minoría subrepresentada. 
Como resultado, una universidad puede seleccionar un estudiante negro con una puntuación satisfactoria en el examen de admisión, incluso si hay un estudiante blanco con un mejor resultado. 
Sin embargo, desde el punto de vista francés actual, las leyes y reglamentos basados en la etnicidad se consideran como una invasión inconveniente al ideal republicano. 
El presidente francés Jacques Chirac se opone vehementemente a las cuotas para inmigrantes, por miedo de que tal política estigmatizaría a los grupos. 
Y las empresas francesas no piensan que resolver los problemas de los suburbios sea su papel. 
Además, el Ministro del Interior, Nicolas Sarkozy, no ha hecho mucho más que repartir algunas becas especiales a los inmigrantes más inteligentes de los suburbios. 
Francia sí tiene programas de acción afirmativa, pero se ocupan de la pobreza, no de la etnicidad. 
La acción afirmativa -no sólo en el lugar de trabajo, sino también en los préstamos a las pequeñas empresas, las hipotecas, los contratos públicos y las admisiones escolares- es esencial si los políticos europeos quieren impedir en serio una escisión entre los grupos de la población. 
Tony Blair, que en julio se enfrentó a los defectos de la integración en el Reino Unido, debería aprovechar la presidencia actual de su país en la Unión Europea para hacer de los programas de acción afirmativa la máxima prioridad de la próxima cumbre de los líderes europeos en Bruselas. 


Afganistán y el futuro de la OTAN 
Las cosas no están yendo bien en Afganistán. 
En algún momento al término de 2001/2002, la administración Bush llegó a la conclusión de que la estabilización y reconstrucción de Afganistán ya no era su principal prioridad y decidió apostar, en cambio, a un cambio de régimen liderado por el ejército en Irak. 
En consecuencia, Afganistán puede ser visto, con justa razón, como la primera víctima de la estrategia equivocada de la administración. 
Pero la administración Bush no es la única culpable del deterioro de la situación en Afganistán. 
La tarea de la OTAN era asegurar la estabilidad y seguridad del país, y por lo tanto el débil secretario general y los aliados europeos de la OTAN, especialmente Alemania y Francia, comparten la responsabilidad por el agravamiento de la situación. 
Sin embargo, a pesar de todas las dificultades, la situación en Afganistán, a diferencia de lo que sucede en Irak, no es irremediable. 
En primer lugar, había una buena razón para entrar en guerra en Afganistán, porque los atentados del 11 de septiembre de 2001 se originaron allí. 
Una vez iniciada, la intervención de Occidente puso fin a una guerra civil casi ininterrumpida y aún hoy una mayoría de la población la sigue viendo con aprobación. 
Finalmente, a diferencia de Irak, la intervención no fracturó la estructura interna del estado afgano ni puso en peligro su cohesión. 
Si Occidente persigue metas realistas, y lo hace con perseverancia, su principal objetivo –un gobierno central estable que pueda resistir a los talibanes, mantener unido al país y, con la ayuda de la comunidad internacional, asegurar el desarrollo del país– sigue siendo alcanzable. 
Existen cuatro requisitos previos para el éxito de Occidente: 
La guerra en Afganistán nunca fue exclusivamente una guerra civil afgana; más bien, durante décadas, el país ha sido escenario de conflictos regionales y luchas hegemónicas. 
De manera que, si bien el resurgimiento de los talibanes se debe en parte a la reconstrucción trágicamente ignorada de la parte sur y este pashtún del país, también tiene causas externas. 
Principalmente, desde hace más de dos años, Pakistán se ha estado apartando del consenso de Bonn, apostando al resurgimiento de los talibanes y brindándoles un apoyo masivo. 
De hecho, sin los refugios talibanes en el lado paquistaní de la frontera afgana, y sin el respaldo financiero paquistaní, el resurgimiento de la insurgencia armada de los talibanes contra el gobierno central afgano habría sido imposible. 
Las acciones de Pakistán se explican esencialmente por su readaptación estratégica a la luz de la debilidad norteamericana en Irak y la región en general, y por las relaciones recientemente fortalecidas entre la India y Afganistán, que resultaron en una mayor presencia india en Asia central. 
En esta conexión, Pakistán ve al gobierno de Karzai en Kabul como poco amistoso con Islamabad y una amenaza a sus intereses estratégicos clave. 
Sin refugios talibanes en el lado paquistaní de la frontera afgana y el respaldo del servicio de inteligencia paquistaní ISI, el resurgimiento de la insurgencia armada talibán contra el gobierno central afgano habría sido imposible. 
Sin embargo, al ayudar a los talibanes, Pakistán está jugando con fuego, porque hoy también existen talibanes paquistaníes que plantean una amenaza para Pakistán. 
La política estadounidense hacia Pakistán también es peligrosamente miope y reminiscente de los errores que Estados Unidos cometió en Irán antes de la revolución islámica de 1979. 
Aún así, Estados Unidos al menos tiene una política hacia Pakistán –que es más de lo que puede decirse sobre la OTAN y Europa-. 
De hecho, es incomprensible que mientras que el futuro de la OTAN se decide en las montañas de Hindu Kush, y mientras miles de soldados europeos estacionados allí están arriesgando sus vidas, a Pakistán –la clave para el éxito o fracaso de la misión en Afganistán- no se le asigne ningún rol en los planes y cálculos de la OTAN. 
Parte del problema de la OTAN surge del hecho de que una cantidad de estados miembro insisten en el derecho a tomar sus propias decisiones militares y políticas, y estas “reservas nacionales” limitan seriamente la capacidad de acción de la OTAN. 
Si la OTAN ha de ser exitosa, esto debe cambiarse sin mayores demoras. 
En consecuencia, es extremadamente necesaria una cumbre de la OTAN donde todos los miembros evalúen la situación y tracen conclusiones apropiadas. 
Deben terminar las reservas nacionales y se debe adoptar una estrategia conjunta para el éxito, que incluya un masivo incremento en la ayuda civil y militar para Afganistán, si se quiere impedir que el país caiga en el mismo abismo que Irak. 
Es más, debe reconstruirse un consenso regional entre todos los actores, incluidos Pakistán, Irán y la India, cuya responsabilidad conjunta para la paz, estabilidad y redesarrollo en Afganistán sea reconocida por Europa y Estados Unidos. 
Para lograrlo, también es necesaria una conferencia complementaria al Acuerdo de Bonn. 
Mientras que la guerra en Irak se ha basado en ilusiones vanas, la guerra en Afganistán fue necesaria e inevitable porque fue allí donde se originó la amenaza terrorista del 11 de septiembre de 2001. 
Sería más que trágico –un disparate político sin parangón- si, por falta de compromiso y previsión política, Occidente malgastara sus éxitos en Afganistán. 
Europa tendría que pagar un precio inaceptablemente alto y el futuro de la OTAN probablemente se vería amenazado. 

Las madres que mueren en Afganistán 
Aproximadamente el 75% de los recién nacidos afganos que mueren lo hacen por falta de alimentos, calor y cuidados. 
Las niñas pequeñas no deseadas son las más perjudicadas. 
En Afganistán en general, cada 27 minutos muere una mujer por causas vinculadas al embarazo –y tal vez incluso con mayor frecuencia, porque muchas de estas muertes nunca se registran-. 
Muchas, quizá la mayoría, tienen menos de dieciséis años de edad. 
Los talibán –a quienes hoy en día se culpa por casi todos los males de Afganistán- han dejado de estar en el poder oficialmente desde hace casi siete años. ¿Por qué las condiciones siguen siendo tan abismales? 
En Kabul y Herat, abundan los teléfonos celulares, se vende un brebaje que corroe los dientes llamada “Coca-Cola Afgana”, Internet funciona (a veces), hay cajeros automáticos, sofisticados laboratorios de heroína, vehículos de tracción en las cuatro ruedas, hoteles cinco estrellas, avisos de bancos privados –todas las trampas de la modernidad globalizada-. 
Sin embargo, son tantas las mujeres que mueren como moscas, en piletas llenas de sangre y en medio de una indiferencia de raíces profundas. 
Mientras que miles de millones de dólares en ayuda generaron mejoras en las zonas urbanas, donde se construyeron instalaciones sanitarias y se capacitó a parteras, las cifras de muerte materna generales prácticamente no cambiaron. 
Como me dijo un médico: “Una partera o enfermera competente preferiría estar sin trabajo en Kabul que atrapada en un pueblo remoto”. Pero la mayoría de los afganos viven en pueblos remotos –a los que están en Badakhshan sólo se puede llegar después de un viaje de un día plagado de baches en burro. 
Esta situación miserable ha sido atribuida a varias causas, principalmente la falta de infraestructura y las condiciones económicas locales. 
Pero también deben atenderse las cuestiones culturales, porque la discriminación de género es la causa más importante de mortalidad materna. 
En la sociedad afgana, la discriminación comienza en el nacimiento. 
Una razón obvia es que un niño está destinado a sustentar a sus padres y gran parte de su familia toda la vida, y por lo tanto representa una inversión a largo plazo, mientras que una niña será entregada a la familia de su marido lo antes posible. 
Se considera que alimentar a una niña es como cuidar la propiedad de otro. 
En una oportunidad, oí una historia atroz de un parto de nalga que una partera tradicional no sabía cómo manejar. 
Al final, sacó el cuerpo del bebé de un tirón, cercenándole la cabeza, que se quedó dentro del vientre de la madre. 
Pasaron seis días hasta que la mujer fue llevada a un hospital en Jalalabad, aunque no era muy lejos de donde vivía. 
De alguna manera sobrevivió, con importantes complicaciones de salud, como una fístula permanente, que la condenaron a una vida de exclusión de su familia y a una miseria que nunca superó. 
La tragedia puede ser leída en muchos niveles, cada uno más desgarrador que el otro. 
Pero tengan en cuenta que esto ocurrió cerca de una instalación sanitaria. 
Apenas la partera vio que el bebé estaba saliendo con los pies hacia delante, debe de haber sabido que era poco lo que podía hacer para salvar a la madre o al bebé. 
Incluso antes que eso, habría percibido que el niño no se había dado vuelta correctamente, y que podrían surgir problemas importantes. 
Esto significa que alguien –un marido o una suegra- habían tomado la decisión de no enviar a la joven mujer al hospital y, en cambio, someterla a un sufrimiento inhumano durante casi una semana. 
La solución no es simplemente construir más hospitales, sino también modificar el desdén arraigado hacia las mujeres. 
Y, tristemente, las cosas han empeorado en los últimos 30 años, ya que la rama particular del Islam que impera en Afganistán, combinada con su legado de pobreza calamitosa y guerra, conforman una tradición pre-islámica ya misógina. 
La mortalidad maternal es una consecuencia siniestra de esta situación compleja. 
El sistema legal, las escuelas y los medios podrían generar un cambio, pero ninguna entidad oficial se toma el problema lo suficientemente en serio como para iniciar una acción efectiva. 
La razón central es desesperadamente simple: las vidas de las mujeres no se valoran y hasta las propias mujeres perciben su sufrimiento como inevitable. 
Lo que Afganistán necesita es una investigación judicial después de cada muerte y leyes que conviertan en un delito penal la prohibición de acceso a ayuda médica, cuando ésta existe, a mujeres y niños (o, más correctamente, a niñas y sus hijos, dado que las jovencitas muchas veces están casadas a los 14 años). 
Las cárceles, me temo, estarían llenas de maridos abusadores y, lamento decirlo, de suegras vengativas. 
La educación sanitaria a través de los medios públicos, que llegue a zonas distantes del país, es una prioridad urgente, que sin embargo ha sido absolutamente ignorada en favor de prioridades comerciales. 
Cuestionar la cultura es, por supuesto, una estrategia políticamente incorrecta. 
Pero debemos rehusarnos a inclinarnos ante el altar de la tolerancia cuando se trata de algo que es verdaderamente inaceptable, no importa donde ocurra, y esto es lo que el mundo está presenciando pasivamente en Afganistán. 
¿La diversidad autoriza estas muertes brutales y esta violencia sin sentido contra las mujeres simplemente porque alguna práctica supuestamente tradicional les permite casarse antes de que sus cuerpos estén preparados y les niega atención sanitaria cuando dan a luz? 
La lucha contra la mortalidad materna en Afganistán debe convertirse en una prioridad global. 
En definitiva, una sociedad que permite brutalizar a las mujeres seguirá siendo un caldo de cultivo para la violencia generalizada. 

La revolución feminista de Afganistán 
El 16 de abril, más de 300 mujeres afganas –muchas de ellas estudiantes—realizaron una marcha en Kabul para protestar por una nueva ley aprobada por el Parlamento que impondría una serie de restricciones al estilo talibán para ellas. 
La ley permitiría la violación marital, limitaría la libertad de movimiento de las mujeres –por ejemplo, para trabajar o estudiar—sin el consentimiento de un hombre e incluso declararía ilegal que se negaran a vestirse según los deseos de su marido. 
Las mujeres, que se enfrentaron a una multitud de hombres encolerizados que las tachaban de “prostitutas” y otros epítetos, caminaron tres kilómetros bajo una lluvia de insultos y entregaron su petición contra la ley a los legisladores. 
Ambas cámaras del Parlamento la habían aprobado y el Presidente Hamid Karzai la firmó. 
La ley afecta actualmente sólo a la minoría chiíta, pero podría influir sobre otra legislación pendiente que restringiría también los derechos de las mujeres no chiítas. 
Cuando los medios occidentales pidieron a estas mujeres que hicieran comentarios, escucharon con frecuencia un lema feminista occidental: “Estas leyes convertirían a las mujeres en una especie de propiedad”. En Occidente, el contrapunto de la noción de la mujer como propiedad ha sido una exigencia muy individualista de autonomía personal –la capacidad de tomar decisiones principalmente según los deseos de la mujer misma y no como esposa, madre, miembro de la comunidad o creyente. 
Pero, si bien algunos conceptos feministas pueden ser útiles a las mujeres afganas y a otras mujeres del mundo en desarrollo para resistir ciertas formas de opresión masculina, no debemos suponer –como las feministas occidentales lo han hecho frecuentemente—que nuestra labor es promover “nuestro” feminismo. 
Por el contrario, el feminismo que expresan mujeres como estas heroínas afganas debería mostrarnos a nosotras las occidentales algo sobre nuestras fallas. 
La teoría central sobre la que se basan las feministas que están surgiendo en sociedades más tradicionales y religiosas es muy distinta de la del feminismo occidental –y de cierta manera, más profunda y humana. 
En la India, por ejemplo, las feministas me explicaron una visión de la igualdad de las mujeres basada en la familia y no en la mujer individual, que valoraba el servicio a la comunidad en lugar de la satisfacción personal. 
No consideraban a su lucha como un choque cultural o ideológico entre hombres y mujeres, sino como un esfuerzo muy práctico para vivir sin violencia, ataques sexuales, matrimonios infantiles forzosos, quema de novias y disposiciones jurídicas que impiden la igualdad. 
Si bien el consenso que se está creando en la India en apoyo de mayores derechos y libertades para las mujeres ciertamente ha provocado algunos trastornos y ajustes (sobre todo entre la creciente clase media), no ha envenenado la confianza básica y la cordialidad entre hombres y mujeres. 
Tampoco parece probable que vaya a imitar la sociedad dividida, individualizada y solitaria –y la revolución sexual de consumo—que refleja el feminismo egoísta occidental. 
Esta versión del feminismo –la idea de que las mujeres pueden reclamar igualdad y seguir teniendo un papel en el hogar, que valoran a la familia por encima de todo y que ven a los derechos en el contexto de la comunidad y la espiritualidad—parece ser un remedio muy necesario para algunas de las fallas del feminismo occidental. 
Lo ideal sería que el impulso para progresar de los hombres en el mundo en desarrollo también evolucionara y diera unidad a la idea del individuo autónomo con apoyo a la familia, la comunidad y otros vínculos y que los hombres occidentales también aprendieran de ello. 
Además, intelectualmente estas mujeres nos recuerdan que el feminismo occidental no tenía por qué evolucionar como lo hizo y que todavía puede cambiar y crecer para adoptar una definición más satisfactoria y humana de la igualdad. 
Simone de Beauvoir, cuyo trascendental libro El segundo sexo sentó las bases del feminismo occidental de la posguerra, era una existencialista que no era esposa, ni madre, ni mujer de fe. 
Por ello, su trabajo naturalmente planteaba la libertad femenina en un contexto secular, solitario e individualista, en el que la “libertad” significa la autonomía pura y no la integración en términos iguales dentro de un todo –que comprende la familia, la comunidad e incluso a Dios. 
Las buenas noticias para todas las mujeres, en Oriente y Occidente, es que el Presidente Karzai, bajo intensas críticas internacionales –y no únicamente occidentales– cambió la ley menos de una semana después de la manifestación. 
Este alboroto global es un testimonio de que las tres décadas de desafíos del feminismo occidental a los líderes han cambiado para bien al mundo. 
Pero nuestro momento (occidental) de liderazgo feminista ya terminó –por buenos motivos. 
Ahora ya sabemos cuáles son nuestros problemas como mujeres en Occidente y conocemos el plan para solucionarlos. 
Lo que nos falta no es análisis, sino la voluntad organizativa y política para hacerlo. 
Así pues, el papel de liderazgo se está desplazando hacia las mujeres del mundo en desarrollo. 
Su agenda es más urgente y, francamente, sus problemas son mucho más graves que los nuestros, por lo que es mucho más apremiante que ellas desarrollen las teorías adecuadas a los desafíos que se les presentan. 
Si alguna de esas valerosas mujeres afganas escribiera –como espero que lo esté haciendo ahora una de ellas o de sus hermanas del mundo en desarrollo—el texto básico para los próximos 50 años sobre feminismo no occidental, sin duda se centraría en la igualdad y sería práctico. 
Y tal vez, con su probable visión del mundo como algo más que la suma del consumo, la competencia de las autonomías o la guerra entre géneros, sería un desafío valioso a los lugares comunes que las feministas occidentales –y los hombres que nos aman—hemos pensado que debemos dar por hecho. 


Guía de campo sobre los halcones israelíes 
El anuncio del primer ministro Ariel Sharon en el sentido de que piensa desmantelar los asentamientos judíos en la Franja de Gaza, así como algunos en Cisjordania, ha causado alarma y sorpresa tanto en Israel como en el resto del mundo. 
Muchos afirman que el plan de Sharon es una treta. 
Pero esa sorpresa no tiene fundamento. 
A pesar de lo que los extranjeros creen a menudo, los debates en Israel sobre el futuro de los territorios ocupados nunca han sido exclusivos de los halcones y las palomas. 
Como todo lo demás en el país, el proceso es más complicado, sobre todo en lo que se refiere a los halcones. 
Básicamente, existen dos especies de halcones israelíes: llamemos a una ideológica y a la otra estratégica. 
Los halcones ideológicos consideran a los territorios ocupados como parte integral de la histórica Tierra de Israel, el hogar del pueblo judío. 
Para ellos, los territorios son parte del patrimonio judío, y por ello insisten en referirse a Cisjordania por su nombre hebreo histórico: Judea y Samaria. 
No todos los halcones ideológicos son religiosos, aunque los que lo son basan sus reclamos en promesas y profecías divinas. 
Pero muchos halcones ideológicos son nacionalistas seculares y su jerga es similar a la de los nacionalistas típicos de Europa central y del Este. 
El ex primer ministro Menachem Begin y Yitzhak Shamir pertenecían a esa categoría. 
Los halcones ideológicos generalmente provienen del Partido Nacional-Religioso o del Likud. 
Se inspiran en la ideología nacionalista vinculada con Vladimir Jabotinsky, quien fundó el sionismo "revisionista" como desafío a la versión más moderada propuesta por los fundadores del Estado de Israel como Chaim Weizmann y David Ben-Gurión. 
Están también los halcones estratégicos. 
Para ellos, dada la estrecha y vulnerable configuración de Israel y la constante hostilidad árabe, controlar Gaza y Cisjordania no es un imperativo ideológico, sino que tiene que ver con consideraciones de seguridad. 
Para ellos, los asentamientos en los territorios no son un regreso a las tierras históricas, sino puestos de avanzada para prevenir (o repeler desde una mejor posición estratégica) algún ataque en contra del interior de Israel. 
Su evaluación puede ser acertada o no, pero no es ideológica. 
Ariel Sharon, quien tiene antecedentes militares (creció en un medio social mucho más cercano a las ideas de los laboristas que a las de Jabotinsky), es un halcón estratégico. 
Para los halcones ideológicos, los arreglos son una traición: ¿cómo se atreven a poner en peligro el patrimonio histórico del pueblo judío, para no hablar de la promesa de Dios a Abraham? 
Sin embargo, los halcones estratégicos se muestran abiertos a tratos prácticos, si las circunstancias son las adecuadas y si las consideraciones de seguridad los justifican en su opinión. 
Las maniobras de Sharon se deben analizar en este contexto. 
El resultó electo con la promesa de que traería paz y seguridad. 
No ha logrado ninguna de las dos. 
Con la derrota y caída de Saddam Hussein, el peligro de un "frente oriental" contra Israel ha disminuido. 
Sin un socio palestino, y dado el constante terrorismo (que las duras respuestas israelíes no logran aplacar) lo que Sharon parece estar haciendo surge de su pensamiento estratégico: levantar una barrera efectiva, mover algunos de los asentamientos aislados y estratégicamente insostenibles, y esperar para mejor ocasión. 
Si seguimos las declaraciones de Sharon a lo largo del año pasado, veremos un patrón claro. 
Primero, admitió que "con el tiempo" surgiría un Estado palestino (algo impensable para los halcones ideológicos fanáticos). 
Unos meses después, escandalizó a la conferencia de su propio partido, el Likud, al afirmar que la ocupación era indebida e insostenible (otra sorpresa para quienes siempre hablan de territorios "liberados" en lugar de "ocupados"). 
En diciembre pasado, explícitamente afirmó que Israel se dirigía hacia un retiro unilateral, y que ello implicaría la "reubicación" de algunos asentamientos. 
Aunque eso seguía siendo palabrería, era lenguaje novedoso para un Primer Ministro del Likud. 
No obstante, las declaraciones más recientes de Sharon especificaron cuáles serían los asentamientos que se evacuarían. 
El director del Consejo de Seguridad Nacional, el general Giora Eiland, fue nombrado presidente de un comité interministerial para la reubicación y se le encargó preparar los planes para llevar a cabo las evacuaciones, incluyendo compensaciones para los colonos reubicados. 
Todo eso ha alterado radicalmente el mapa político interno de Israel. 
Algunos halcones ideológicos del gobierno de Sharon amenazaron con renunciar; 
Shimon Peres anunció que los laboristas le ofrecerán a Sharon una red de protección en el parlamento; incluso se está hablando de que los laboristas se podrían sumar a un gobierno de unidad nacional. 
La prueba, por supuesto, no es la planeación, sino la puesta en marcha del retiro, y el camino es largo y accidentado. 
El momento que escogió Sharon pudo haber estado determinado por sus problemas con las investigaciones de la policía sobre corrupción. 
Sin embargo, cualquiera que desee predecir el comportamiento futuro de Sharon debe recordar que, a diferencia de Begin y Shamir, proviene del ejército, y para él la seguridad, no la ideología, es lo más importante. 
Por ello, su aparente pragmatismo no debería ser sorprendente. 

Un mundo chato y una pelota redonda 
Ahora que se acerca la etapa final de la Copa del Mundo, es una buena oportunidad para hacer una evaluación de mitad de campeonato. 
En el Mundial de este año, a diferencia del anterior en Japón y Corea del Sur en 2002, no se vio ningún resultado verdaderamente sorprendente en la primera ronda. 
Suiza y Australia sorprendieron al llegar a los octavos de final y los equipos asiáticos y africanos de alguna manera desilusionaron, siendo Ghana el único que logró avanzar. 
Hubo sólo dos partidos desagradables hasta el momento por la cantidad de infracciones, ataques malintencionados y agresiones innecesarias así como por las numerosas tarjetas amarillas y rojas: Italia vs. Estados Unidos y Portugal vs. 
Holanda. Aparte de eso, estamos experimentando una maravillosa Copa en Alemania, en términos de espíritu deportivo y de atmósfera general. 
En cuanto a Alemania y los alemanes, cuesta reconocer al país y al pueblo de uno. 
Incluso la Madre Naturaleza hizo lo suyo. 
Después de un invierno largo y una primavera inexistente, el verano empezó de repente con el puntapié inicial –y prácticamente de la noche a la mañana Alemania ha hecho alarde de su costado más soleado y más agradable-. 
El clima es mediterráneo y, de pronto, la gente también. 
La organización del Mundial ha sido excepcional (como era de esperarse), con un excelente trabajo policial que prácticamente neutralizó a los barrabravas. 
Toda Alemania ha estado celebrando una fiesta interminable con invitados de todo el mundo (algo inesperado). 
Y la selección alemana demostró un despliegue maravilloso de fútbol moderno reconfortante y ofensivo (algo que nadie podría haber esperado). 
Más importante aún, no sólo en el equipo alemán sino también en todo el país, una Alemania joven, fresca, relajada y despreocupada está levantando la cabeza –una Alemania que es cosmopolita, amigable y festiva-. 
Años de malas noticias parecen no haber dejado rastro en los alemanes. 
Los médicos están de huelga, los impuestos aumentan, los partidos en el gobierno se atacan mutuamente y la canciller Angela Merkel proclamó en un discurso notable que el país está en un estado desastroso. 
Pero los alemanes, para nada intimidados por todo esto, simplemente siguen celebrando una gran fiesta del fútbol con sus nuevos amigos de todo el mundo. 
La bandera tricolor negra, roja y amarilla de Alemania adorna todo el país como nunca antes, pero prácticamente no hay matices nacionalistas. 
De hecho, las banderas de muchos países flamean junto con la alemana. 
En Berlín, como en otras grandes ciudades de Alemania, los taxis llevan las banderas de los países natales de sus conductores –desde Angola hasta Arabia saudita-. 
Los hinchas no sólo exhiben las banderas de sus países, sino también trajes fantásticos que evocan los colores de sus países de origen. 
Las banderas se enarbolan con la esperanza de la victoria, pero también sirven para secar las lágrimas de la derrota. 
En resumen, Alemania durante la Copa del Mundo recuerda un sueño de una noche de verano de Shakespeare, con un toque de Woodstock también. 
Afuera de los estadios, las proyecciones públicas de los partidos se han vuelto eventos masivos marcados por el júbilo. 
¿Y cómo es el fútbol? 
Este Mundial demuestra tres hechos importantes por los que atravesó el deporte. 
Primero, Europa y Sudamérica son más dominantes que hace cuatro años y siguen siendo las grandes potencias indiscutidas del fútbol internacional. 
Así que es de esperar que la Copa del Mundo en Sudáfrica en 2010 finalmente aporte una mayor paridad global. 
Segundo, el fútbol internacional es testigo de la llegada de una nueva generación. 
España, Argentina y Alemania, para nombrar sólo algunos países, mostraron equipos muy jóvenes que exhibieron un juego impresionante. 
En las selecciones francesa, inglesa y portuguesa, también, los que brillaron fueron los jugadores jóvenes –a pesar de la presencia continua de Zidane, Beckham y Figo-. 
Hasta el equipo brasileño parece mucho más agresivo y con más posibilidades de convertir con Robinho y Juninho que con sus campeones de 2002 entrados en años. 
Este cambio generacional se ve propiciado por un tercer elemento. 
En el máximo nivel internacional, el fútbol se ha vuelto más rápido y más atlético y las principales selecciones pueden achicar espacios en la cancha de manera más efectiva. 
Un equipo incapaz de seguir corriendo a toda velocidad durante los 90 minutos (o más), de pasar rápidamente de la defensa al ataque con todo el equipo y de mantener el control de la pelota para restringir los movimientos del rival no tendrá muchas posibilidades. 
En este sentido, existe un paralelismo entre el fútbol y los mercados globalizados de hoy, que hacen necesaria una reestructuración similar de las economías nacionales. 
Sin embargo, a diferencia de la globalización económica, resta por verse si este nuevo estilo veloz del fútbol prevalecerá (después de todo, la sangre joven de España perdió ante la vieja guardia de Francia). 
El deporte y sus hinchas seguramente se beneficiarán si lo hace. 
Por ahora, tenemos un Mundial lleno de fútbol que está siendo moldeado por una nueva generación joven tanto dentro como fuera de la cancha de juego –despreocupada, avasallante y digna de ver -. 
Esperemos que cuando suene el último silbato en la final en Berlín el 9 de julio nosotros los alemanes conservemos la mayor dosis posible de este espíritu positivo. 
Alemania necesita urgentemente este tipo de optimismo porque, por desgracia, dos principios universales seguirán aplicándose en el futuro: primero, regresará el invierno y, segundo, la pelota es redonda y el próximo partido siempre es el más difícil. 

Una política exterior para la nueva y para la vieja Europa 
Al ver las noticias de Irak, recuerdo cuando yo era primer ministro de Polonia durante la guerra del Golfo de 1991. En mi casa vi por CNN cuando los primeros misiles crucero estallaron en Bagdad. 
Horas después nuestras fuerzas armadas me informaron que se había iniciado el conflicto en Irak. 
"Ya lo sé", les dije. "He estado viendo los bombardeos en televisión". 
Doce años después, el primer ministro polaco no necesitó una llamada tardía de sus fuerzas armadas para saber que la guerra había comenzado en Irak. 
Los EU, actualmente aliados de Polonia en la OTAN, dieron a conocer de antemano todos los detalles del ataque. 
De hecho, Polonia ha logrado un papel principal en la ocupación de Irak. 
¡Cuánto ha avanzado Polonia desde la caída del comunismo en 1989! 
Sin embargo, muy poco ha sido resultado de la planeación, ya que (desafortunadamente) los polacos no hemos pensado qué tipo de política exterior necesitamos como miembros de la OTAN y miembros putativos de la Unión Europea. 
Seguimos concentrándonos de manera miope en decidir si los resultados inmediatos de una iniciativa serán buenos o malos para nosotros. 
Si a eso le añadimos una especie de esquizofrenia de política exterior (algunos polacos creen que "simplemente por existir" tenemos influencia en el destino de Europa; otros sufren de un pesimismo paralizante que condena a Polonia a un estatus permanente de "segunda clase") tenemos una receta para la inercia. 
Nuestra actitud parece ser que de alguna forma u otra las cosas se arreglarán solas. 
Gran parte de Europa parece estar estancada en esta misma forma de pensar: decimos que queremos una política exterior y de seguridad común, pero no hacemos nada hasta que surge una crisis. 
Entonces nos peleamos sobre lo que hay que hacer. 
Ya no hay tiempo para esas negligencias. 
Para Polonia y los demás países de Europa central y del Este que ya se han unido o están por unirse a la OTAN, la membresía en la alianza no requirió un verdadero debate. 
Nuestra historia de opresión a manos de vecinos poderosos nos enseñó que la seguridad colectiva en el seno de la OTAN era la única opción real. 
No obstante, la membresía en la UE y la guerra global contra el terrorismo exigen una respuesta más razonada. 
¿Por qué? 
Porque la membresía en la UE afecta todos los aspectos del Estado, la economía y la sociedad, mientras que la guerra contra el terrorismo exige formas totalmente nuevas de manejar la diplomacia y la política de seguridad. 
La crisis actual de las relaciones trasatlánticas, y nuestra participación accidental en ella como parte de la "Nueva Europa" de Donald Rumsfeld, significa que Polonia (al igual que los demás Estados europeos) debe decidir qué quiere de la UE y de la OTAN. 
Debemos considerar tanto nuestra actitud hacia los problemas globales que solían considerarse periféricos para los intereses europeos, como lo que realmente significa ser un socio europeo. 
Las respuestas a esas preguntas son lo único que puede cerrar la brecha entre la "nueva" y la "vieja" Europa, así como entre el nuevo y el viejo mundo. 
La calidad de Polonia de aliado de los EU no es el verdadero dolor de cabeza a que se enfrentan el presidente Jacques Chirac o el canciller Gerhard Schroeder. 
Más bien, los líderes francés y alemán están respondiendo al hecho de que el orden europeo que está surgiendo actualmente es cada vez más difícil de predecir. 
Están presenciando cómo actores nuevos (como España) están dispuestos a dar forma a la política de la UE, sobre todo a la política exterior, y sienten eso como un reto a su liderazgo tradicional. 
Pero una UE con 10 miembros nuevos sencillamente no se puede manejar como se venía haciendo durante décadas. 
Así, el reto para Francia y Alemania no surge de que Polonia sea una especie de "caballo de Troya" estadounidense. 
Más bien, la estructura de la UE exige ahora no sólo un nuevo consenso sobre el papel de Europa en el mundo, sino también mecanismos nuevos para alcanzar ese consenso. 
La historia no se puede detener mientras Europa arregla sus equilibrios de poder internos. 
El mundo necesita un continente unido y listo para entrar en acción. 
Ese consenso debe incluir a los EU. 
Durante la Guerra Fría, la mayoría de los europeos toleraban la tendencia de los EU a asumir el liderazgo de manera unilateral, debido a la superioridad de su poderío militar y a la amenaza soviética. 
Pero a los Estados Unidos les está costando trabajo entender las nuevas circunstancias de la era de la posguerra Fría. 
La dramática disparidad de las fuerzas militares a ambos lados del Atlántico y su convicción de que las ambiciones de Europa de convertirse en una potencia militar no fructificarán porque los europeos no están dispuestos a gastar el dinero necesario para alcanzar esa meta hacen que les resulte aún más difícil comprender. 
Aquí es donde Polonia puede contribuir a cerrar la brecha atlántica y a forjar un consenso Europeo. 
La experiencia de septiembre de 1939 le enseñó a los polacos que el poder militar debe ser real para ser efectivo. 
Las intenciones no detienen las invasiones. 
Como afirmó recientemente el primer ministro danés, Anders Fogh, "Francia y Alemania no tienen la capacidad para garantizar la seguridad de nuestro país". 
Los EU la tienen, pero la seguridad no es gratuita. 
La mayoría de los polacos sienten que la situación de su país es similar a la de Dinamarca. 
En efecto, toda Europa depende del poderío estadounidense. 
Pero esa dependencia no debe de ocultar el hecho de que hay coincidencia en los intereses de política exterior de Europa y Estados Unidos. 
Si la UE construye su política exterior y de seguridad sobre la base de un reconocimiento de esa verdad, muchas de las divisiones actuales desaparecerán. 
La política exterior de la UE debe de estar guiada por las siguientes metas: 
luchar contra el terrorismo; 
impedir los conflictos locales; 
promover los derechos humanos y la democracia; 
obligar a los países no predecibles a volverse responsables; 
mantener una estrecha cooperación entre Europa y los UE; 
ayudar a los países pobres. 
La política exterior polaca, al igual que la de la UE, sólo puede ser efectiva a largo plazo si da pasos realistas (y gasta el dinero necesario) para alcanzar esos objetivos. 
Son los únicos cimientos sólidos posibles para las relaciones trasatlánticas, para una Unión ampliada y para las relaciones entre la "nueva" y la "vieja" Europa. 


Un almuerzo gratis para los Estados Unidos 
BERKELEY – Durante las reuniones del Fondo Monetario Internacional de este año, al ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, se le oyó decir una ocurrencia genial: decía que los gobiernos quieren curarle un tobillo roto a un paciente cuyo problema es que le están fallando los órganos. 
La crítica de Summers apuntaba a la preocupación de Europa por un problema, el de Grecia, que es secundario comparado con otros desequilibrios que son mucho peores (los que hay entre el norte y el sur de la Unión Europea, y entre los acreedores de bancos imprudentes y los gobiernos que no impusieron regulaciones adecuadas) y que se agravan con el correr de los días. 
Pero del otro lado del Atlántico, los estadounidenses también deberían darse por aludidos. 
Esa misma metáfora le hubiera servido a Summers para criticar a los Estados Unidos, donde la preocupación permanente por los dilemas de la financiación a largo plazo de la seguridad social ahoga todo intento de enfrentar la crisis macroeconómica y de desempleo que aqueja al país. 
En la actualidad, los Estados Unidos pueden emitir deuda a 30 años a una tasa real (ajustada según la inflación) del 1% anual. 
Supongamos que en los próximos dos años el país pidiera prestado medio billón de dólares más y gastara esa cifra en infraestructura, incluso en forma improductiva, en proyectos cuya tasa de retorno social sea un insignificante 25% anual. 
Supongamos que (tal como parece ser) el multiplicador keynesiano simple del gasto público para este desembolso fuera igual a dos. 
En ese caso, el medio billón de dólares de gasto federal adicional en infraestructura durante los próximos dos años produciría un incremento de un billón de dólares en la producción de bienes y servicios; generaría aproximadamente siete millones de años‑persona en empleo adicional; y reduciría la tasa de desempleo en dos puntos porcentuales durante cada uno de esos años. 
Después de eso, es probable que la tasa de desempleo se mantendría alrededor de un 0,1% más baja durante un tiempo indefinido, gracias a la mayor vinculación con la fuerza laboral de los trabajadores que tienen empleo. 
Pero eso no es todo. 
Las mejoras en la infraestructura traerían consigo un aumento de los ingresos y del bienestar social equivalente a otros 20.000 millones de dólares anuales. 
Otro tanto cada año lo aportaría el aumento de la producción que se lograría con la reducción por tiempo indefinido de la tasa de desempleo. 
Y la mitad del billón de dólares de producción adicional se presentaría en la forma de bienes de consumo y servicios para los hogares estadounidenses. 
Entonces, por el lado de la ecuación correspondiente a los beneficios tenemos: generación de más empleos, ahora; medio billón de dólares más en consumo de bienes y servicios durante los próximos dos años; y un flujo adicional de 40.000 millones de dólares en ingresos y producción para cada año a partir de entonces. 
Ahora, ¿cuál sería el costo probable de aumentar medio billón de dólares el gasto en infraestructura durante los próximos dos años? 
Para empezar, parte de esa suba del gasto público se compensaría con una mejora probable de 300.000 millones de dólares en la recaudación impositiva gracias a la mayor actividad económica. 
El resultado neto sería pues un aumento de 200.000 millones de dólares en la deuda pública. 
Por esa diferencia, los contribuyentes estadounidenses pagarían 2.000 millones de dólares anuales en intereses a lo largo de los próximos 30 años y, cumplido ese lapso, deberían devolver o refinanciar los 200.000 millones restantes. 
Pero si la actividad económica experimenta una mejora anual equivalente a 40.000 millones de dólares, la recaudación impositiva aumentaría aproximadamente 10.000 millones de dólares anuales. 
Si parte de esa recaudación se usara para pagar los intereses reales de la deuda y se ahorrara el resto, las reservas financiadas con la recaudación adicional serían más que suficientes para devolver el incremento de la deuda pública cuando llegue el vencimiento de los bonos. 
Dicho de otro modo, los contribuyentes ganarían, porque los beneficios de la mejora de la actividad económica compensarían con creces los costos que supondría honrar más deuda pública, mientras que el Estado podría brindar más servicios sin aumentar los impuestos. 
También ganarían los hogares, porque con sus ingresos podrían comprar más y mejores productos. 
Ganarían las empresas, porque las mejoras de la infraestructura serían útiles para la producción de bienes y para los trabajadores. 
Ganarían los desempleados, porque algunos conseguirían empleo. 
Hasta los bonistas ganarían, porque recuperarían su dinero más los intereses pactados. 
Entonces, ¿cuál es el problema? 
Ninguno. 
Tal vez el lector se pregunte cómo puedo decir esto siendo, como soy, profesor de economía: esa “ciencia triste” que dice que no hay almuerzos gratis, que a todo beneficio le corresponde un costo y que cuando la limosna es grande, hasta el santo desconfía. 
Pero es que en el contexto actual, hay dos diferencias. 
En primer lugar, el mercado laboral estadounidense está funcionando tan mal que un aumento del gasto público no supondría ninguna merma de recursos para la sociedad en su conjunto. 
En segundo lugar, los bonistas realmente están actuando como tontos. 
Cuando el índice S&P 500 rinde un 7% anual, tener bonos públicos de los Estados Unidos a 30 años con un rendimiento del 1% anual ajustado según la inflación no es como para estar contentos. 
En realidad, esa diferencia de seis puntos porcentuales en el rendimiento real anticipado es una medida del pánico (extraordinario e irracional) que sienten los inversores, tanto que están dispuestos a pagar un 6% anual a cambio de “seguridad”. 
Pero ahora mismo, el gobierno de los Estados Unidos puede emitir bonos y crear “seguridad” de la nada. 
O sea: el fisco estadounidense se podría quedar con ese adicional de valor del 6% anual y salir también ganando. Mientras que de aquí a 30 años, cuando los bonistas que hoy se sienten ganadores vean el magro rendimiento de sus carteras entre 2011 y 2041, muy probablemente lamentarán la estrategia que eligieron. 

Una cura francesa para la maldición de los recursos 
NUEVA YORK –La campaña para velar por que todas las compañías dedicadas a actividades extractivas hagan públicos todos sus pagos en sus países anfitriones está cobrando impulso y Francia es la que la encabeza. 
El Presidente Nicolas Sarkozy es digno de aplauso por apoyar una nueva iniciativa que fomenta unas normas estrictas de transparencia para las compañías petroleras, de gas y mineras cotizadas en las bolsas de valores europeas. 
Francia, que forma parte del núcleo de la Unión Europea y preside este año tanto el G-8 como el G-20, está en condiciones excepcionales para alentar semejante iniciativa reglamentadora. 
Con la capacidad de dirección de Francia, el 2011 ofrece una oportunidad de oro para que los más importantes mercados de capitales adopten normas claras y precisas que exijan una transparencia financiera total por parte de las empresas de la industria extractiva a las autoridades estatales. 
El petróleo, el gas y la minería producen miles de millones de dólares al año para los Estados y las empresas. 
Además, dichas industrias desempeñan con frecuencia un papel fundamental en el desarrollo económico de los países ricos en recursos. 
Sin embargo, pese a su gran riqueza natural, una mayoría de los habitantes de esos países vive en la pobreza. 
Los impuestos y pagos reales abonados a los Estados por las compañías mineras, petroleras y otras de la industria extractiva suelen ser un secreto muy bien guardado, pese a que la mayoría de sus gobiernos afirman utilizar los ingresos para el bien público. 
En realidad, en demasiados países los ciudadanos de a pie no se benefician nada de ese dinero; de hecho, tienen que cargar con los costos medioambientales y sociales que entrañan las operaciones mineras y perforadoras. 
En efecto, esos secretos tan bien guardados de la industria y los gobiernos pueden tener repercusiones graves y generalizadas, como lo demuestran los levantamientos en el norte de África y en Oriente Medio. 
En esos países, muchos de los cuales son ricos en petróleo y gas, los ciudadanos están protestando contra la corrupción y la represión política. 
En el fondo, están protestando contra la mala administración de la riqueza y los recursos de sus países con las consiguientes consecuencias para la seguridad y la asequibilidad de los suministros de energía del mundo entero. 
La transparencia es una parte esencial de la solución. 
Se debe asegurar a los ciudadanos de todas partes que las empresas petroleras y de gas, además de las compañías mineras, hacen pública toda su información financiera pertinente, desglosada por país y por proyecto e incluidos todos los pagos hechos a los presupuestos públicos de los países anfitriones. 
Si los reglamentadores europeos pueden llegar a un acuerdo sobre esa prescripción para las empresas de la industria extractiva cotizadas en sus bolsas de valores, se les aplicará esa norma de la transparencia independientemente de dónde estén radicadas sus sedes. 
Los reglamentadores deben disponer también que las empresas presenten informes periódica y puntualmente y que estén fácilmente disponibles y sean comparables entre los países y con los de las demás compañías extractivas. 
Los Estados Unidos ya han aprobado un instrumento legislativo, la Ley Dodd-Frank, de 2010, que obliga a revelar los pagos hechos a los gobiernos. 
La prescripción de que las empresas revelen todas sus corrientes de ingresos por país y por proyecto es aplicable al 90 por ciento de las compañias petroleras y de gas internacionales y a ocho de las diez compañías mineras mayores. 
Así, los ciudadanos podrán comprobar el uso que se hace de ese dinero, pero no los ayudará a apreciar si sus gobiernos reciben una participación justa. 
Si la UE obligara a las empresas a hacer pública una información detallada sobre las cifras relativas a la producción y las operaciones, los balances financieros y contables y los pagos a las autoridades, las empresas rendirían cuentas de verdad ante los ciudadanos y los ingresos estatales aumentarían. 
La Comisión Europea está examinando ahora esa reforma de la reglamentación y el apoyo de Francia es imprescindible para que la UE anuncie este mes las necesarias iniciativas legislativas encaminadas a fomentar la transparencia. 
La ministra de Hacienda de Francia, Christine Lagarde, subrayó recientemente la necesidad de fomentar “iniciativas en los sectores industriales encaminadas a mejorar la gestión de los asuntos públicos y a aumentar la integridad y la transparencia de las transacciones económicas”. 
En su recién concluida cumbre celebrada en Deauville (Francia), el G-8 pidió por primera vez la presentación obligatoria de informes por parte de las compañías petroleras, de gas y mineras. 
Se trata de un avance importante, pero, lamentablemente, queda matizada por una redacción que permite optar por iniciativas voluntarias y se centra sólo en la transparencia de los pagos. 
Ahora el mundo debe estar atento a la cumbre del G-20 que se celebrará en Cannes el próximo noviembre para que formule un compromiso inequívoco sobre las necesarias prescripciones relativas a los informes, en vista de que participarán en ella importantes economías en ascenso, como, por ejemplo, el Brasil, la India y China, además de Sudáfrica y otros países africanos ricos en recursos. 
La importancia de la transparencia financiera de las empresas extractivas no se limita a un país o a una época y es demasiado importante para dejarla al albur de las iniciativas voluntarias exclusivamente. 
Una mayor rendición de cuentas y una gestión más idónea de los asuntos públicos por parte de dichas empresas podría cambiar las vidas, las economías y los sistemas políticos de todo el mundo. 

Introducción a las elecciones presidenciales francesas 
El difunto Primer Ministro británico Harold Wilson solía decir en broma que "una semana es mucho tiempo en política". 
Por eso, en las treinta semanas, más o menos, que faltan para las próximas elecciones presidenciales francesas cualquier predicción hecha hoy podría resultar fallida y viceversa de nuevo antes de la votación, pero en las encuestas de opinión se perfilan dos candidatos como claros y constantes favoritos: Nicolas Sarkozy en la derecha y Ségolène Royal en la izquierda. 
En realidad, tienen más en común de lo que parece a simple vista, pues cada uno de ellos habla de una ruptura con el pasado, al tiempo que encarna una forma de continuidad. 
Para Sarkozy, "ruptura" refleja a un tiempo opciones prosaicamente tácticas y profundamente personales. 
Los doce años de la presidencia de Jacques Chirac, junto con la tradición francesa de alternancia en el poder, sugieren una victoria para la izquierda. 
Proclamarse el candidato que representa una marcada ruptura con la impopular política actual es la única forma de escapar a esa suerte. 
Así se refleja en la posición abiertamente proamericana de Sarkozy, acto de valentía política en una Francia en la que el antiamericanismo es muy abundante. 
El mensaje de Sarkozy es el de que la actitud de Chirac y Villepin de oposición a la aventura militar de los Estados Unidos en el Iraq fue esencialmente correcta, pero su estilo fue desastrosamente incorrecto. 
Así, su profunda admiración por los "valores americanos", aun sincera, no entraña una aceptación del Presidente George W. Bush. 
También tranquiliza a la comunidad empresarial francesa, que se sintió escandalizada ante la extravagante oposición a los Estados Unidos de Dominique de Villepin, cuando fue ministro de Asuntos Exteriores de Chirac. 
En el escenario nacional, Sarkozy ha dirigido su mensaje en particular a los jóvenes, al formular un llamamiento patriótico en pro de los valores del trabajo y la disciplina, una revolución contrarrevolucionaria. 
La revolución que se debe superar es la de mayo de 1968, cuyos dirigentes y partidarios, pese a haber perdido políticamente frente a De Gaulle, debilitaron profundamente a Francia, según Sarkozy, en los decenios siguientes con su insistencia en "valores falsos". 
En cambio, rebelarse contra la generación de los padres y redescubrir las posiciones morales tradicionales salvará a Francia: se trata de un mensaje que es sumamente aplicable a cuestiones, como, por ejemplo, la educación y la inmigración, que pueden predominar en la campaña electoral. 
En el caso de Royal, el significado de "ruptura" es a un tiempo más evidente y más visible. 
Aspira a ser la primera Presidenta de la República Francesa. 
Para lograr su objetivo, prefiere insistir en su "esencia", con lo que contrarresta la insistencia de Sarkozy en su ejecutoria como "hacedor". 
Su llamamiento a sus votantes es simple: "Soy una mujer y nunca han tenido ustedes esa experiencia, conque sean modernos y pruébenla ahora". 
Al ocultarse tras la originalidad (en la política presidencial francesa) de su sexo, Royal se ha abstenido de exponer un programa detallado. 
Cuando periodistas inquisitivos la han retado a que exponga con mayor precisión su programa político, su línea de defensa, muy eficaz (¡hasta ahora!), ha sido ésta: "Si no fuera una mujer, ¡no se atreverían a hacerme semejante pregunta!". 
Así, pues, el programa de Royal es su popularidad. 
En política exterior, sólo podemos hacer conjeturas sobre sus prioridades. 
Por lo que se refiere a Europa, parece tan "agnóstica" como Sarkozy, quien, como ella, encarna una nueva generación de dirigentes "posteuropeos". 
En materia de valores, Royal, con su insistencia en la disciplina y la familia, parece representar también una ruptura con mayo de 1968. 
Según las encuestas de opinión pública, Royal es claramente la favorita de la izquierda y el único candidato capaz de derrotar a Sarkozy. 
Cuenta con particular apoyo entre las votantes. 
Para el Partido Socialista, que está deseoso de volver al poder, pero aún no se ha recuperado de la humillante derrota de Lionel Jospin en la primera vuelta de las elecciones presidenciales de 2002, la cuestión es si puede permitirse el lujo de oponer resistencia a la ola de opinión pública favorable que impulsa a Royal. 
Para los numerosos oponentes a Royal entre los dirigentes y militantes socialistas, el predominio de los medios de comunicación en el proceso político impone la mediocridad: las cualidades requeridas para ser elegido están volviéndose casi incompatibles con las necesarias para gobernar. 
Según los críticos socialistas de Royal, la "hollywoodización" de la política de la que ella se beneficia entraña un nuevo planteamiento en el que los dirigentes siguen y los seguidores dirigen. 
Pero se puede hacer la misma critica a Sarkozy. 
Además, los dos candidatos encarnan tanta continuidad –con Chirac y el gaullismo en el caso de Sarkozy y con el socialismo de François Mitterrand en el de Royal– como ruptura. 
Royal reivindica claramente la herencia de Miterrand en su búsqueda de legitimidad, mientras que el rechazo por parte de Sarkozy de la herencia de Chirac tiene más que ver con la forma que con el fondo. 
En gran medida, se puede considerar a Sarkozy un Chirac con algo más, mientras que Royal es claramente Miterrand con algo menos. 
Cuando los votantes decidan en la primavera de 2007, su opción puede depender más de consideraciones negativas que positivas, como en 2002, cuando Chirac afrontó al odioso nacionalista Jean-Marie Le Pen en la segunda vuelta. 
Como en 2002, el vencedor del año que viene será aquel a quien el electorado rechace o tema menos, pero en uno u otro caso las personalidades prevalecerán sobre los programas. 

Un nuevo comienzo para Europa 
Mientras los líderes de Europa se reúnen en Portugal para dar los últimos toques al nuevo y más breve Tratado de Reforma, podría ser útil que fingieran que los últimos 50 años de integración europea nunca sucedieron. 
Imaginemos entonces lo que Europa debe hacer para afrontar sus desafíos más urgentes, sobre todo si pudiera hacerlo sin las limitaciones políticas resultantes de 50 años de acuerdos de la UE y de construcción desordenada de instituciones. 
Además de eso, hagamos un gran salto con la imaginación y supongamos que si bien este escenario de la UE en el “año cero” significaría que no tendríamos medio siglo de cooperación intraeuropea en el cual basarnos, no obstante las naciones que componen actualmente la UE estarían muy interesadas en adoptar políticas conjuntas de largo alcance. 
Suspendamos entonces nuestra incredulidad y tratemos de imaginar qué es lo que Europa podría y debería estar haciendo para abordar los retos de política más amplios y obstinados que determinarán si los próximos 50 años serán tan constructivos como los últimos. 
O, para decirlo de otro modo, analicemos nuestros problemas a la luz de los mecanismos existentes de la UE y su potencial para crear nuevas políticas de largo alcance y después preguntémonos por qué la UE no está convirtiendo en realidad su potencial ni cumpliendo las promesas. 
En términos generales, vemos tres áreas en las que los encargados del diseño de políticas tanto a nivel nacional como de la UE podrían hacerlo mejor: retos globales en los que Europa podría mostrar un mayor liderazgo, la creación y el fortalecimiento de capital humano dentro de la UE y a nivel mundial, y la mejora de la efectividad de la propia maquinaria política de la UE. 
Europa necesita una agenda global más clara y reconocible. 
Debe reforzar sustancialmente su liderazgo en materia de cambio climático proponiéndose metas mucho más estrictas y utilizar después su influencia económica y comercial internacional para defender nuevas normas globales de emisiones que la opinión científica acepte como significativas. 
En lo que se refiere a cuestiones de conflictos y seguridad, Europa debería avanzar hacia una nueva fase en la que adoptara posiciones mucho más claras y precisas en temas que van de la proliferación nuclear a las sanciones contra el régimen militar de Birmania. 
El propósito es establecer a Europa como un actor enérgico y justo en la escena mundial, en lugar de una “iglesia amplia” en la que coexisten puntos de vista diferentes. 
El objetivo debería ser que los instrumentos de “poder suave”, como la ayuda para el desarrollo y las asociaciones económicas de la UE, estuvieran vinculados a un sentimiento creciente de participación en cuestiones políticas y de seguridad para garantizar que Europa sea un actor global al que hay que tener en cuenta. 
Eso significa, por supuesto, que la UE debería procurar ampliar su pensamiento trasatlántico de forma que haya una cooperación más estrecha con Estados Unidos en la definición –y por lo tanto en la protección—de sus intereses comunes en un mundo en el que en conjunto representan poco más del 10% de la población total. 
Estos puntos distan de ser una crítica generalizada de los esfuerzos de la UE para crear una política exterior y de seguridad común. 
Su objetivo es subrayar lo que muchos europeos saben muy bien, que es que la velocidad a la que crecen los problemas relacionados con el desarrollo y los conflictos internacionales es mucho mayor, hasta ahora, que la de las respuestas de política de la UE. 
Crear más capital humano en Europa y en el mundo es un elemento de importancia crucial para las actividades futuras de la UE. 
La educación es por mucho la inversión más rentable que Europa puede hacer, así que debería estar poniendo en marcha la estrategia más ambiciosa de su historia para crear una nueva dinámica del conocimiento y el empleo al interior de la UE y ayudar al mismo tiempo a ampliar en gran medida la educación en los países más pobres del mundo. 
Europa también debe desenredar por fin la maraña de la política de inmigración –algo que persistentemente ha superado a generaciones de líderes políticos. 
Se necesitan reglas de inmigración acordadas en toda la UE para conciliar el apetito de una Europa que se contrae por la mano de obra importada con los temores generalizados de tensiones culturales y descontento social. 
No será fácil crear una Europa más justa y multicultural, pero si no se aborda este problema satisfactoriamente, el precio será mucho mayor. 
Por la misma razón, los gobiernos de Europa deberían hacer un esfuerzo renovado para fortalecer el sentimiento de historia compartida y valores comunes entre los europeos. 
Una identidad europea más fuerte es la base más sólida para crear la sociedad multicultural que los demógrafos consideran inevitable. 
Mientras tanto, todavía hay dudas acerca de la maquinaria política e institucional que la UE necesitará para alcanzar estas y otras metas ambiciosas. 
Cuando a mediados de año los líderes de la UE llegaron a un acuerdo sobre un Tratado de Reforma dirigido a replantear los mecanismos de toma de decisiones de la Unión, hubo suspiros de alivio, pero aún no es seguro que el nuevo pacto vaya a sobrevivir el proceso de ratificación en 27 países. 
Creemos, sin embargo, que un mayor uso de la votación por mayoría calificada de los gobiernos miembros que prevé el nuevo tratado también debería aplicarse al proceso de ratificación mismo. 
De esa forma, si una pequeña mayoría de gobiernos de la UE no logra ratificar el tratado, éste no se hundirá como su antecesor, el Tratado Constitucional, en 2005. 

Cómo aliviar la sequía en África 
SEATTLE – Imagínese una pequeña granja, bajo un cielo abrasador. 
Una intensa sequía se abate sobre la región circundante, las previsiones para la próxima cosecha son sombrías, y el sistema financiero no tiene capacidad para ayudar a los granjeros a superar el trance. 
Esta descripción se corresponde con la situación actual del sur de África, azotado por una sequía extraordinaria. 
Casualmente, también describe la situación en el este de Nebraska en tiempos de las grandes tormentas de polvo (el fenómeno denominado Dust Bowl) a principios de los años treinta (un período que mi familia experimentó en carne propia). 
Mi padre, Ralph Raikes, fue el primer graduado universitario de su familia. 
Tras dejar un empleo en la Standard Oil en California y yendo de camino a Cambridge (Massachusetts) para estudiar una carrera en el MIT, hizo una parada en la granja de sus padres en Nebraska. 
Nunca llegó a destino. 
Tuvo que quedarse y ayudar a mi abuelo a salvar la granja familiar de los bancos, que ya habían ejecutado en garantía un tercio de sus tierras. 
El cambio más importante que hizo mi padre fue en su modo de pensar: empezó a ver la granja no como una actividad de subsistencia sino como una empresa familiar. 
Tras graduarse de la Universidad de Nebraska, comenzó a comprarle maíz híbrido y otras semillas mejoradas que la universidad estaba desarrollando. 
Después empezó a hacer un seguimiento de los insumos y de las condiciones climáticas, algo que en aquel tiempo pocos hacían. 
Mi padre se dio cuenta de que no podía hacerlo solo, y que necesitaba mejor acceso a financiación. 
Así que ayudó (primero como cliente, después como asesor y director) a orientar el trabajo de Farm Credit, una red nacional de cooperativas financieras que dio apoyo a los agricultores locales para que pudieran capear los años del Dust Bowl. 
También participó en la fundación de la Asociación Empresarial Agrícola de Nebraska, que se dedicó a consolidar los datos reunidos por él y sus colegas, para poder determinar prácticas recomendadas. 
Y trabajó codo a codo con mi madre, Alice, que dirigía la empresa avícola de la familia. 
Farm Credit y los laboratorios e invernaderos de la Universidad de Nebraska nacieron de programas del gobierno de los Estados Unidos creados para mejorar el desempeño del sector agrícola. 
En 1933, ese sector estaba en crisis, y se necesitaban más inversiones, ya que un cuarto de la población vivía en granjas. 
Ese año, el Congreso aprobó la primera “ley agraria”: la Ley de Ajuste Agrícola, que impulsó la inversión en la economía rural y ayudó a aumentar los ingresos de las granjas un 50% en menos de dos años. 
Los programas agrícolas federales trataban a las granjas como empresas, lo que permitió a hombres de negocios como mi padre prosperar. 
Ochenta años después, los granjeros africanos necesitan hacer el mismo cambio: pasar de la actividad de subsistencia a pensar en empresas familiares. 
Y como mi padre durante los años del Dust Bowl, hoy tienen medios novedosos a su disposición: hay una amplia variedad de semillas nuevas y otras tecnologías desarrolladas específicamente para su uso en granjas familiares africanas de no más de dos hectáreas. 
En octubre, un grupo de científicos recibió el Premio Mundial de la Alimentación por producir y difundir una variedad de batata que agrega vitamina A a las dietas de los pobladores subsaharianos; también hay nuevas variedades de semillas que ayudan a los agricultores a superar las mortíferas sequías. 
Pero como señala un informe reciente de la Alianza para una Revolución Verde en África (AGRA por su sigla en inglés), tras la ciencia debe venir la inversión pública. 
La agricultura emplea a casi dos de cada tres trabajadores subsaharianos, y en 2003 la Unión Africana pidió a los países aumentar su inversión en el sector hasta un ambicioso 10% de todo el gasto público. 
Sólo trece países respondieron al llamado, pero sus inversiones (en áreas como investigación y desarrollo, servicios que ayudan a los granjeros a aprovechar los nuevos resultados de las investigaciones, programas de crédito y financiación, mercados de productos y otras iniciativas de comercialización) ya rindieron frutos. 
Esos trece países obtuvieron mejoras notorias de la producción agrícola, del PIB per cápita y de la nutrición. 
La inversión pública sienta las bases para la inversión privada, y puede cambiar la vida de los agricultores africanos, que llevan demasiado tiempo trabajando en niveles de subsistencia. 
Sólo el 6% de las familias rurales en África subsahariana recibe préstamos de instituciones financieras. 
Además, casi dos terceras partes de los suelos de las granjas africanas carecen de nutrientes clave, y muchos granjeros no tienen conocimiento técnico y recursos para restaurar la fertilidad de sus tierras, lo que les impide aprovechar a pleno las nuevas tecnologías. 
Los granjeros africanos que cultivan variedades nuevas obtienen un 28% más de rendimiento, mientras que los granjeros asiáticos obtienen el 88%. 
Mis padres consiguieron que sus cinco hijos fuéramos a la universidad. 
Como ellos, los granjeros de todo el mundo quieren que sus hijos sean sanos y prósperos; y todos reconocen la importancia de la educación. 
Conocí muchos que sólo desean tener un excedente de producción suficiente para venderlo y pagar sus gastos de salud y la educación de sus hijos. 
Cuando se les dan oportunidades, las aprovechan, y preparan a sus hijos para obtener mejores ganancias en el futuro. 
Ojalá una historia americana de progreso económico, como la de mi familia, pronto sea también una historia africana. 
Todos los días surgen innovaciones, pero para usarlas, las familias agricultoras africanas necesitan que sus gobiernos inviertan, para que el futuro se vea mucho mejor que la árida y desesperada realidad actual. 

Tres desafíos humanitarios para África en 2018 
NAIROBI – A mediados de 2017, un brote de cólera en Somalia amenazó superar la capacidad de respuesta de los hospitales locales, y los expertos sanitarios temieron lo peor. 
En un contexto de sequía devastadora, malnutrición y pobreza endémica, parecía que un brote de diarrea mortal sólo podía dejar al frágil estado paralizado. 
Pero pese a las terribles predicciones, pudo evitarse la parálisis institucional. 
Aunque cientos de personas murieron y muchas más enfermaron, la respuesta colectiva de gobiernos, ONG y comunidades locales, incluida la rama nacional de las Sociedades de la Media Luna Roja con apoyo del movimiento Cruz Roja, contuvo la enfermedad. 
La experiencia de Somalia me da grandes esperanzas para el futuro de África. 
Pero también sirve de recordatorio de la facilidad con que la capacidad local puede verse superada en tiempos de crisis. 
Algunas partes de África se han vuelto autosuficientes en materia de salud pública, pero otras todavía son muy dependientes de la ayuda internacional. 
La mejor forma de minimizar el riesgo para estas regiones es la cooperación. 
En particular, es probable que este año tres grandes desafíos sometan a dura prueba la capacidad de África para el manejo de crisis humanitarias. 
El primer desafío es la violencia en la República Democrática del Congo. 
El año pasado, el conflicto en la región central de Kasai en la RDC provocó el desplazamiento de aproximadamente 1,4 millones de personas, con lo que la población desplazada total llegó a 4,1 millones (la mayor concentración de refugiados internos en toda África). 
La violencia agravó la inseguridad alimentaria, y más de tres millones de personas padecen malnutrición grave. 
Por desgracia, se prevé que la crisis de Kasai empeorará en 2018. 
Una evaluación reciente de la Sociedad de la Cruz Roja de la RDC advierte que la cantidad de personas desplazadas seguirá aumentando, y la amenaza para la región de un brote de cólera que se extiende velozmente resalta la necesidad urgente de un plan de acción coordinado. 
El segundo desafío es la inseguridad alimentaria en Somalia, que según la Red de Sistemas de Alerta Temprana de Hambrunas, se intensificará este año. 
La escasez de lluvias en 2017 dañó las cosechas, y la mayoría de las regiones aún no se recuperan. 
La ayuda humanitaria al país debe distribuirse con una mirada puesta en la búsqueda de soluciones a largo plazo, por ejemplo mejorar la producción agrícola, el acceso a la educación y las oportunidades económicas. 
Históricamente, la mayor parte de las ayudas al país se destinó a paliar las emergencias; incluso la respuesta colectiva al cólera se concentró demasiado en la situación sanitaria inmediata. 
Pero Somalia necesita desesperadamente una estrategia de desarrollo más holística y a largo plazo. 
Finalmente, el mismo azote que Somalia contuvo el año pasado volverá a resurgir en otras partes de la región. 
El brote de cólera en Yemen ya es el mayor de la historia, tras superar un millón de casos confirmados; y años de ayuda internacional no han conseguido eliminar la amenaza en África. 
En las últimas cuatro décadas, los países africanos informaron a la Organización Mundial de la Salud de más de tres millones de posibles casos de cólera, y este año están apareciendo nuevos casos en las regiones centrooriental y meridional de África. 
Felizmente, hay motivos para esperar que el ejemplo de contención de la enfermedad dado por Somalia en 2017 pueda replicarse, siempre que las comunidades y las personas sean conscientes de la enfermedad y de los riesgos relacionados, y que los actores locales reciban los recursos necesarios. 
La Fuerza Especial Global para el Control del Cólera, que busca reunir apoyo local e internacional para la mejora de la atención médica y el saneamiento, publicó un plan global para terminar con el cólera de aquí a 2030. 
Es una meta ambiciosa, pero alcanzable, si las organizaciones internacionales y los gobiernos locales trabajan juntos. 
África seguirá padeciendo crisis naturales y provocadas por el hombre, pero organizaciones como la que represento trabajan arduamente para tener un futuro mejor por medio de la ampliación de capacidades. 
Sin embargo, el éxito demandará que los socios para el desarrollo locales e internacionales hagan un cambio conceptual, ya que la ayuda humanitaria no basta para resolver los numerosos desafíos que enfrenta África. 
No hay duda de que hace falta dinero, pero este debe invertirse más estratégicamente, para corregir las falencias estructurales que perpetúan la inestabilidad. 
Por ejemplo, si se dedicaran más fondos a proyectos de atención médica en el nivel comunitario, las organizaciones locales estarían mejor preparadas para asumir un papel de liderazgo cuando haya riesgo de brotes. 
En síntesis, la comunidad internacional de ayuda al desarrollo debe invertir más en soluciones de base y empoderar a los africanos, en vez de tratarlos como subcontratistas en su propio padecimiento. 
Las organizaciones locales no sólo están mejor preparadas para moverse por los complejos panoramas culturales y lingüísticos, sino que tienen más que perder en caso de no lograrlo. 
El año pasado fue devastador para muchos africanos, que por millones sufrieron sequía, hambre y violencia. 
Pero en Somalia, una respuesta coordinada a una grave amenaza sanitaria generó nuevas esperanzas de un futuro más seguro. 
Cuando el ingenio local y la ayuda internacional van de la mano, es posible cortar el ciclo de padecimiento. 
Para muchos países africanos, la capacidad de mirar con confianza más allá de la próxima crisis es el primer paso del largo camino hacia la autonomía. 

África, el cambio climático y la cumbre del G-8 
El Primer Ministro británico Tony Blair ha declarado que los temas que tendrán mayor importancia en la Cumbre del G-8, que se realizará en julio próximo, serán la pobreza en África y el cambio climático global. 
Pueden parecen problemas sin relación entre si, pero de hecho la tienen. 
Un viaje que hice a una aldea de la región de Tigre, en el norte de Etiopía, puede servir para ilustrar este nexo. 
Una mañana fui conducido al lecho seco de un río, justo en las afueras de la aldea. 
Allí los campesinos estaban cavando un pozo para llegar al manto acuífero que se encontraba aproximadamente dos metros bajo el nivel del suelo. 
Me explicaron que hasta hacía poco ese había sido un río perenne (que fluye todo el año), pero que ahora deja de hacerlo durante la estación seca. 
Sólo cuando las lluvias anuales comienzan en el verano, reaparece el agua en el lecho del río. 
Hasta entonces, las sedientas comunidades cavan pozos para buscar agua, si es que la encuentran y pueden permitirse bombearla hacia la superficie. 
En el norte de Etiopía, como en gran parte de África, el ciclo de las lluvias ha cambiado notablemente en los años recientes. 
Desde hace mucho, la vida de la aldea etíope ha dependido de dos cosechas, una durante una corta lluvia en marzo y abril, y la principal durante las lluvias más prolongadas de los meses de verano. 
En los últimos años, han cesado del todo las lluvias cortas y las lluvias más largas han tenido un patrón irregular. 
El hambre es omnipresente. 
Quizás la mitad de los niños pesan mucho menos de lo normal para su edad. 
Gran parte del África subsahariana árida, en particular el Sahel (la región que está justo debajo del desierto del Sahara), ha experimentado una notable disminución de las precipitaciones durante el último cuarto de siglo. 
Esta disminución coincidió con un aumento de la temperatura de la superficie del vecino Océano Índico, señal de que la baja en las precipitaciones se debe, en parte, al proceso de más largo plazo del calentamiento global causado por el hombre. 
La falta de lluvias contribuye no sólo a que exista inanición y hambre crónica, sino también al surgimiento de violencia cuando los pueblos hambrientos luchan por la escasa comida y agua. 
Cuando irrumpe la violencia en regiones con escasez de agua como Darfur, en Sudán, los líderes políticos tienden a ver el problema en estrechos términos políticos. 
Si es que llegan a actuar, movilizan a las fuerzas de paz, y motivan sanciones internacionales y ayuda internacional. 
No obstante, Darfur, como Tigre, necesita una estrategia de desarrollo para luchar contra el hambre y la sequía incluso más de lo que necesita a las fuerzas de paz. 
Los soldados no pueden mantener la paz entre pueblos desesperadamente hambrientos. 
Un curso de acción debe ser ayudar a las empobrecidas regiones africanas a que se “adapten” al cambio climático y escapen de la trampa de la pobreza. 
Las regiones con gran escasez de agua, como Etiopía y Sudán, pueden hacerlo (al menos en parte) a través de mejores tecnologías como la “irrigación por goteo”, la recolección de aguas lluvia, mejores instalaciones para almacenamiento de agua, los pozos profundos, y técnicas agroforestales para aprovechar de la mejor manera posible las escasas precipitaciones. 
Es posible volver a llenar los acuíferos subterráneos con mejores prácticas de manejo del suelo (por ejemplo, mediante la replantación de los bosques degradados). 
Por si mismos, los países pobres no pueden costear estas tecnologías. 
Tampoco tendrían por qué hacerlo. 
La ayuda destinada a los países pobres de África y otras partes del mundo para que se adapten al cambio climático no debería describirse como caridad o asistencia, sino más bien como una compensación por los daños infligidos a los pueblos más pobres del planeta. 
Por décadas se ha prometido una mayor ayuda para que estos países puedan salir de la pobreza extrema, pero estas promesas no se han cumplido. 
Además de adaptarse al cambio climático, el mundo también debe reducir los futuros riesgos para el planeta, aminorando las emisiones de gases de invernadero, que son la fuente del cambio climático causado por el hombre. 
La adaptación al cambio climático es necesaria (porque ya está ocurriendo), pero no es suficiente. 
Si el mundo no mitiga los cambios climáticos del futuro, los efectos del aumento de las temperaturas, las mayores sequías, la mayor cantidad e intensidad de las tormentas tropicales y la propagación de las enfermedades tropicales se convertirán en enormes amenazas para todo el planeta. 
Las hambrunas de Etiopía y la violencia en Darfur son indicios de lo que nos depara el porvenir. 
La mejor manera de mitigar el cambio climático de largo plazo es reducir las emisiones de carbono. 
Hay al menos tres opciones: cambiar a fuentes de energía que no se basen en carbono, como las energías solar o nuclear; captar y desechar el dióxido de carbono emitido en las plantas de energía en base a carbono; economizar en el uso de la energía, por ejemplo, utilizando automóviles y camionetas con tecnología híbrida. 
Lo más probable es que todos estos métodos tengan un papel que jugar. 
El esfuerzo por reducir los gases de invernadero exigirá décadas de acción, pero, dado el largo tiempo que toma reacondicionar los sistemas energéticos del mundo, debemos comenzar ahora. 
Los países ricos deben dar el ejemplo. 
Es irónico que Estados Unidos, que se presenta como un amigo de la democracia y los países empobrecidos, sea el país rico que destine la menor proporción de su PGB a programas de ayuda, y que también se niegue a participar en las iniciativas globales para reducir las emisiones de gases de invernadero. 
Esto es particularmente irónico porque los países africanos como Etiopía se alinearon de manera sólida y valiente con EE.UU. en la lucha por la libertad y contra el terrorismo, a pesar de tener que luchar también con el hambre, la enfermedad y la inanición. 
Más aún, los países como Etiopía están haciendo esfuerzos denodados y notables para superar sus problemas, a pesar de la falta de una ayuda adecuada, y durante tanto tiempo prometida, por parte de los países más ricos del mundo. 
Los africanos que padecen el hambre y la sequía y, de hecho, los pobres de todo el mundo, tienen derecho a pedir mucho más a EE.UU. y otros países opulentos. 
Tony Blair está en lo correcto al llamar a sus colegas de los países ricos a que hagan realidad sus promesas incumplidas. 

La promesa de la salud digital 
BASILEA – Desde que trabajara como una joven doctora en Angola hace unos 20 años, África ha cambiado notablemente, y para mejor. 
En ningún área ha sido el cambio tan evidente como en el modo en que el continente ha adoptado la tecnología móvil. 
La gente de África (y, de hecho, en los países e ingresos bajos a medios) está aprovechando las oportunidades que les ofrece esa tecnología, haciendo uso de los teléfonos móviles para hacer pagos, emitir certificados de nacimiento y obtener acceso a los servicios de salud, entre muchas otras cosas. 
El beneficio de las tecnologías móviles radica en el acceso. 
En la era digital es mucho más fácil superar barreras como la distancia geográfica y los bajos recursos, que por largo tiempo han impedido a miles de millones de personas recibir los servicios que precisan. 
Y, en efecto, existen incontables maneras en que la tecnología se puede utilizar para mejorar el acceso y la prestación de los servicios de salud. 
Por supuesto, no se trata de información nueva, y cada vez más iniciativas de salud basadas en la tecnología han cobrado forma en los últimos años. 
Pero solo unos cuantos han alcanzado una buena escala y logrado una sostenibilidad de largo plazo; la mayoría de los proyectos no han logrado pasar de la fase piloto. 
El resultado es un panorama altamente fragmentado de soluciones digitales que, en algunos casos, puede significar una presión adicional a los sistemas sanitarios actuales. 
El primer paso para dar respuesta a este problema es identificar cuáles son los factores que impulsan el progreso y cuáles lo impiden. 
Quizás aquí la observación más importante sea cómo se vincula la solución con la realidad en terreno. 
Después de todo, la tecnología es un elemento que habilita la innovación de la entrega de atención de salud, no un fin en sí misma. 
Las soluciones centradas en los usuarios finales, sean profesionales de la salud o pacientes, son las que cuentan con mayores probabilidades de tener éxito. 
Para este enfoque es fundamental reconocer que los usuarios necesitan no necesariamente las tecnologías más avanzadas, sino más bien soluciones fáciles de usar e implementar. 
De hecho, tecnologías aparentemente obsoletas como los mensajes de voz y de texto pueden ser herramientas muchísimo más útiles para los destinatarios que las últimas apps o innovaciones de vanguardia en, digamos, la nanotecnología. 
Piénsese en el Proyecto Comunitario de Mejora de la Hipertensión, administrado por la Fundación Novartis, que encabezo, y FHI 360. 
Apoya a los pacientes para que manejen ellos mismos su condición a través de recordatorios móviles de toma de medicamentos, así como consejos sobre cambios de hábitos de vida. 
Es un acercamiento que ha resultado exitoso porque se centra en el paciente y hace uso de tecnologías de la información y la comunicación (TIC) que ya se usan y están fácilmente disponibles. 
En un país con una penetración móvil de más de un 80% pero con pocas personas dueñas de teléfonos móviles, soluciones así de sencillas pueden tener efectos importantes. 
Para los profesionales de la salud, hay que percibir las soluciones digitales como elementos que mejoran la eficiencia, más que elevar una carga de trabajo ya saturada. 
Crear soluciones en conjunto con personas con experiencia en la prestación de servicios de salud en entornos de bajos recursos puede ayudar a asegurar que estas se adopten a escala. 
Por ejemplo, la red de telemedicina que la Fundación Novartis y sus socios lanzaron con el Servicio de Salud de Ghana fue una respuesta directa a la necesidad expresada por los profesionales sanitarios en terreno de ampliar el alcance de sus conocimientos médicos. 
Con una simple llamada, la red conecta a los profesionales de salud con atención directa a pacientes mediante una sola llamada telefónica a centros de consulta en hospitales a referencia a varias horas de distancia, donde hay médicos disponibles a toda hora. 
Desde el comienzo mismo, el proyecto fue una respuesta a la necesidad expresa de ampliar el alcance de los conocimientos médicos y fue atendido e implementado completamente por personal del Servicio de Salud de Ghana, lo que hizo que fuera sostenible a escala. 
Para hacer realidad todo el potencial de la salud digital es necesario integrar las soluciones a los sistemas sanitarios nacionales. 
Solo entonces la tecnología digital puede acelerar el avance hacia una cobertura sanitaria universal y dar respuesta a las necesidades prioritarias de salud de cada país. 
Es fundamental la colaboración entre los sectores sanitario y de TIC, tanto públicos como privados. 
El avance debe ser timoneado por asociaciones multidisciplinarias con el liderazgo sostenido de altas autoridades de gobierno, comenzando por la etapa de planificación. 
También vitales para el éxito de las estrategias son la colaboración al interior de los gobiernos, una financiación dedicada para las soluciones de salud digitales y la existencia de mecanismos de gobernanza efectivos. 
Las tecnologías digitales ofrecen enormes oportunidades de mejorar la manera en que se entrega la atención de salud. 
Si hemos de aprovecharlas tenemos que aprender de la experiencia pasada. 
Podemos cumplir la promesa de la salud digital si nos mantenemos centrados en la realidad de los usuarios finales y en las prioridades sanitarias, en lugar de quedar deslumbrados por lo último en tecnología. 

El desafío hídrico de África 
ABIYÁN – El agua es esencial para la vida, pero en muchas partes del mundo, es un recurso escaso. 
Por los efectos del cambio climático, África está sufriendo la peor sequía desde 1945, que afecta especialmente a Sudán del Sur, Somalia, Etiopía y el norte de Nigeria. 
Estas frágiles áreas necesitan el apoyo de la comunidad internacional. 
Hay que crear sistemas robustos que den acceso seguro al agua potable a todas las personas y mejorar las medidas de suministro y saneamiento del agua en las cada vez más grandes áreas urbanas africanas. 
El primer paso debe ser ampliar la capacidad de aprovechamiento de las aguas residuales en África. 
Con inversión y una gestión adecuada, las aguas residuales pueden convertirse en una fuente de ingresos sostenible para muchos africanos, con beneficios adicionales en materia de salud humana, productividad agrícola y sostenibilidad ambiental. 
En los últimos seis años, el Banco Africano de Desarrollo invirtió 3300 millones de dólares en proyectos de ampliación de acceso al agua y mejora del saneamiento, de los que unos 2200 millones se destinan a servicios urbanos que llegan al menos a 17 millones de personas. 
El BAfD apoya un modelo integrado de gestión urbana del agua que, de conformidad con el Objetivo de Desarrollo Sostenible 6 de las Naciones Unidas, permite a las comunidades derivar un ingreso sostenible a partir de la gestión de residuos líquidos y sólidos urbanos. 
Este modelo demanda una importante inversión inicial y supone altos costos de capital y operativos. 
Sólo unas pocas ciudades africanas llegan a reunir y tratar al menos un 20% de los efluentes de los sistemas centralizados de manejo de aguas residuales. 
El otro 80% constituye una enorme fuente desaprovechada de residuos sólidos y líquidos potencialmente valiosos. 
Con una adecuada inversión, previsión y compromiso, este recurso subestimado puede crear empleos y generar crecimiento sostenible. 
Por eso, la gestión de aguas residuales es un aspecto central de la lista de cinco prioridades estratégicas del BAfD, que buscan mejorar la calidad de vida de los africanos, reforzar la salud pública, lograr la igualdad de géneros, crear empleo y aumentar la resistencia de las comunidades a los efectos del cambio climático. 
El agua también tendrá un papel fundamental para el logro de los objetivos de industrialización y agricultura sostenible incluidos en la lista de cinco grandes prioridades. 
En Yaundé (Camerún), el BAfD ayudó a reducir la frecuencia de inundaciones (de quince casos al año a sólo tres), con lo que se protegió a unas 300 000 personas y sus propiedades. 
Y con un proyecto de saneamiento por valor de 40 millones de dólares, el BAfD ayudó a disminuir la incidencia de malaria en la ciudad del 16% al 12% de sus habitantes. 
En Abiyán (Costa de Marfil), un proyecto integrado de gestión de la cuenca del Gourou, financiado por el BAfD con 23 millones de dólares, redujo considerablemente las inundaciones en el área y mejoró las vidas de 2,8 millones de habitantes. 
En Zimbabue, tras la muerte de 4300 personas en la pandemia de cólera de 2008‑2009, el BAfD y otros donantes apoyaron con 43,6 millones de dólares un proyecto urgente de rehabilitación del suministro y saneamiento del agua, que hizo reparaciones de emergencia a los sistemas de manejo de aguas residuales urbanas, para beneficio de 2,5 millones de personas. 
Todos los sistemas de gestión de aguas residuales apoyados por el BAfD siguen estrategias de sostenibilidad que aseguran la obtención de mejoras económicas y beneficios para las comunidades locales manteniendo la asequibilidad. 
Estos proyectos también ayudan a los países a aprovechar los efluentes residuales, mediante su conversión en biogás y fertilizantes. 
El BAfD complementa su labor de financiación con un programa llamado African Water Facility (AWF), que busca inversores para las etapas posteriores de los proyectos de infraestructura hídrica. 
En febrero, la tormenta tropical Dineo generó fuertes vientos e inundaciones que devastaron la costa de Mozambique y afectaron seriamente a la población local. 
Pero pocas semanas después, el AWF inició un estudio de factibilidad para mejorar las condiciones de vida y la resistencia al cambio climático en la provincia mozambiqueña de Inhambane (foco de la tormenta). 
En colaboración con la Asociación Mundial para el Agua, el AWF está implementando sistemas integrados de gestión urbana del agua en cinco ciudades africanas, entre ellas Kinshasa en la República Democrática del Congo y Marondera en Zimbabue. 
Sólo en la RDC, se prevé que estos sistemas mejoren el suministro y saneamiento del agua para 17 millones de personas de aquí a 2030. 
La Fundación Bill y Melinda Gates también colabora con el BAfD y aprovecha su experiencia, mediante la provisión de un subsidio por 18 millones de dólares para la financiación de la segunda fase del Programa de Saneamiento Urbano de la institución. 
Esta iniciativa del BAfD ayudará a generar innovaciones empresariales en la provisión asequible y sostenible de servicios de saneamiento en África, con potencial de llegar a dos millones de residentes urbanos directamente y a otros seis millones de personas a través de proyectos subsidiarios. 
Los desafíos que enfrenta África en materia de gestión de aguas residuales son sustanciales y complejos, pero el BAfD está decidido a generar oportunidades que reditúen beneficios a las comunidades africanas en salud pública, mejora del saneamiento, desarrollo económico y protección del medioambiente. 
Mejorar la calidad de vida de todos los africanos demandará compromiso político, colaboración entre los sectores público y privado, y fuerte participación de la sociedad, tres ingredientes que el BAfD busca reunir mediante el marco de las cinco grandes prioridades. 
Todas las partes involucradas (en África y en el mundo) deben redoblar esfuerzos para asegurar la provisión asequible de agua potable a todas las personas y para ayudar a los países africanos que hoy sufren una sequía histórica. 
Tenemos la obligación moral de hacerlo: no olvidemos que el agua es vida. 

Unidos contra la malaria 
LOMÉ/GABORONE – Como mujeres africanas a la cabeza de organizaciones influyentes y centradas en los resultados (la Fundación Ecobank y la Alianza de Líderes Africanos contra la Malaria) nos apasiona construir una economía africana próspera, inclusiva y sostenible. 
Sin embargo, para lograr esta meta es necesario acelerar los avances hacia la erradicación de las enfermedades que siguen privando a nuestras comunidades de su recurso más valioso: gente sana. 
Una de ellas es la malaria. 
No hay dudas de que últimamente África ha dado pasos importantes en el combate de la malaria. 
De 2010 a 2015, como parte de los Objetivos de Desarrollo del Milenio globales, el continente redujo su tasa de incidencia (la cantidad de nuevas infecciones) en un 21% y los fallecimientos en un 31%. 
Pero las muertes por malaria siguen representando una seria amenaza para el bienestar de millones de africanos. 
Se estima que en 2015 unos 212 millones de personas la contrajeron, con un 47% de los casos en apenas seis países africanos. 
Unas 429.000 personas, la mayoría niños menores de cinco años, murieron de malaria ese año: un 92% de ellas en África y un 40% en apenas dos países, Nigeria y la República Democrática del Congo. 
Por lo tanto, existe una urgente necesidad de acelerar los avances y poner fin a la malaria de una vez por todas. 
Se trata de un imperativo moral y económico. 
Las enfermedades y muertes prevenibles limitan la capacidad de las comunidades para contribuir a la tan necesaria transformación económica de África. 
La malaria reduce en muchos países africanos el crecimiento del PIB en un punto porcentual por año. 
Por lo tanto, el esfuerzo para acabar con ella no puede separarse del de asegurar la prosperidad en el continente. 
El centro de estudios del Consenso de Copenhague estima que cada dólar invertido en acabar con la malaria rinde $ 36 en retornos económicos. 
Para obtener estos beneficios, los países africanos deben aumentar sustancialmente la movilización de sus recursos internos. 
En particular, el sector privado de África tiene un papel crucial que desempeñar en el desarrollo de soluciones innovadoras que aborden la creciente resistencia de la malaria a los medicamentos existentes, así como la de los mosquitos a los insecticidas. 
Además, el sector privado puede ayudar a resolver las ineficiencias en la gestión de la cadena de suministro y la logística, facilitando así la distribución de insecticidas y redes insecticidas de larga duración. 
Por supuesto, incluso con la inversión del sector privado, los avances hacia la erradicación de la malaria en África serán desiguales, sobre todo porque los diferentes países se encuentran en diferentes puntos del camino. 
Senegal, donde la proporción de visitas de pacientes ambulatorios relacionados con la malaria cayó del 36% en 2001 a solo el 3,3% el año pasado, está en camino de alcanzar la llamada pre-eliminación en 2020. 
Mientras tanto, otros países africanos, como Angola y Somalia, luchan para hacer progresos, como se indica en el cuadro de puntuación ALMA de rendición de cuentas y acción. 
Ningún país africano puede erradicar de manera fiable la malaria si la enfermedad se acelera entre sus vecinos. 
Después de todo, la malaria no respeta fronteras. 
Por eso es vital que los gobiernos africanos colaboren, utilizando todas las herramientas a su disposición, para lograr un control integral, la pre-eliminación y, en última instancia, la eliminación de esta enfermedad. 
ALMA -coalición de 49 jefes de Estado y de gobierno africanos que se proponen eliminar la malaria para 2030- pretende avanzar precisamente en esa cooperación, centrándose en la rendición de cuentas y la acción en los niveles nacional, regional y mundial. 
ALMA ofrece herramientas de gestión, como el cuadro de mando para la rendición de cuentas y la acción, que ayuda a rastrear el progreso, identificar obstáculos y cuellos de botella y proponer soluciones. 
Son herramientas versátiles y adaptables en todo el continente. 
Cuando ha sido necesario, ALMA ha prestado apoyo para abordar los retos directamente con los países, en cooperación con los asociados, o a través de estructuras de gestión basadas en los resultados. 
La Fundación Ecobank también está haciendo su parte: su inversión de servicios en efectivo, en especie y formación han mejorado el impacto de la asociación del Fondo Global en África. 
Al ayudar a fortalecer la capacidad de gestión financiera de los beneficiarios de subvenciones en Nigeria, Senegal y Sudán del Sur, la fundación libera fondos para programas de salud en esos países y hoy está ampliando su apoyo a Chad y Zambia. 
Y hay más. 
A través de su plataforma financiera digital, la Fundación Ecobank está aprovechando su presencia para aportar nuevos fondos para la lucha contra la malaria. 
Y también está aumentando la concienciación, entre su propio personal y otras partes interesadas, de cómo apoyar la prevención de la malaria, incluyendo a través de mosquiteros y un entorno limpio. 
Puede sonar ambicioso el objetivo de erradicar la malaria en nuestra vida, pero es alcanzable. 
Juntos, los gobiernos y el sector privado de África pueden producir la inversión y las medidas necesarias para detener la enfermedad de una vez por todas y garantizar una mayor prosperidad en todo el continente. 


Igualdad de género para las científicas de África 
KIGALI – Una chica en Etiopía podría crecer hasta desarrollar un nuevo método de mejora de los rendimientos de las cosechas, si solo tuviera el mentor correcto. 
Una joven de Malawi tiene ideas de nuevos tratamientos para el cáncer, pero nunca los aplicará si se la margina de la escuela. 
Y una chica en Ruanda cuenta con las habilidades para crear un modelo matemático para paliar las sequías: todo lo que necesita es una beca que pague sus estudios universitarios. 
Existe un desequilibrio de género global en ciencias, tecnología, ingeniería y matemáticas, las llamadas disciplinas STEM. 
Pero en África este desequilibrio no solo está amenazando futuros individuales, sino que además está privando al continente de talentos y contribuciones necesarios para impulsar su desarrollo y progreso. 
Un informe de 2011 del Banco Africano para el Desarrollo determinó que “en último término, la integración de mujeres al ámbito de las ciencias y la tecnología es beneficioso para la sociedad como un todo”. 
La igualdad de género en STEM es posible y muchos académicos africanos se lo están mostrando al mundo. 
Pero necesitan ayuda, y entre las mejores maneras de lograr paridad en las ciencias están los programas que ofrecen becas y apoyo. 
Las causas del desequilibrio de género de STEM en África a menudo se comparan con una tubería con fugas: las chicas comienzan con interés y aptitud, pero abandonan ramos en distintos puntos de su educación. 
Los primeros datos de una iniciativa de la Fundación Mastercard que apunta a revertir estas tendencias demuestran que un enfoque integral para tapar las fugas puede marcar la diferencia. 
El éxito comienza por reconocer la importancia de la igualdad de género en STEM. 
“La ciencia nos necesita”, señala Armanda Kouassi, ingeniera industrial y ex académica de la Fundación Mastercard. 
“Con diferentes ideas y perspectivas vienen mejores soluciones y una forma de pensar que haga avanzar innovaciones científicas y beneficie a toda África”, 
Kouassi tiene razón. 
África no puede permitirse malgastar sus jóvenes talentos femeninos. 
El África subsahariana enfrenta una escasez de cerca de 2,5 millones de ingenieros, tecnólogos, matemáticos y científicos. 
Esta carencia de experiencia amenaza varios Objetivos de Desarrollo Sostenible, como la seguridad alimentaria, la atención de salud, aguas limpias e higienización, e infraestructura. 
Para eliminar las barreras de género al acceso a STEM es necesario que los gobiernos africanos hagan que la igualdad en las ciencias sea una prioridad. 
En ningún país se está logrando tanto en este respecto como en Ruanda, donde nuestra experiencia colectiva ha ayudado a más de 1250 chicas y jóvenes a destacar en las disciplinas STEM. 
El Instituto Africano de Ciencias Matemáticas (AIMS) en Kigali, capital de Ruanda, es uno de estos agentes de cambio. 
Esta institución cree que el próximo Einstein podría ser una mujer africana, lo que refleja la completa estrategia de su enfoque educacional de tapar las fugas en la “tubería de desarrollo” de STEM. 
El novedoso enfoque del AIMS incluye ayudar a los gobiernos a capacitar profesores, asegurarse de que las estudiantes no se vean muy superadas en número en sus aulas, apoyar a las estudiantes que son madres, y colaborar con los líderes de la industria para ayudar a las egresadas a tener éxito en sus carreras. 
Para atraer a más estudiantes mujeres, un 30% de las becas están reservadas para ellas, y la escuela aspira a alcanzar un 50% en un futuro cercano. 
De manera similar, la Universidad Carnegie Mellon de África (CMU-África), también en Kigali, impulsa el cambio mediante la asignación de un 30% de sus becas a mujeres jóvenes. 
Son compromisos que tendrán un efecto positivo en toda la institución, ya que CMU-África busca aumentar radicalmente la inscripción de científicas mujeres. 
Finalmente, el Foro de Pedagogas Africanas (FAWE, por sus siglas en inglés) en Ruanda ha financiado la educación de 1200 chicas inscritas en las escuelas secundarias con mejores rendimientos en temas STEM. 
De estas estudiantes, se espera que un 70% estudien ciencias a nivel universitario. 
A pesar de estas noticias positivas, por si solos los cupos no lograrán la paridad. 
También son necesarias oportunidades fuera del aula para obtener logros duraderos. 
En FAWE Ruanda, un programa llamado Tuseme (palabra swahili que significa “hablemos”) ofrece a las chicas capacitación en liderazgo a través de actividades teatrales, canciones y artes creativas para enseñar habilidades de presentación, canciones y artes creativas. 
FAWE Ruanda también colabora con profesores para desarrollar métodos pedagógicos con perspectiva de género. 
De manera similar, en CMU-África se ha invitado a académicos a participar en el Simposio Encuentro de las Mentes, reunión global que se realiza anualmente para que los universitarios muestren su trabajo a un público más amplio de académicos, estudiantes, funcionarios de gobierno y representantes de la industria. 
Y el Foro Próximo Einstein, un selecto programa del AIMS que reconoce a los mejores científicos y tecnólogos jóvenes africanos (de los cuales un 40% son mujeres) da a los innovadores emergentes una oportunidad de liderar su propia investigación, al tiempo que inspira a la próxima generación de científicos. 
No se pueden borrar de la noche a la mañana las desigualdades que enfrentan las chicas y mujeres jóvenes en la educación africana. 
Como recuerda Rebecca, académica de la Fundación Mastercard de Uganda, “cuando estaba en el colegio los chicos nos llamaban mitad hombres, porque si eres una chica que prefiere estudiar ciencias, tienes una mitad masculina”. Pero, añade, “era interesante ser una estudiante de ciencias”. 
África necesita más mujeres que compartan el entusiasmo de Rebecca por las disciplinas de STEM. 
Para asegurar que la ciencia siga siendo atractiva para las niñas, las escuelas, los gobiernos y las industrias deben cooperar para educar profesores y mentores, así como asignar fondos para cerrar la brecha de género. 
Como observara hace poco Miranda, otra académica de la Fundación Mastercard, “a medida que intentamos encontrar nuevas innovaciones e invenciones para impulsar la economía, creo que las matemáticas y las ciencias están a la vanguardia de ese progreso”. Como profesionales que trabajan para mejorar la educación en África, no podríamos estar más de acuerdo. 


La cobertura de salud no debe ignorar a los adultos mayores de África 
DAR ES SALAAM – Mi abuela tiene 76 años, y mi abuelo 83. 
Ambos, han vivido y viven una vida fructífera, ellos cultivan la tierra y pastean ganado en una aldea remota en las colinas del suroeste de Uganda. 
Pero, cada vez que pienso en ellos, me causa mayor asombro su buena salud que su arduo trabajo. 
Debido a la lejanía de su comunidad, cada vez que mis abuelos necesitan atención médica, deben viajar 25 millas al hospital más cercano en motocicletas conocidas como boda-bodas, deben pagar alrededor de 50,000 chelines ugandeses (alrededor de $13) por el viaje de ida y vuelta. 
Luego, debido a que recientemente fueron retirados de su plan de seguro de salud por causa de su edad; por lo que deben sacar dinero de donde sea para pagar la factura del tratamiento médico. 
En otras palabras, para mis abuelos – y para muchos africanos de la tercera edad – una visita al médico es onerosa, costosa y extremadamente rara. 
El acceso a la atención médica es una obsesión para los expertos en desarrollo internacional. 
En el mes de mayo, en la Asamblea Mundial de la Salud de la Organización Mundial de la Salud, funcionarios de docenas de países discutieron sobre cómo lograr la cobertura universal de saluda través de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Incluso en dicho momento, la mayor parte de la atención se centró en las madres, los recién nacidos y los niños; las poblaciones de adultos mayores en los países en desarrollo fueron ignoradas en gran medida. 
Si no se aborda esta omisión, una parte cada vez mayor de la población sería dejada sin acceso a atención médica asequible. 
Según el Banco Mundial, la esperanza de vida en el África subsahariana ha aumentado constantemente durante las últimas décadas, desde tan sólo 40 años en el año 1960 a 60 años en la actualidad. 
Si esta tendencia continúa, el número de africanos que vivan más allá de su cumpleaños número 60 se habrá más que duplicado hasta el año 2050. 
Por supuesto, esta es una buena noticia; la longevidad es un indicador clave del desarrollo humano. 
Pero, el boom de la tercera edad en África será un desastre si vivir más tiempo significará vivir más enfermo a causa de una atención médica inadecuada. 
En Uganda, muchos centros de salud rurales carecen del personal, los suministros y la infraestructura que son necesarios para satisfacer las necesidades de los pacientes de edad más avanzada. 
Las clínicas pequeñas generalmente derivan a sus pacientes más ancianos al hospital grande más cercano, mismo que a menudo se encuentra a muchas millas de distancia. 
Viajar en motocicleta por terrenos difíciles puede empeorar las condiciones de salud; pero, ya que no tienen otras opciones, los frágiles ancianos deben elegir entre un viaje por caminos llenos de baches en la parte trasera de una bicicleta y no recibir ningún tratamiento médico en absoluto. 
Es difícil culpar a los que optan por lo último; es decir, por no recibir ningún tratamiento. 
Según una encuesta realizada el año 2010 por médicosen el Hospital Nacional de Referencia de Mulago en Kampala, las motocicletas boda-bodas son la principal causa de lesiones en las carreteras de Uganda. 
Durante el período de la encuesta, los pasajeros de motocicletas representaron el 41% de los 1.500 casos de trauma del hospital, y las lesiones de los pasajeros consumieron el 62,5% del presupuesto de cirugía del hospital. 
Si se tiene en cuenta el peligro que conlleva viajar, no es de extrañar que mis abuelos sean reacios a buscar atención médica. 
Por supuesto, el mayor obstáculo para la atención médica en Uganda – como ocurre en todos lados – es el dinero. 
En el año 2015, investigadores de la Universidad de Makerere hallaron que el ingreso familiar es el principal factor determinantedel acceso y uso de los servicios de atención de la salud por parte de las personas mayores. 
La historia es similar en Estados Unidos, donde los costos promedio anuales de atención médica se han incrementados durante décadas. 
Pero, mientras que los pacientes de edad avanzada en Estados Unidos pueden recurrir a Medicare (que representó el 15% del gasto federal en el año 2017), las personas de la tercera edad en la mayoría de los países africanos tienen menos apoyo de sus gobiernos. 
Aun así, el hecho de que exista escasez de recursos destinados a este propósito no significa que los líderes de África deban ignorar a sus electores más ancianos. 
Al combinar los servicios de atención a personas mayores con los programas existentes, los beneficios de salud pueden extenderse para cubrir a las poblaciones más desatendidas. 
Por ejemplo, las iniciativas de un solo sector, como por ejemplo los programas de tratamiento del VIH/SIDA, podrían incluir componentes de cuidado de la salud adaptados a las personas de la tercera edad. 
También se podría capacitar a los trabajadores de la salud que atienden a madres embarazadas y nuevas a fin de que brinden atención en el hogar a las personas de edad avanzada en hogares multigeneracionales. 
Este tipo de iniciativas no requerirían grandes sumas de dinero; más bien, el factor más importante para lanzarlos es el apoyo político y la integración eficaz de los programas. 
Los países en desarrollo han logrado avances considerables con relación a mejorar la atención de salud para los jóvenes. 
Ahora, debemos hacer lo mismo para los ancianos. 
En Uganda, la estrategia nacional de atención de la saluddel gobierno podría fortalecerse fácilmente mediante la incorporación de personas adultas mayores a la lista de los llamados grupos vulnerables. 
Integrar las opciones de atención a personas mayores en marcos existentes – como por ejemplo: el programa de extensión de salud en Etiopía, el programa de salud comunitario en Tanzania y los equipos de salud de las aldeas de mi país– son otras formas de ampliar la cobertura. 
Finalmente, los esquemas de seguro de salud de la comunidad deben ser reformados profundamente para evitar la exclusión de pacientes ancianos pobres. 
Para mantener la cobertura y proteger a los ancianos de la ruina financiera, se necesitan reformas para crear planes que sean financieramente sólidos y que provengan de un conjunto más amplio de los suscriptores. 
Todos anhelamos vivir una vida larga, saludable y productiva – similar a la vida que llevan mis abuelos. 
Pero, sin acceso permanente a una atención médica de calidad, la longevidad será una cuestión más de suerte que de ciencia. 
El grado de integridad de cualquier sociedad se puede juzgar según cuán bien trata a sus miembros más jóvenes y a sus miembros más viejos. 
Esa forma de valoración es también aplicable al grado de integridad de los gobiernos. 

La década de la industrialización de África 
VIENA – En la economía global e interdependiente de hoy, África sigue siendo un eslabón débil. 
Si el mundo ha de lograr los Objetivos de Desarrollo Sostenible, completando así la Agenda 2030 de las Naciones Unidas para el Desarrollo Sostenible, debe ayudar a África a acelerar su desarrollo mediante la promoción de una industrialización veloz y responsable. 
África no tiene por qué quedar condenada a estar a la zaga del resto de la economía mundial. 
Por el contrario, fácilmente podría convertirse en un motor económico global, y esto dentro de la próxima década. 
Pero debe industrializarse para cumplir su potencial económico. 
La importancia de lo anterior se ha recalcado una y otra vez en foros internacionales recientes, como la Sexta Conferencia Internacional de Tokio sobre Desarrollo Africano (TICAD VI), realizada en agosto pasado, y la cumbre del G20 en Hangzhou, China, el mes siguiente. 
Por primera vez, el G20 incluyó en su agenda la industrialización en África, y la de todos los Países Menos Desarrollados (PMD). 
La Agenda 2063 de la Unión Africana también apoya este cometido. 
Otro paso en esta dirección es la reciente resolución de la Asamblea General de la ONU en que se declaraba el periodo entre 2016 y 2025 el Tercer Decenio del Desarrollo Industrial para África. 
La organización que represento, la Organización de las Naciones Unidas para el Desarrollo Industrial (UNIDO), ha recibido la misión de implementar e impulsar el programa correspondiente, incluida la movilización de los recursos necesarios. 
Todas estas declaraciones y compromisos son un importante primer paso, pero significarán poco a menos que se traduzcan en acciones concretas y eficaces para el avance de la industrialización africana, junto con la creación de empleos y la promoción de un crecimiento y desarrollo económico sostenibles. 
La pregunta es cómo hacerlo. 
La respuesta breve es dinero y acción. 
Debemos pedir a la comunidad internacional y a los socios para el desarrollo que respalden sus palabras con compromisos financieros. 
Y desarrollar relaciones de colaboración para poner en práctica programas que permitan que África se convierta en el próximo motor del crecimiento económico mundial. 
Programas como este deben reconocer y dar respuesta a los serios retos que enfrenta el continente. 
El crecimiento económico vivido en las últimas décadas no se ha impulsado de manera estructurada, sostenible ni completamente incluyente. 
De hecho, los índices de crecimiento varían mucho a lo largo del continente y no todos los africanos se están beneficiando. 
Si bien la clase media ha crecido mucho en los últimos años, generando un auge del consumo e impulsando la inversión interna, muchos todavía luchan por sobrevivir. 
Los índices de desempleo son altos, especialmente entre los jóvenes y las mujeres, una realidad que empuja a muchos africanos a emigrar hacia el norte. 
Para lograr que se queden en sus países, las economías africanas deben ir más allá de la producción de materias primas para desarrollar sectores manufactureros dinámicos y competitivos que añadan más valor. 
En este respecto, África debe aprovechar las oportunidades que se le presentan en su participación en las cadenas de valor regionales y globales. 
Es necesario introducir estrategias de desarrollo novedosas e innovadoras, así como medidas cuidadosamente diseñadas para atraer inversión extranjera directa. 
Por supuesto, para desarrollar estas estrategias y participar de manera eficaz en las cadenas de valor industrial, los africanos necesitan conocimiento. 
Es imperativo invertir en educación y formación de habilidades para facilitar una industrialización exitosa y duradera. 
Al comprender las innovaciones que han funcionado en otros lugares del mundo y tomarlas como base, África puede aventajar tecnológicamente a países más desarrollados, construyendo la capacidad para producir bienes más sofisticados y con mayor valor. 
El conocimiento de las experiencias de otros países también le ayudará a evitar las trampas de la industrialización descontrolada, particularmente los daños al medio ambiente. 
África debe asegurarse de que su estrategia de desarrollo industrial contemple salvaguardas ambientales eficaces. 
El continente está en un buen momento para industrializarse. 
Además de sus enormes recursos naturales, cuenta con un perfil demográfico favorable (el hecho de que su población crezca tan rápidamente implica que pronto será la mayor fuerza laboral del planeta) y altas tasas de urbanización. 
También se beneficia de una diáspora altamente educada. 
Pero la industrialización no es nunca automática. 
Los gobiernos deben adoptar medidas para afrontar los fallos de los mercados, al tiempo que planifican, implementan y ponen en práctica políticas industriales que den respuesta a las insuficiencias de las versiones anteriores que no hayan tenido buenos resultados. 
Tras ello, deben plasmar estas nuevas políticas en estrategias institucionalizadas de desarrollo regional y nacional. 
Para lograrlo, los gobiernos necesitarán capacidad, competencia y legitimidad adecuadas para movilizar e interactuar con todos los actores involucrados, creando con ello un clima atractivo para las inversiones. 
Las reformas necesarias allanarán el camino para establecer relaciones asociativas entre los sectores público y privado, lo que puede proporcionar inversiones para el desarrollo y el mantenimiento de las infraestructuras. 
También facilitarán la cooperación con las organizaciones internacionales y las instituciones de financiación del desarrollo, lo que puede brindar fondos adicionales y ayudar a los países a actualizar su capacidad productiva. 
Un informe reciente preparado para la Cumbre del G20 en Hangzhou contiene una serie de recomendaciones para África. 
Sugiere apoyar la agricultura y el desarrollo agroempresarial, vinculándolos con otros sectores, así como medidas para fortalecer la capacidad de resistir las caídas de los precios. 
Además, el informe recalca la necesidad de profundizar, ampliar y actualizar la base de conocimiento local, invertir en la eficiencia energética y de los recursos naturales, y promover tecnologías e industrias de carácter ecológico. 
Otras recomendaciones tienen relación con la integración comercial y regional, el apalancamiento de los fondos externos e internos y la promoción de lo que llama la “Nueva Revolución Industrial”. 
Mis numerosos encuentros con líderes africanos y visitas a decenas de países del continente me han dejado convencido de que África está comprometida con el camino de la industrialización. 
De hecho, el proceso ya se ha emprendido en varios países, como Etiopía, Ghana, Ruanda y Senegal. 
Al ofrecerles nuestro compromiso y apoyo, podemos facultar a estos países a alcanzar un desarrollo incluyente y sostenible para beneficio de todos. 

El fortalecimiento la ciencia africana 
URBANA, ILLINOIS – A fines de marzo, los principales científicos, innovadores y formuladores de políticas de África se reunieron en Kigali, Ruanda, con el propósito de intercambiar ideas sobre soluciones a un problema cada vez más apremiante: la baja calidad de la ciencia en el continente. 
Todo buen líder sabe que los descubrimientos científicos y la innovación impulsan el progreso, facilitan el desarrollo y pueden ayudar a abordar temas como ser la inseguridad alimentaria, la escasez de agua y el cambio climático. 
Y, sin embargo, la mayoría de los gobiernos africanos no financian adecuadamente la Investigación y Desarrollo (I+D) en sus países. 
Según el Instituto de Estadística de la UNESCO, los países del África subsahariana gastan, en promedio, apenas el 0.5% de su PIB en Investigación y Desarrollo. 
En el Occidente, el porcentaje que se gasta se acerca al 3%. 
Esta disparidad subraya los desafíos de desarrollo que enfrentan los africanos. 
África alberga el 15% de la población mundial y el 5% del PIB del mundo, pero da cuenta de un insignificante1,3% del gasto total en investigación. 
Además, los inventores africanos poseen apenas el 0,1% de las patentes del mundo, lo que significa que incluso cuando se gasta dinero en ciencia, innovación e investigación, los hallazgos rara vez se traducen en soluciones para los desafíos más urgentes del continente. 
Sin lugar a duda, estas tendencias no son universales; algunos gobiernos africanos están invirtiendo fuertemente en innovación dirigida por la ciencia. 
En Sudáfrica, por ejemplo, las autoridades se han comprometido a duplicar el gasto en I+D hasta el año 2020 – hasta que llegue a representar el 1,5% del PIB. 
Este compromiso se realizó posteriormente a otro compromiso que asumieron los jefes de Estado africanos respecto a incrementar los presupuestos de ciencia y tecnología con el fin de alcanzar al menos el 1% del PIB hasta el año 2025. 
Un puñado de países – incluidos entre ellos Kenia, Ruanda y Senegal – están trabajando arduamente para lograr este umbral de financiación. 
África también se beneficia de la generosidad de la ayuda a la investigación y el apoyo internacional. 
Uno de los principales donantes, la Fundación Bill y Melinda Gates, ha invertido más de $450 millones en iniciativas científicas africanas a lo largo de la última década. 
Los proyectos incluyen un programa de $306 millones para aumentar los rendimientos de los cultivos y una donación de $62,5 millones para mejorar los resultados en materia de salud. 
Estas y otras fuentes de financiación han ayudado a que los investigadores africanos desarrollen cultivos resistentes a la sequía, produzcan vacunas para enfermedades infecciosas como el ébola, y amplíen las oportunidades de educación en ciencia y tecnología. 
Desafortunadamente, muchos gobiernos africanos carecen de los recursos para financiar los programas que podrían aprovechar y construir avances basándose en estos logros. 
En pocas palabras, se necesita con urgencia un enfoque nuevo y más colaborativo para la ciencia africana. 
Los líderes de África han aunado sus recursos científicos en el pasado. 
En el año 2003, la Unión Africana y la Nueva Alianza para el Desarrollo de África comenzaron a implementar una estrategia que abarca todo el continente “con el propósito de desarrollar y utilizar la ciencia y la tecnología para la transformación socioeconómica del continente y su integración en la economía mundial”. 
Este fue un objetivo ambicioso que tempranamente arrojó buenos resultados. 
Entre los años 2005 y 2014, el gasto en I+D en todo el continente aumentó, mientras que la producción investigativa se incrementó en más del doble en muchos países. 
Desde entonces, sin embargo, el progreso se ha estancado. 
La reciente reunión en Ruanda, que tuvo como anfitrión al presidente Paul Kagame y fue organizada por el Next Einstein Forum, se diseñó para ayudar a que la agenda vuelva a encarrilarse. 
Sin embargo, las cumbres son sólo parte de la solución; los gobiernos también deben comprometerse a mejorar la calidad de la investigación, y pueden empezar en el logro de este cometido al centrar la atención en tres áreas clave. 
En primer lugar, los líderes de África deben involucrarse y trabajar en conjunto con directores ejecutivos de empresas, filántropos y donantes que entienden el valor a largo plazo de la inversión en ciencia. 
La innovación es costosa y se necesitará capital semilla para ayudar a fortalecer la capacidad científica del continente. 
En segundo lugar, las universidades e instituciones africanas deben alinear sus agendas de investigación con los objetivos nacionales y regionales. 
Por ejemplo, dado que uno de los desafíos más urgentes de África es alimentar a su creciente población, los centros de educación especializados en la investigación agrícola deben cerciorarse de que su trabajo contribuya al logro de soluciones. 
Por último, pero sin restarle importancia, los países deberían alentar el espíritu empresarial en las organizaciones de investigación. 
Una forma de hacerlo es mediante el establecimiento de oficinas de comercialización, que podrían ayudar a los científicos a llevar su investigación al mercado. 
Los científicos de todo el mundo necesitan ayuda para sortear la burocracia a momento de convertir una idea en una empresa comercial, y este proceso es particularmente desafiante en una región donde los mecanismos por los que fluye la I+D se encuentran en sus albores. 
Impulsar las capacidades científicas de África requerirá que los líderes del continente hagan mucho más que sólo formular preguntas difíciles en las cumbres; ellos deben también asignar más fondos y forjar nuevas alianzas. 
Para superar los desafíos de desarrollo humano de África, los gobiernos africanos deben invertir en las personas que pueden superarlos. 

El alto coste de los monopolios alimentarios en África 
LAGOS – En mayo, los precios mundiales de los alimentos aumentaron un 1,2%, alcanzando su nivel más alto desde octubre de 2017. 
Esta trayectoria al alza está afectando a África de manera desproporcionada, donde también está subiendo la proporción del ingreso de los hogares que se destina a comida. 
Para revertir esta tendencia y garantizar la seguridad alimentaria, los gobiernos deben colaborar rápidamente y un punto de inicio es controlar a los productores que están en el origen de este fenómeno. 
Según datos compilados por el Foro Económico Mundial, cuatro de los cinco países que más gastan en alimentos se encuentran en África. 
Nigeria encabeza la lista, con un asombroso 56,4% del ingreso de los hogares destinado a alimentos en 2015, seguido por Kenia (46,7%), Camerún (45,6%) y Argelia (42,5%). 
En comparación, los consumidores de Estados Unidos gastan la menor proporción (6,4%), mucho menos que los habitantes de economías emergentes como Brasil (16%) e India (30%). 
Una razón de esta distorsión es el precio de los alimentos en relación al ingreso. 
A medida que África se urbaniza, la gente compra más alimentos procesados o semiprocesados de importación, que cuestan más que aquellos que se producen localmente. 
Y en la mayoría de los países los salarios no han subido al ritmo de la inflación. 
Pero la principal causa son las políticas públicas deficientes: los gobiernos africanos no han logrado refrenar el poder de las agroempresas y los grandes productores de alimentos, y esta falta de control ha vuelto menos competitiva a la agricultura local. 
A su vez, los precios de la mayoría de los productos básicos han subido. 
La ausencia de leyes antimonopolio, combinada con una débil protección al consumidor, ha hecho que en varios países solo dos o tres compañías importantes dominen los mercados de productos como la sal, el azúcar, la harina, la leche, el aceite y el té. 
El efecto se nota más en las ciudades africanas, donde los precios del arroz blanco, el pollo congelado, el pan, la mantequilla, los huevos e incluso las bebidas gaseosas son al menos un 24% más altos que en otras ciudades del mundo, afectando a los consumidores directa e indirectamente (debido al traspaso de los mayores costes de los insumos por parte de los conglomerados y proveedores de servicios alimentarios.) 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) ha argumentado por largo tiempo que la seguridad alimentaria y los precios justos dependen de que los mercados estén libres de tendencias monopólicas. 
La OCDE tiene la misma posición, y con frecuencia ha llamado a las autoridades a dar respuesta a las “fusiones anticompetitivas, el abuso de posición de dominio, los carteles y la fijación de precios, las restricciones verticales y las prácticas excluyentes” del sector de la alimentación. 
Sin embargo, en muchos países africanos este consejo raramente se ha seguido. 
Es cierto que el problema no es nuevo. 
Por ejemplo, entre 1997 y 2004 la FAO recibió 122 denuncias de “prácticas anticompetitivas” en 23 países del África subsahariana, como un “monopolio vertical” en el sector azucarero de Malawi, la fijación de precios en la industria de los fertilizantes de Kenia y un “cártel de compradores” en la industria algodonera de Zimbabue. 
Y, a pesar del importante grado de atención que han merecido estos casos, persisten los problemas subyacentes. 
De acuerdo al Banco Mundial, más del 70% de los países africanos se encuentran en la mitad inferior de la lista global de las iniciativas de proteger una “competencia de mercado”. 
Aunque 27 países africanos y cinco bloques regionales poseen leyes antimonopolio, son escasas las iniciativas para hacerlas cumplir. 
Los países restantes no tienen legislación alguna y han hecho pocos avances para crearla. 
Hay, sin embargo, una excepción notable: Sudáfrica. 
Desde que en 1998 se promulgara la Ley de Competencia, el país ha prohibido que una compañía que controle al menos el 45% del mercado excluya a otras empresas o intente ejercer control sobre los precios. 
Los infractores se exponen a multas de hasta un 10% de sus ganancias, y en las últimas dos décadas algunas de las más grandes empresas del país –como Tiger Brands, Pioneer Foods y Sime Darby- han sido castigadas. 
En palabras de Tembinkosi Bonakele, jefe de la Comisión de Competencia de Sudáfrica, el gobierno está “decidido a erradicar la explotación de los consumidores por parte de los carteles”, especialmente en la industria alimentaria. 
Otros países deberían imitar a Sudáfrica. 
Ante la ausencia de reglas, las compañías y otros grupos de interés siempre buscarán beneficiarse. 
La necesidad de reformas es mayor en países como Nigeria y Ghana, donde los gastos en alimentos son altos y la presión de la industria es más fuerte. 
Afortunadamente, existe un creciente reconocimiento de la necesidad de enfrentar estos retos. 
Babatunde Irukera, Director General del Consejo de Protección al Consumidor de Nigeria, declaró hace poco que “en un mercado grande, vibrante y leal como el nigeriano, es trágica la ausencia de normas generales que regulen la competencia. 
Si los mercados no están regulados en un contexto competitivo se genera un vehículo indeseablemente “legítimo” de extorsión financiera y social”. 
Si se reducen los precios de alimentos básicos incluso un modesto 10% (muy por debajo de la prima promedio que cobran los carteles en el mundo) mediante el combate a las conductas anticompetitivas en estos sectores o a través de las reformas a las normativas que las protegen de la competencia, se podría sacar de la pobreza a 270.000 personas en Kenia, 200.000 en Sudáfrica y 20.000 en Zambia. 
Una política así ahorraría a los hogares de estos países $700 millones al año (en dólares estadounidenses de 2015), y los hogares pobres se beneficiarían desproporcionadamente más que los ricos. 
A fin de cuentas, sobre los líderes políticos recae la responsabilidad de proteger a los consumidores de la colusión y la fijación de precios. 
No hay duda de que las empresas africanas necesitan espacio para innovar y crecer, pero su éxito nunca debería darse a costa de la próxima ración de comida de una persona. 

La amenaza del cáncer al futuro de África 
CHICAGO – Uno de los problemas de salud pública más acuciantes que enfrenta África hoy es también uno de los menos publicitados: el cáncer, importante causa de muerte en todo el mundo. 
Cada año unos 650 000 africanos reciben el diagnóstico de esta enfermedad, y más de medio millón mueren. 
En los próximos cinco años puede haber en África más de un millón de muertes por cáncer al año, un aumento de la mortalidad que lo convertiría en uno de los principales asesinos del continente. 
En toda el África subsahariana se han hecho avances impresionantes en la lucha contra enfermedades infecciosas mortales. 
En las últimas décadas, la cooperación entre actores locales e internacionales redujo un 60% la mortalidad por malaria en África, dejó la polio al borde de la erradicación y extendió las vidas de millones de africanos con VIH/SIDA. 
Lamentablemente, no hubo avances similares en la lucha contra las enfermedades no transmisibles (ENT), entre ellas el cáncer. 
Hoy en los países en desarrollo el cáncer mata a más personas que el SIDA, la malaria y la tuberculosis combinados. 
Pero como África sólo recibe un 5% de la financiación global para prevención y control del cáncer, la enfermedad avanza más rápido que los esfuerzos por contenerla. 
Por eso, así como el mundo se unió para ayudar a África a derrotar a las enfermedades infecciosas, se necesita una estrategia de cooperación similar para detener la crisis del cáncer. 
La supervivencia al cáncer implica muchas cosas, pero algunas de las más básicas son acceso oportuno a especialistas, laboratorios y segundas opiniones. 
Sin embargo, en buena parte de África hay falta de medicamentos accesibles y escasez de médicos y enfermeros entrenados, de modo que los pacientes rara vez reciben la atención que necesitan. 
En promedio, los países africanos tienen menos de un patólogo entrenado por cada millón de personas; esto implica que en la mayoría de los casos, cuando llega el diagnóstico, ya es demasiado tarde para el tratamiento. 
Según Olufunmilayo Olopade, oncóloga de la Universidad de Chicago, en África el diagnóstico de cáncer es “casi siempre fatal”. 
Crear sistemas sanitarios capaces de controlar las enfermedades infecciosas, y al mismo tiempo dar atención de calidad para el cáncer, demanda una importante inversión de tiempo, dinero y experiencia. 
Felizmente, África ya tiene una buena base. 
Iniciativas anteriores como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y el Proyecto de Redes de Laboratorios para la Salud Pública en el Este de África del Banco Mundial han ampliado en gran medida la infraestructura médica del continente. 
También hay iniciativas nacionales para fortalecer las cadenas de suministro farmacéuticas, mejorar la capacitación de los médicos y aumentar la calidad de las redes de diagnóstico. 
Pero los africanos no pueden vencer esta amenaza solos. 
Por eso la Asociación Estadounidense de Patología Clínica, donde trabajo, coopera con otros agentes de innovación en salud pública internacional para atacar la creciente crisis de cáncer en la región. 
Hemos unido fuerzas con la Asociación Estadounidense del Cáncer (ACS) y con la empresa farmacéutica Novartis para apoyar iniciativas de tratamiento y detección del cáncer en cuatro países: Etiopía, Ruanda, Tanzania y Uganda. 
Juntos, hemos llevado la inmunohistoquímica (una herramienta clave de diagnóstico) a siete laboratorios regionales; confiamos en que este esfuerzo haga posibles diagnósticos de cáncer en menos tiempo y una gran mejora de la calidad de los tratamientos. 
Para complementar estas medidas técnicas, la ACS también capacita a profesionales médicos africanos en la realización de biopsias y la administración de quimioterapia. 
Esta iniciativa, financiada por Novartis, funciona como un programa piloto con posibilidad de ampliarse a otros países de la región. 
Finalmente, nuestras organizaciones promueven que la planificación sanitaria en el nivel nacional adopte pautas de tratamiento del cáncer mejoradas; creemos que estos protocolos son esenciales para mejorar los resultados sanitarios. 
Estas iniciativas se suman a otras como el programa conjunto de la ACS y Clinton Health Access Iniciative para ampliar el acceso a medicamentos contra el cáncer. 
Cuando el mundo se dio cuenta de los estragos que enfermedades infecciosas como el VIH/SIDA, la polio y la malaria estaban haciendo en África, se trazaron planes y se ofrecieron soluciones. 
Hoy se necesita un esfuerzo global similar para que cada africano con diagnóstico de cáncer pueda obtener el tratamiento que necesita. 
Ahora, como entonces, el éxito depende de la coordinación entre los gobiernos africanos, los proveedores de servicios de salud, los fabricantes de medicamentos y las organizaciones no gubernamentales. 
Ningún lugar de la Tierra está a salvo del temor que provoca un diagnóstico de cáncer; el aviso de esta enfermedad suele ser devastador para los receptores y sus familias. 
Pero la geografía no debe ser jamás el factor determinante en la lucha de los pacientes por sobrevivir a la enfermedad. 
El cáncer ha sido el asesino silencioso de África por demasiado tiempo, y la comunidad sanitaria internacional ya no puede quedarse de brazos cruzados ante esta crisis. 

Invertir en los educadores de África 
JOHANESBURGO – Mejorar la educación es un emprendimiento lento, arduo y de largo plazo en todas partes, y en ningún lugar tanto como en África, donde las limitaciones económicas severas suelen impedir la inversión sostenida en capital humano. 
Quienes trabajan en el sector de la educación en el continente tienen que buscar soluciones que sean más rápidas, más económicas y que se puedan escalar. 
Con demasiada frecuencia, sin embargo, las estrategias convenientes resultan cortoplacistas y no logran involucrar a los líderes locales que tienen las llaves del progreso económico y social. 
Con demasiada frecuencia, las opiniones de las bases, que reflejan la experiencia de primera mano a la hora de abordar los problemas de sus comunidades, se ignoran. 
Cuando los líderes globales se reúnan en Hamburgo esta semana para la cumbre del G20, la nueva Asociación G20-África ocupará la escena central. 
Pero aquellos comprometidos con ayudar a África deberían centrarse de lleno en los elementos esenciales de la ayuda y el desarrollo -y eso significa invertir en liderazgo local. 
Tristemente, las organizaciones de ayuda mejor financiadas de África suelen estar administradas por occidentales, o por africanos que tienen extensos vínculos con Occidente. 
Recientemente hablé con varios emprendedores que compartieron evidencia anecdótica de que las organizaciones en África que tienen un cofundador occidental recaudan más del doble de fondos que las organizaciones dirigidas por africanos. 
Este prejuicio financiero es visible en otras partes también y está perpetuando la escasez de talento local. 
El sesgo pro-occidental debería preocupar a todos los que trabajan para construir mejores comunidades para nuestros hijos. 
Cuando se trata de abordar cuestiones sociales -ya sea la inequidad educativa, la pobreza o la discriminación- los defensores más comprometidos son aquellos que tienen un conocimiento de primera mano del problema que intentan resolver. 
La experiencia personal es la mejor manera de crear agentes de cambio, porque apuntala la inversión personal y de largo plazo de la gente en desmantelar sistemas que exacerban la inequidad y la injusticia. 
¿Cómo serían las cosas si los líderes que revisan estos sistemas se hubieran criado en las mismas comunidades que más los necesitaban? 
Algunas organizaciones ya están respondiendo ese interrogante. 
Más de 12.000 personas se han postulado para participar en Teach For Nigeria (Enseñar para Nigeria), una organización nacional que contrata, capacita y ubica a maestros jóvenes en escuelas de alta necesidad. 
El programa, diseñado como una beca, elegirá menos de 60 de los graduados universitarios y profesionales más brillantes, no sólo para desarrollar excelentes maestros de aula, sino también para empoderar a la próxima generación de emprendedores sociales comprometidos con resolver la inequidad, y profundamente conectados con los esfuerzos locales ya en marcha en comunidades en su país. 
Después de su compromiso de dos años con la enseñanza, que comienza en septiembre, estos líderes prometedores se sumarán a un movimiento mundial de más de 55.000 personas que han completado la beca en más de 40 países, incluyendo los 30 miembros que ya trabajan al lado en Teach for Ghana (Enseñar para Ghana). 
El nombre que le damos a esta poderosa agrupación de agentes de cambio es "liderazgo colectivo", y creemos que es la única manera de asegurar un cambio positivo y duradero. 
Una inversión inadecuada en iniciativas lideradas localmente es una de las dos razones por las que no logramos garantizar que quienes están más afectados por la inequidad encuentren maneras de resolverla. 
La segunda es la imposibilidad de invertir en los niños. 
En Uganda, el 70% de los niños no completa la escuela primaria. 
La educación elemental es la base para nuestra capacidad vital de analizar información, presentar ideas y opiniones y desafiar al mundo que nos rodea. 
Y aun así, en muchas comunidades africanas, no invertimos en preparar estos cimientos. 
En todo el continente, el logro educativo está marcadamente estratificado: mientras que el 82% de los niños de las familias más adineradas completan la escuela primaria, sólo el 28% de los niños de las familias más pobres lo logran. 
Si el futuro del continente ha de ser forjado por quienes, o con quienes, han experimentado más intensamente sus desafíos, programas como Teach For Nigeria y Teach for Ghana son esenciales. 
Imaginemos qué se podría lograr si se ampliaran los esfuerzos para ubicar nuevos empleados locales en escuelas de bajos ingresos. 
Imaginemos cuántas oportunidades se podrían crear para abordar los retos que enfrentan los niños y las familias, llegando potencialmente a cientos de miles de niños que también están inspirados y alentados a pensar de manera crítica y resolver los problemas que afectan al mundo que los rodea. 
Algunos sostienen que la educación no tiene sentido si los graduados no pueden encontrar trabajo; en verdad, la creación de empleo en África será un tema importante de discusión en la cumbre del G20. 
Pero si ben la inversión en desarrollo de negocios y en creación de empleo es crucial para la vitalidad y el crecimiento económicos, no sucederá sin una fuerza laboral educada. 
Un mercado laboral robusto presupone una cantidad suficiente de trabajadores capacitados para ocupar los empleos disponibles. 
Pero en el África subsahariana, sólo el 58% de los niños terminan la escuela primaria. 
Es por este motivo que, cuando los líderes del G20 discutan las nuevas estrategias de desarrollo económico para África, deberían concentrarse en la inversión en educación. 
Pero, más importante, deberían intentar garantizar que los recursos lleguen a quienes dependen de los líderes locales y la innovación. 
El Objetivo 4 del Desarrollo Sustentable -garantizar una educación equitativa e inclusiva para todos en 2030- es alcanzable, pero sólo si las soluciones surgen de abajo hacia arriba, es decir de los africanos más comprometidos con ellas. 

Por qué África necesita combustibles fósiles 
SANTIAGO – En términos energéticos, África es el continente más “renovable” del mundo. 
En el mundo desarrollado, las fuentes de energía renovables representan menos de un décimo del suministro total, mientras que 900 millones de personas del África Subsahariana (excluida Sudáfrica) obtienen el 80% de su energía de este tipo de fuentes. 
Mientras una persona en Europa o América del Norte usa en promedio 111.000 kWh al año (gran parte a través de procesos industriales), en el África Subsahariana la cifra es de apenas 137 kWh (menos de lo que usa en cuatro meses una nevera estadounidense típica). 
Más de 600 millones africanos no tienen ningún acceso a la electricidad. 
No es porque África sea ecológica, sino porque es pobre. 
Cerca de un 2% de las necesidades energéticas del continente se satisfacen con hidroelectricidad, y un 78% con el combustible “renovable” más antiguo del mundo: la madera, lo cual genera graves problemas de deforestación y una polución letal al interior de los hogares, causante de la muerte de 1,3 millones de personas al año. 
Según muchos activistas, África necesita contar con una buena cantidad de paneles solares y turbinas eólicas. 
Pero cuando el Presidente estadounidense Barack Obama sirvió de anfitrión de una cumbre de líderes africanos en 2014, la mayoría manifestaron que querían más combustibles fósiles. 
En palabras del Ministro de Minería y Energía de Tanzania, Sospeter Muhongo: “Comenzaremos a usar más carbón… ¿Por qué no deberíamos hacerlo si hay otros países con un CO2 per cápita tan alto? Simplemente, lo haremos.” 
Europa y América del Norte se hicieron ricos gracias a la disponibilidad de energía barata y abundante. 
En 1800, el 94% de la energía global procedía de fuentes renovables, casi en su totalidad madera y vegetales. 
En 1900, comprendían un 41% de toda la energía; incluso al final de la Segunda Guerra Mundial seguían representando un 30% de la cifra global. 
Desde 1971, la proporción ha ido bajando, siendo hoy de un 13,5%. 
Casi en su totalidad es madera, y apenas un 0,5% es energía solar y eólica. 
La Agencia Internacional de Energía estima que si todos los países cumplen sus compromisos de la conferencia sobre el cambio climático realizada en París el mes pasado, la proporción de energías renovables podría elevarse ligeramente en los próximos 25 años, hasta un 18,7%. 
En el escenario más probable que contempla, llegaría a sólo un 15,4%. 
La mayor parte de esa energía “renovable” seguirá procediendo de residuos de las cosechas, estiércol de vaca, madera y biocombustibles. 
Mientras un panel solar puede acumular la energía necesaria para encender una bombilla y cargar un teléfono móvil, poco puede hacer para mantener encendidas cocinas que ayuden a evitar la polución interior o las neveras que mantengan bien refrigeradas las vacunas y los alimentos frescos, y mucho menos potenciar la agricultura y las actividades industriales. 
En el optimista pronóstico de la IEA, para 2040 la energía solar producirá en el África Subsahariana 14 kWh por persona al año, menos de lo que se precisa para mantener siempre encendida una simple LED de dos vatios. 
Además, estima que la energía renovable costará en promedio todavía más que otras fuentes como el petróleo, el gas, la energía nuclear o la hidroeléctrica, incluso si se aplica un impuesto al carbono. 
Pocos en el mundo desarrollado pasarían a usar energías renovables sin el estímulo de fuertes subsidios, y ciertamente nadie cortaría su conexión a las principales redes energéticas alimentadas con combustibles fósiles (que, en lo que representa otra forma de subsidio, proporcionan energía estable en días nublados y de noche). 
Y, no obstante, los activistas occidentales parecen creer que los más pobres del mundo deberían contentarse con un suministro de electricidad inadecuado e irregular. 
En su reciente informe Africa Energy Outlook, la IEA estima que el consumo energético africano se elevará en un 80% para 2040, pero, puesto que la población del continente casi se duplicará, habrá menos energía disponible por persona. 
Si bien casi mil millones habrán logrado acceso a la electricidad para ese año, 530 millones no lo tendrán. 
Pero la IEA contempla otro futuro (que se ha venido en llamar el “Siglo Africano”) en que sus gobiernos y donantes invierten $450 mil millones adicionales en energía, con lo que aumentaría fuertemente el uso de combustibles fósiles, se reduciría el consumo de gran parte de las renovables contaminantes y se daría acceso a 230 millones de personas adicionales. 
Dar acceso a una energía mejor y más fiable a casi dos mil millones de personas elevará el PGB en un 30% en 2040. 
Cada habitante del continente mejorará sus condiciones por el equivalente a casi $1000 por año. 
En los países occidentales, los activistas ambientales pondrían énfasis en las desventajas (300 millones de toneladas de emisiones adicionales de CO₂ en 2040 y una mayor contaminación exterior por depender más de la energía del carbón) y preguntarían quién querría elevar estos niveles. 
Pero veamos los costes y beneficios. 
Las cerca de cuatro mil millones de toneladas adicionales de CO₂ que se emitan a lo largo de los próximos 25 años causarían daños por cerca de $140 mil millones debido al calentamiento global, si se usa la cifra de costes sociales oficial de EE.UU. (que probablemente sea un poco exagerada). 
El aumento del uso de carbón causaría más polución aérea, con un coste de unos $30 mil millones en este periodo. 
Al mismo tiempo, África se volvería cerca de $7 billones más rica. 
Básicamente, la polución del aire en espacios interiores se eliminaría para cerca de 150 millones de personas adicionales, con beneficios sociales equivalentes a cerca de $500 mil millones. 
Y la red eléctrica llegaría a 230 millones más, generando beneficios por $1,2 billones. 
En otras palabras, los costes del “Siglo Africano”, incluidos aquellos relacionados con el clima y la atención de salud, se elevarían a $170 mil millones. 
Los beneficios totales, unos $8,4 billones, serían casi 50 veces más altos. 
Probablemente el mismo argumento general valga para India y otros países en desarrollo. 
Por ejemplo, en China las emisiones de CO2 se han elevado en un 500% desde 1981, pero los índices de pobreza de su economía bajaron desde un 89% a menos de un 10% en la actualidad. 
En los países ricos, los activistas recalcan que una tonelada of CO2 costaría cerca de $50 y que se le deben aplicar impuestos para reducir las emisiones. 
Pero, para África, los beneficios económicos, sociales y ambientales de contar con más energía y disponer de niveles más altos de CO2 equivalen a cerca de $2000 por tonelada. 
Centrarse en los $50 de coste y pasar por alto los $2000 en beneficios es ceguera voluntaria. 
Bien puede ser que un día la innovación reduzca tanto el precio de la futura energía verde que permita sacar personas de la pobreza de manera más eficaz que el uso de combustible fósiles. 
A nivel global debemos invertir más en tales innovaciones, pero no se podrá corregir el calentamiento global impidiendo hipócritamente que los más desposeídos del mundo puedan salir de su situación. 


EMBARGOED UNTIL SUNDAY, JULY 5 
por Kofi Annam 
Nueva York – La recesión económica global se ha traducido en una crisis del desarrollo para África, reveladora de la vulnerabilidad del continente no sólo a la contracción económica sino también al cambio climático. 
La alteración de los patrones climáticos ya está afectando las vidas de millones de africanos, al reducir la seguridad alimentaria, facilitar la propagación de enfermedades como la malaria y gatillar migraciones masivas. 
El sustento y las vidas de millones de personas se encuentran amenazados. 
Paradójicamente, esta crisis representa también una oportunidad única para África. 
La urgencia de los esfuerzos por abordar el cambio climático está revelando interesantes perspectivas relacionadas con la mitigación del cambio, especialmente en cuanto a energías renovables y crecimiento con baja emisión de gases de carbono. 
Hay una posibilidad real de encausar los países a un nuevo modelo de desarrollo que beneficie no sólo a África, sino también al mundo. 
En el intertanto, es fundamental la adaptación al cambio climático. 
Para África, esto significa "impermeabilizar" el desarrollo mediante el aumento del rendimiento de las cosechas, la inversión en cultivos resistentes al clima, la promoción de la agricultura de secano, y la expansión de las medidas de control médico de las enfermedades transmitidas por vector. 
Para adaptarse, África necesita recursos adicionales, más numerosos y cuantiosos que los compromisos de ayuda actuales. 
Financiar la adaptación al clima será un reto formidable, particularmente porque implica costes superiores a la ayuda para el desarrollo que se ha existido hasta ahora, y en un momento en que los presupuestos de ayuda extranjera se encuentran bajo presión. 
Las estimaciones de los montos que precisan los países en desarrollo como apoyo para adaptarse a estos retos varían entre 5 y 100 mil millones de dólares al año. 
Por eso es tan bienvenida la propuesta del Primer Ministro británico Gordon Brown de crear un fondo para el cambio climático. 
No hacerlo aumentará los costes en el futuro, tanto financieros como humanitarios. 
Todos perdemos si se produce un retroceso en los avances económicos y sociales logrados a lo largo y ancho de África en la última década. 
Mercados florecientes desaparecerían y se evaporarían las oportunidades de inversión, al tiempo que aumentaría el riesgo de inestabilidad política. 
Cada punto porcentual que se caiga en términos de crecimiento tiene consecuencias sociales directas, ya sea en cuanto a niveles de nutrición, mortalidad infantil o asistencia escolar. 
Cada persona que vuelve a caer en la pobreza es otro paso atrás que nos aleja del logro de las Metas de Desarrollo del Milenio. 
Por todas estas razones, es vital que todos los socios de África, incluidos los países del G-8, sigan apoyándola y colaborando con ella. 
Como subraya el informe DATA de este año del grupo ONE de promoción y defensa de África, muchos países están cumpliendo sus compromisos de ayuda a pesar de la recesión económica. 
Estos países reconocen el valor práctico de invertir en el desarrollo de África, así como el imperativo moral y político de mantener sus promesas. 
Reconocen que África está sufriendo el mayor peso de las crisis económica y climática, a pesar de haber sido la región menos responsable de su origen. 
Lamentablemente, ese no es el caso de todas las naciones del G-8. 
Italia, que este año es el anfitrión de este grupo, ha quedado a la zaga de sus pares en momentos en que se supone que debería liderar con el ejemplo. 
Necesitamos soluciones que prevengan la catástrofe ambiental y sean equitativas para todos los seres humanos. 
Para ello, será necesario un valiente liderazgo político y una solidaridad sin precedentes entre los países ricos y pobres. 
En la cumbre del G-8 de este año, es posible dar un gran paso en el apoyo a la agricultura, la inversión en tecnologías “verdes” y el fortalecimiento de los sistemas de salud. 
Esperamos que los líderes del G-8 demuestren capacidad de previsión e incluyan a África en sus deliberaciones. 
Los socios internacionales de África no deben desviar la mirada en este momento crucial. 

La aceleración de la transición energética de África 
PARÍS – La transición del uso de combustibles fósiles al uso de formas más limpias de energía se considera un imperativo ambiental en gran parte del África. 
Debido a que los combustibles fósiles constituyen un porcentaje mayoritario – que llega hasta el 70%, en algunos casos – de la combinación de las fuentes de energía, la situación en el continente es, en verdad, ecológicamente nefasta. 
Sin embargo, la transición energética de África también es económicamente urgente. 
Cada año, los subsidios petroleros consumen el 1,5% del PIB del continente – es decir, aproximadamente $50 mil millones. 
Esa cantidad de dinero es suficiente para proporcionar energía solar a alrededor de 300 millones de personas. 
Si el continente pudiese reequilibrar su cartera de fuentes de energía, alejándose lentamente de los hidrocarburos, esos subsidios podrían reasignarse en maneras que produjeran beneficios ambientales y económicos. 
Hoy en día, ni los exportadores ni los importadores de petróleo están adecuadamente protegidos frente a las crisis de precios. 
Por ejemplo, cuando los precios del petróleo disminuyeron rápidamente en el año 2015, los importadores de energía de África gastaron menos en petróleo, mientras que los países exportadores sufrieron financieramente. 
Pero, cuando los precios se recuperaron, la relación cambió: los ingresos de los países exportadores de energía aumentaron, mientras que los países importadores se esforzaban por mantener los niveles de consumo. 
Este es un ciclo innecesario. 
La integración de energía más limpia en los sistemas nacionales de energía no aumentaría solamente las capacidades locales, sino que también liberaría hidrocarburos para la exportación. 
Los ingresos resultantes podrían invertirse en formas nuevas de energía que sean más ecológicas. 
Tal transición, que requeriría de cooperación conjunta con el sector petrolero, apunta a impulsar el progreso socioeconómico. 
Entre los mayores beneficios estaría la electrificación de áreas que, bajo los actuales sistemas de distribución, están literalmente en la oscuridad. 
Hoy en día, sólo el 30% de África tiene acceso a energía eléctrica confiable. 
Sin embargo, cuando se alcance una capacidad total estimada de alrededor de diez teravatios, la capacidad solar instalada de África podría ampliar el acceso a la energía eléctrica de forma espectacular. 
De hecho, según algunas estimaciones, el aumento de la generación solar hasta el año 2030 podría oscilar entre 15 y 62 gigavatios. 
Los combustibles fósiles no están destinados a desaparecer en el futuro próximo, pero una combinación energética que pudiese incluir un aumento significativo de energía solar tendría importantes ventajas económicas para África, especialmente en áreas donde la agricultura es el sector económico más grande. 
Las zonas agrícolas que produzcan energía eléctrica facilitarían el almacenamiento y el transporte de productos cultivados, mejorarían la seguridad alimentaria e incrementarían la capacidad de ganancia de los agricultores. 
En la campaña por reequilibrar la combinación de fuentes de energía de África, el continente mantiene una ventaja crucial sobre las economías desarrolladas: una carencia de historial. 
La relativa ausencia de inversiones heredadas es la principal razón por la cual la energía verde es la mejor opción energética de África. 
Si bien cada país debe equilibrar sus propias necesidades energéticas, la dependencia de las fuentes renovables y, en particular, de la energía solar, es la estrategia más rentable con respecto a la relación costo-beneficio cuando se busca fomentar el rápido desarrollo económico en todo el continente. 
Se puede encontrar evidencia relativa a este potencial en las pocas plantas de energía fotovoltaica que han comenzado a operar en África. 
Por ejemplo, la planta solar Senergy 2 en Senegal vende electricidad a la empresa eléctrica senegalesa a un precio que reduce el costo de la combinación de fuentes de energía en un 50%. 
Las empresas de telecomunicaciones africanas están implementando soluciones solares similares para electrificar torres de telecomunicaciones. 
La mejor manera de acelerar la transición desde los hidrocarburos hacia formas de energía más ecológicas sería redirigir una parte de los subsidios petroleros nacionales hacia las energías renovables. 
Esto crearía incentivos más fuertes para reducir el consumo de combustibles fósiles, al mismo tiempo que fomentaría la inversión y el crecimiento en la producción de energía verde. 
Además, en el caso de las regiones rurales de África, tales políticas ayudarían a sacar a las comunidades de la oscuridad y las conduciría a la instalación de otras infraestructuras de importancia crítica que el crecimiento económico requiera. 
No obstante, si bien las energías renovables son la clave de la prosperidad de África en el largo plazo, la transición del continente hacia energías más limpias no debería conducir a un repudio inmediato, y en gran escala, de los hidrocarburos. 
El sector petrolero aún tendrá un papel importante que desempeñar. 
La experiencia de esta industria en el continente va a ser necesaria para navegar por las vías que conduzcan a la transformación energética. 
Y, debido a que los combustibles fósiles seguirán siendo parte de la combinación de fuentes de energía del continente, se debe alentar a que el sector petrolero ponga su propia casa en orden y se ecologice. 
Esta puede parecer una alianza imposible. 
Sin embargo, a medida que los encargados de formular políticas en todo el continente vayan tras asegurar suministros adecuados de energía limpia con el propósito de garantizar un crecimiento económico rápido e inclusivo, así como la sostenibilidad ambiental, es probable que ellos se den cuenta que no existe otra alternativa. 
La cooperación entre las industrias energéticas nuevas y antiguas puede ser el único motor capaz de impulsar a África para que avance hacia el futuro. 

África ante el encarecimiento de las vacunas 
BOSTON – En febrero, los ministros de salud africanos reunidos en Addis Abeba declararon su compromiso con seguir priorizando la vacunación de los niños del continente para salvarlos de enfermedades que pueden ser mortales. 
Pero cumplirlo no será tarea fácil. 
La vacunación no solo es una cuestión sanitaria, también es un desafío económico. 
Hay buenos argumentos para las vacunas. 
A escala global, se estima que evitan cada año entre 2 y 3 millones de muertes infantiles y 600 000 muertes de adultos. 
Además, se las considera una de las intervenciones de salud pública más eficientes para reducir las tasas de morbilidad, mortandad y discapacidad infantil. 
Un estudio reciente estima que cada dólar invertido en vacunación supone un ahorro de 16 dólares en costos de enfermedades evitadas. 
Contabilizando el valor que asignan las personas a vidas más largas y sanas, el retorno neto de las inversiones en vacunación asciende a unas 44 veces el costo (y el retorno neto supera al costo en todas las vacunas). 
Se han hecho importantes avances. 
En 2014, la inmunización contra la difteria, el tétanos y la tos convulsa alcanzó al 86% de los niños, en comparación con menos del 5% en 1974. 
Y la cantidad y variedad de vacunas disponibles han aumentado extraordinariamente. 
Pero se estima que en todo el mundo, unos 18,7 millones de niños están fuera del alcance de los programas de vacunación básica; se trata de un problema de acceso. 
Un análisis detallado de los programas de vacunación revela importantes disparidades dentro de los países y entre ellos. 
Más del 60% de los niños no vacunados viven en solo diez países: la República Democrática del Congo (RDC), Etiopía, la India, Indonesia, Irak, Nigeria, Pakistán, Filipinas, Uganda y Sudáfrica. 
La cobertura de vacunación básica es particularmente baja en África, y se estancó los últimos tres años, en un contexto de sistemas sanitarios débiles y faltos de recursos. 
Esto lleva a que uno de cada cinco niños africanos todavía no reciba vacunas que pueden salvarle la vida. 
Se calcula que en 2014, el 42% de la mortandad mundial por sarampión se dio en África. 
La mayoría de los niños africanos subvacunados viven en Nigeria, Etiopía, la RDC, Sudán del Sur y Guinea. 
Los pobres, los residentes de áreas rurales y las familias con menor nivel de educación son mayoría entre los excluidos. 
Es evidente que el éxito en materia de vacunación depende en gran medida del dinero. 
Además de falta de financiación adecuada para los sistemas sanitarios (todavía insuficientes e ineficientes, especialmente en áreas rurales), los países africanos tienen problemas para obtener las vacunas nuevas, más costosas. 
La introducción de vacunas nuevas debería ayudarnos a salvar más vidas. 
Pero Médicos sin Fronteras calculó que con esas vacunas, el costo de inmunizar a un niño en 2014 fue 68 veces más que en 2001 para la mayoría de los países africanos. 
Otro estudio mostró que en 2001, el costo total del conjunto original de seis vacunas recomendadas por la Organización Mundial de la Salud era inferior a un dólar. 
En 2014, la lista de vacunas recomendadas por la OMS creció a once, y el costo llegaba a unos 21 dólares para los niños y 35 para las niñas. 
Si a esto se le suman los costos logísticos, que en la actualidad se calculan en unos 25 dólares por niño, el costo total de una vacunación completa hoy es entre 50 y 60 dólares por niño. 
El mismo estudio determinó que en muchos países de ingresos bajos y medios, los presupuestos asignados no alcanzan para sostener los programas de vacunación, ni hablar de agregar las nuevas vacunas más caras. 
Varios ministros de salud señalaron en Addis Abeba que el alto precio de las vacunas obliga a los gobiernos de los países pobres a tomar difíciles decisiones respecto de qué enfermedades mortales prevenir. 
Algunos países se enfrentan a otro problema inminente, cuando Gavi (la organización internacional que ayudó a financiar la extraordinaria expansión global de las vacunas nuevas) los considere “graduados” de los programas de asistencia y deje de darles apoyo. 
Sin acceso a los precios ventajosos que obtiene Gavi, muchos de estos países no podrán pagar las vacunas nuevas. 
Para hacer frente a este desafío, la dirigencia política africana se comprometió a invertir en la capacidad del continente para desarrollar y producir vacunas propias. Pero es una estrategia a largo plazo que requerirá una planificación regional coordinada de las inversiones, desarrollo de mercados y mejores capacidades regulatorias. 
En el corto a mediano plazo, los países africanos harían bien en usar el poder de la negociación colectiva para obtener mejores precios por las vacunas que necesitan. 
África puede y debe hacer más por mejorar sus programas de vacunación, pero la comunidad internacional también tiene una responsabilidad de hacer un esfuerzo concertado para abaratar las vacunas. 
La recién anunciada reducción del precio de la vacuna contra el neumococo es un paso en la dirección correcta, pero no es suficiente. 
Sin una acción colectiva, el acceso equitativo y sostenido a las vacunas en África seguirá siendo un gran problema, y se seguirán perdiendo vidas de niños. 

Los "procedimientos óptimos" de África 
Recientemente visité Ghana y, al marcharme, me preguntaba, como muchos otros: ¿cómo se puede desarrollar un país "en desarrollo"? 
Pero había algo preocupante en esa formulación, en particular la expresión "en desarrollo", que con frecuencia es un eufemismo para referirse a la ausencia de desarrollo económico. 
¿Dejarán de desarrollarse los países porque los de fuera estén tan decididos a desarrollarlos? 
Cuando mis anfitriones de la Fundación Kweku Hutchful me invitaron, tenían presente otra pregunta; ¿cómo se puede desarrollar a los dirigentes ghaneanos? 
Algo me preocupaba también en esa formulación. 
Era de nuevo la palabra "desarrollo". 
¿De verdad "desarrollamos" a los dirigentes o los países? 
¿Entienden de verdad las empresas multinacionales, las organizaciones no gubernamentales internacionales y los prestadores multilaterales las necesidades locales? 
Simplemente porque un "procedimiento óptimo" funcione en Nueva York, ¿funcionará también en Accra (Ghana)? 
Imaginemos cómo reaccionarían los directores americanos ante unos consultores procedentes de Ghana con su "procedimiento óptimo": "Ha funcionado en Accra, ¡luego funcionará por fuerza en Nueva York!" 
Naturalmente, hay un ejemplo destacado precisamente de eso: Kofi Annan, bajo cuya administración las Naciones Unidas han experimentado una notable mejora. 
Annan ha pasado gran parte de su carrera fuera de Ghana y cursó parte de sus estudios superiores en los Estados Unidos, pero, como me dijo en cierta ocasión uno de sus asesores, "regenta las Naciones Unidas como si se tratara de una antigua aldea africana, con largos debates entre los ancianos, períodos de reflexión y, en su momento, la adopción de una decisión". 
Naturalmente, Annan no puede controlar las Naciones Unidas imponiendo grandes estrategias a todo los demás, como los gerentes generales de las empresas americanas, pero tal vez su método sea mejor. 
A diferencia de la mayoría de los gerentes generales americanos, Annan no entró -como lanzado con paracaídas- desde fuera; es el primer empleado de carrera de las Naciones Unidas que dirige la Organización. 
Por eso, sabía lo que no funcionaba y consideraba que se debía corregirlo cuidadosa y pacientemente, dialogando con su personal, en lugar de intimidándolo. 
Su reelección para un segundo mandado como Secretario General de las Naciones Unidas contó con el apoyo de naciones de todo el mundo, ricas y pobres, además del de los empleados de la Organización. 
¿Fue Kofi Annan resultado de un "desarrollo"? 
Tal vez de lo que se trate no sea tanto de desarrollar a los dirigentes cuanto de fomentar las condiciones que hagan prosperar la capacidad para dirigir. 
En ese caso, una condición fundamental debe ser el autorrespeto resultante de la resolución de los problemas por nosotros mismos, individual y colectivamente. 
Ese autorrespeto es fomentado por organizaciones e instituciones que igualmente pueden sostenerse por sí solas y aprovechar lo mejor de sus tradiciones culturales. 
La importación pasiva de técnicas, controles y creencias por mediación de organismos y expertos que andan por ahí resolviendo los problemas de todos los demás, puede ser el mayor impedimento para el desarrollo: simplemente otra forma de explotación foránea, de la que África ha padecido más de la cuenta. 
¿No habrá llegado la hora del desarrollo autóctono, tanto de los países como de los dirigentes? 
Una cosa está clara: países como Ghana no carecen de espíritu emprendedor. 
Los mercados y la iniciativa personal son omnipresentes. 
En un semáforo en rojo en Nueva York pueden acercarse a tu coche uno o dos chiquillos con una escobilla limpiaparabrisas; en Accra, un coche detenido es rodeado inmediatamente por un supermercado virtual. 
De lo que Ghana y la mayor parte de África carece no es de espíritu de empresa, sino de empresas. 
La microfinanciación -pequeños préstamos a artesanos autónomos y semejantes- puede ayudar, pero puede que el problema no sea el desarrollo en ese nivel. 
El problema es la falta de empresas autóctonas constituidas independientemente de los esfuerzos de los individuos y de las pequeñas familias. 
En su lugar, las empresas extranjeras, con sus fondos, controles y expertos -y, lo que es igualmente importante, sus creencias- dominan la gran empresa. 
Desde luego, las empresas extranjeras pueden hacer cosas buenas: aportar ideas, técnicas y procesos nuevos, así como capital y la escala adecuada en algunas formas contemporáneas de fabricación, pero nada de lo que hacen -aparte de modificaciones cosméticas de los productos de consumo y de las tácticas de comercialización- responde a las condiciones locales. 
El desarrollo, tal como ahora se practica, fracasa con frecuencia porque no se basa en las virtudes excepcionales de un país, ni respeta sus tradiciones sociales ni fomenta la autonomía necesaria para el desarrollo de dirigentes y empresas autóctonos. 
Con demasiada frecuencia, se trata de un desarrollo forzado, impuesto contra las inclinaciones y voluntad naturales de los ciudadanos. 
Orgullo, dignidad y autoconfianza no figuran en la teoría económica: no se pueden medir. 
Pero figuran de forma destacada en prácticamente todos los casos de éxito, ya se trate de países o de dirigentes. 
El concepto que tienen las personas y las poblaciones de sí mismos, personal y colectivamente, influye en gran medida en la energía con la que se desarrollan. 
El desarrollo de los Estados Unidos, por ejemplo, no dependió de una ideología impuesta ni de expertos exteriores. 
Se desarrolló mediante los esfuerzos autóctonos de americanos que actuaban a su modo, ayudados por una considerable intervención estatal, mediante subvenciones a los agricultores, los ferrocarriles y las empresas mineras, el gasto militar que estimuló la economía (y sigue haciéndolo) y, naturalmente, obstáculos arancelarios. 
Asimismo, el desarrollo autóctono desempeñó un papel decisivo en el Japón y en Alemania después de la segunda guerra mundial, en Corea del Sur más recientemente y en el Reino Unido mucho antes. 
De hecho, ¿se ha desarrollado jamás país alguno primordialmente mediante la total importación de capital, conocimientos técnicos y creencias, el equivalente de la mundialización actual? 
Para responder a la pregunta de cómo desarrollar una economía, basta con que nos fijemos en las economías que se han desarrollado: comenzar con una gran iniciativa autóctona, apoyarla con una intervención estatal concertada y fortalecerla con la importación idónea de ayuda exterior. 
No debemos permitir que la mundialización nos ciegue. 
Desde luego, Ghana necesita desarrollarse económicamente, porque la riqueza material es necesaria para mejorar la salud, impartir instrucción y sostener la democracia, pero lo contrario también es cierto: un sentido muy arraigado de la democracia -aquello de lo que carece precisamente la mundialización- parece necesario para apoyar los esfuerzos económicos. 
El Occidente (económicamente) desarrollado debe examinar la posibilidad de importar esa lección. 

Los Niños Soldados de África 
Siendo un niño, cuando uno se une al ejército, uno piensa que va a ver la guerra como en las películas. 
No es así. 
En mi primer combate pensé que iba a morir, que nunca volvería a ver a mi madre. 
Fue a mitades de la década de 1980, cuando atacamos una guarnición fortificada en Uganda occidental. 
Yo tenía 15 años y era parte de un movimiento dirigido a liberar a mi país del corrupto régimen de Milton Obote, quien había sucedido al asesino Idi Amin. 
Mi líder era un hombre inspirador, valiente y talentoso, Yoweri Museveni, ahora presidente de Uganda. 
Museveni creía que los jóvenes combatientes no sólo necesitaban habilidades marciales, sino también una conciencia política de la causa por la que peleaban, es decir, dar fin a la codicia y a las alucinaciones de los líderes del África postindependencia. 
Siendo todavía un adolescente, aprendí que el objetivo de la guerra era la transformación social y política. 
Estando en acción, llegué a tener lástima de los prisioneros enemigos porque yo tenía una causa por la cual pelear y ellos no. 
Motivado por una agenda política -la renovación de mi maltratado país- subí de rango para convertirme en un ayudante de confianza del círculo cercano a Museveni. 
En 1986, no mucho tiempo después de mi décimosexto cumpleaños, Museveni derrocó a Obote. 
La guerra terminó. 
Pero no para mí. 
Ya no siendo un rebelde, sino un líder del ejército de Uganda, fui enviado a Cuba, Libia y Corea del Norte para recibir entrenamiento militar. 
Me volví un experto en guerra de tanques. 
Aunque tenía una gran inquietud por recibir una educación e incluso me suscribí a la universidad, seguí siendo valioso como soldado. 
Primero, en mi país, ayudé a los refugiados tutsi de Rwanda, en donde eran una minoría, a pelear una guerra contra la mayoría hutu de aquél país. 
En el verano de 1994, cuando los hutus mataron a cientos de miles de tutsis, nuestra causa adquirió mayor urgencia, como lo hizo nuestro espíritu de lucha. 
Durante tres años peleé junto con los tutsis, finalmente fungiendo como ayudante personal de Paul Kagame, ahora presidente de Rwanda y líder en la política y la estrategia militar de su país. 
Pronto el presidente Kagame me pidió que peleara en Congo para acabar con el monumentalmente corrupto régimen de Mobutu. 
En Congo encabecé a cientos de combatientes, muchos de ellos sólo niños, y ayudé a capturar partes del país. 
En mayo de 1997 incluso ayudé a capturar Kinshasa y a correr a Mobutu del poder. Yo había "liberado" a un tercer país y tenía sólo 27 años. 
Cansado de la guerra, al año siguiente me volví político, ganando un lugar en el parlamento como miembro del grupo "Movimiento" de Museveni, el único partido legal en Uganda. 
El año pasado empecé a temer que Museveni se había convertido en otro dictador africano, más preocupado por el poder que por los principios. 
Parte de mi querella con él se relacionó con su incapacidad para establecer una genuina democracia multipartidista; también, estuve en contra de la creciente corrupción. 
El Banco Mundial y otros donantes suministran la mitad del presupuesto del gobierno de Uganda, pero un tercio del dinero es desperdiciado en acciones militares sin sentido como la invasión de Congo por parte de Uganda. 
Museveni es el máximo responsable de esa corrupción. 
Deserté para volverme miembro de un nuevo partido de oposición e hice campaña a favor del opositor de Museveni durante las últimas elecciones presidenciales. 
A pesar de que Museveni no tenía posibilidad de perder, no se arriesgó a nada y arrestó a los ayudantes y partidarios de su oponente. 
Aunque yo había peleado fielmente en el ejército de Museveni siendo un niño, ahora era un adulto y un crítico, así que también me arrestó. 
Torturado por mi propio hermano (el jefe de seguridad interna de Museveni), fui liberado después de la presión local e internacional y dejé Uganda para ir a Gran Bretaña. 
En el tranquilo Londres, ahora contemplo mi vida como un niño soldado. 
No tengo remordimientos, no ofrezco disculpas. 
Pero estoy conciente de cómo los partidarios de los derechos humanos deploran el enlistamiento de los jóvenes en las guerras de África, en donde las vidas de muchos niños son arruinadas. 
La injusticia provoca que los niños tomen las armas. 
También lo hace la pobreza. 
En algunas partes de África la pobreza significa que los jóvenes ven las armas como un medio para ganarse la vida. 
No teniendo un poder político ni económico, algunos niños sienten que sólo pueden superarse uniéndose a un ejército. 
En Uganda, y en casi todos los países del sub-Sahara, más de 40% de la población tiene menos de 15 años de edad. 
Todos los países se quejan ante la carga de educar, emplear y absorber a tantos jóvenes. 
Claro, ningún niño debería ir a la guerra, pero condenar a los niños soldados no hará que desaparezcan. 
Sólo la educación puede lograr eso. 
La juventud africana debe ser introducida a la democracia y al pacifismo en el salón de clases. 
Cuando un niño toma un arma, se vuelve un hombre e inspira miedo, si no respeto. 
La experiencia que yo he tenido es que los jóvenes africanos son siempre ignorados, excepto cuando los políticos los necesitan para la guerra. 
Si se les da una mejor educación y los medios para influenciar a su comunidad será menos probable que los jóvenes africanos sean utilizados como carne de cañón, será menos probable que tomen las armas, y más probable que lean libros. 
Hace diecisiete años, contra los deseos de mi padre, tomé un arma con la esperanza de cambiar al mundo. 
Sobreviví y aprendí. 
Aprendí los límites de las armas. 
A muchos de mis camaradas les robaron esa oportunidad, pues pocos siguen con vida. 
De los que siguen con vida, la mayoría tienen puestos importantes en el ejército de Uganda; algunos pocos están en la política. 
Pero la mayoría murieron en combate o de SIDA. 
Los jóvenes africanos deberían recordar esto cuando buscan formas de dejar su marca en el mundo. 

El dictador-diplomático de África 
BRUSELAS – La reciente muerte en Bruselas del primer ministro etíope Meles Zenawi finalmente arroja luz sobre su misteriosa desaparición durante dos meses de la vida pública. 
El gobierno de Etiopía había negado enérgicamente los rumores de un grave problema de salud causado por un cáncer de hígado. 
Ahora que se pudo comprobar lo peor, Etiopía y el resto de África oriental tendrán que aprender a vivir sin la influencia estabilizadora de su gran dictador-diplomático. 
Sin duda, Meles era ambas cosas. 
Etiopía sufrió una transformación considerable durante su gobierno dictatorial desde 1991, cuando su grupo minoritario de Tigray en el norte del país llegó al poder tras el derrocamiento del odioso régimen del Derg, liderado por Mengistu Haile Mariam (que hoy todavía disfruta de un retiro confortable en la Zimbabwe de Robert Mugabe). 
Meles (su nombre de guerra en la revolución) primero se desempeñó como presidente del primer gobierno post-Derg y luego como primer ministro de Etiopía desde 1995 hasta su muerte, y en los últimos años de su gobierno, el país registró un crecimiento anual del PBI del 7,7%. 
Este sólido desempeño económico es bastante sorprendente, considerando la política intervencionista de su partido, pero Meles demostró ser un pragmático consumado a la hora de atraer inversión -particularmente proveniente de China- para impulsar el crecimiento. 
Los propios orígenes políticos de Meles como líder del Frente Popular de Liberación de Tigray eran marxistas-leninistas. 
Pero, con el fin de la Guerra Fría, también terminó su dogmatismo. 
A su favor hay que decir que la mortalidad infantil se redujo un 40% durante su gobierno; que la economía de Etiopía se volvió más diversificada, con nuevas industrias como la fabricación de automóviles, bebidas y floricultura, y que se lanzaron importantes proyectos de infraestructura, que incluyen la mayor represa hidroeléctrica de África. 
Etiopía, un país que en algún momento fue considerado por el mundo como un caso perdido asociado con el hambre y la sequía, se transformó en una de las principales economías de África -y sin el beneficio del oro o del petróleo. 
Quizá más importante que los logros domésticos de Meles sea su historial diplomático. 
Fue un aliado indispensable de Occidente en la lucha contra el terrorismo islamista, que culminó en la operación militar de Etiopía en la vecina Somalia en 2006. 
Más recientemente, Meles coordinó esfuerzos con Kenia para perpetrar ataques limitados contra la milicia al-Shabaab, que libró una guerra implacable para transformar a Somalia en una teocracia islámica fundamentalista. 
Al mismo tiempo, Meles sedujo a China, como inversor y como resguardo contra las críticas de Occidente sobre su historial en materia de derechos humanos. Y, sin embargo, en una actitud polémica y a la vez justa, le extendió una mano de amistad a la región disidente de Somalilandia, antes de que se pusiera de moda, y no recibió el reconocimiento formal que merecía por ese rayo de esperanza democrática en el Cuerno de África. 
En Hargeisa, Meles será echado de menos, ya que allí planeaba construir un gasoducto con financiación china que atravesaría el territorio de Somalilandia desde Ogaden hasta la costa. 
Más importante, Meles puso a Addis Ababa en el mapa como la sede de la Unión Africana, y como una capital donde los peores problemas de África se podían discutir de una manera pragmática, despojada de rencillas coloniales. 
El propio Meles se convirtió en un importante actor diplomático, particularmente en materia de políticas sobre cambio climático, y más recientemente fue un moderador activo en disputas fronterizas y sobre recursos naturales entre Sudán y Sudán del Sur, recientemente independizado (y rico en petróleo). 
Se lo recordará por haber aceptado la dolorosa secesión de Eritrea en 1993, en lugar de prolongar la guerra civil, y por sus esfuerzos por alcanzar un acuerdo con Egipto sobre el uso de las aguas del Nilo Azul. 
La gran mancha en la trayectoria de Meles siempre será su intolerancia del disenso. 
Sin duda, su historial de derechos humanos fue mucho mejor que el de Derg. 
Por ejemplo, permitió que floreciera una prensa privada y en 2000 se convirtió en el primer líder etíope en llevar a cabo elecciones parlamentarias multipartidarias. 
Es más, en comparación con la vecina Eritrea en el régimen de Isaias Afewerki o Sudán en el gobierno de Omar al-Bashir, su régimen no fue de ninguna manera el peor en materia de abusos en la región. 
Tampoco existen demasiadas pruebas de un enriquecimiento personal o una corrupción generalizada. 
Sin embargo, luego de una elección parlamentaria violenta en 2005, en la que participaron más de 30 partidos, Meles manifestó un desprecio abierto por el pluralismo democrático y la libertad de prensa, y encarceló a varios periodistas en los últimos años. 
Al mismo tiempo, impuso un control central cada vez más estricto sobre su país, étnica y lingüísticamente diverso. 
Si bien en términos nominales el país estaba gobernado por un "federalismo étnico", donde éste amenazaba con una secesión, como en Oromia o Ogaden, Meles fue rápido a la hora de ignorar el marco constitucional. 
Aunque fortaleció la libertad religiosa y la convivencia pacífica entre musulmanes y cristianos, la situación de los derechos humanos en Etiopía siguió siendo deficiente. 
Por ejemplo, grupos como Freedom House y Human Rights Watch documentaron una represión oficial generalizada del pueblo oromo. 
Y, aún así, Meles es irreemplazable -nadie lo iguala intelectualmente como líder africano (abandonó sus estudios de medicina para liderar una revolución contra el Derg, pero luego aprendió un inglés impecable y obtuvo títulos de universidades europeas por correspondencia), ni políticamente en su país, donde no se vislumbra un sucesor obvio para remplazarlo. 
En el Cuerno de África, no existe ningún líder de su estatura que pueda asegurar la estabilidad y la sólida gobernancia que la región tanto necesita. 
Hailemariam Desalegn, el ministro de Relaciones Exteriores de Meles, asumirá el gobierno de Etiopía. 
Pero existirá en Occidente una preocupación considerable ante el peligro de un vacío o lucha de poder en un país geopolíticamente vital pero rebelde -justo cuando se supone que la vecina Somalia está atravesando una transición hacia un nuevo parlamento y un gobierno electo. 
Para sus admiradores y críticos por igual, Meles deja atrás un fuerte legado político. 
Se lo recordará como un líder africano de una importante relevancia histórica: visionario, despótico e indispensable. 

Las odiosas deudas de África 
Un efecto secundario de la ocupación británico-americana del Iraq ha sido el de precipitar el debate público sobre un obscuro secreto de las finanzas internacionales: las deudas contraídas por regímenes odiosos. 
Cuando los nuevos gobernantes del Iraq están debatiendo sobre lo que se debe hacer respecto de los miles de millones de dólares en deudas externas heredadas del régimen de Sadam Husein, diversas voces -desde la sociedad benéfica Oxfam-International hasta el gurú de la defensa de los Estados Unidos Richard Perle- están pidiendo el repudio de la deuda con el argumento de que las deudas con que ahora carga el Iraq fueron contraídas para mantener un régimen corrupto y opresivo. 
El Iraq no es el único país que carga con semejantes deudas. 
En toda el África subsahariana, muchas de las personas más pobres del mundo se debaten bajo el peso de la demoledora herencia provocada por los préstamos concedidos por unos pródigos a unos gobernantes corruptos y opresivos. 
Durante sus 32 años de dictadura, el ex presidente del Congo Joseph Mobutu acumuló una fortuna personal calculada en unos 4.000 millones de dólares, mientras su gobierno contraía una deuda externa de 12.000 millones de dólares. 
Más de lo mismo en Angola, donde el año pasado una investigación del FMI reveló que en los cinco últimos años desaparecieron del erario de ese país 4.000 millones de dólares. 
Resulta que en ese período el Gobierno de Angola recibió una suma similar en préstamos de bancos privados, con lo que quedaron hipotecados, como fianza, los futuros ingresos por petróleo. 
Gran parte de la mal adquirida riqueza de África está ahora oculta en el extranjero. 
En un estudio de 30 países subsaharianos, hemos calculado que la fuga total de capitales en el período 1970-1996 ascendió a 187.000 millones. 
Si se añaden los intereses correspondientes, la fuga de capitales de África ascendió a 274.000 millones de dólares, suma equivalente al 145 por ciento de las deudas contraídas por esos países. 
Dicho de otro modo, el África subsahariana es un acreedor neto respecto del resto del mundo: sus activos externos exceden sus deudas externas. 
La diferencia estriba en que los activos son privados y las deudas son públicas. 
El análisis estadístico revela que unos 80 centavos de cada dólar recibido en préstamo por los países africanos refluyó el mismo año con la fuga de capitales. 
Los préstamos externos y la fuga de capitales estaban conectados por una puerta giratoria, a medida que personas con conexiones políticas se apropiaban de los fondos recibidos en préstamo en nombre de los gobiernos y los dirigían al extranjero como si fueran su riqueza privada. 
Además, cada dólar añadido a la deuda total contraída por un país provocó en años posteriores la fuga suplementaria de 3 a 4 centavos al año, lo que significa que la fuga de capitales era en parte una reacción ante el deterioro del medio económico asociado con el aumento de las cargas de la deuda. 
En el último decenio, el África subsahariana registró una "transferencia neta" (nuevos préstamos menos el servicio de la deuda correspondiente a préstamos del pasado) de 11.000 millones de dólares negativos. 
Es decir, que fue mayor la cantidad de dinero que salió de África con destino a los acreedores que la del que regresó en forma de nuevos préstamos. 
Los países de la región gastaron más en servicio de la deuda que en salud. 
Pese a esa hemorragia, la carga de la deuda resulta cada vez mayor. 
Pero hay un remedio a mano. 
La doctrina de la "deuda odiosa" data del final del siglo XIX, cuando el Gobierno de los Estados Unidos repudió la deuda externa de Cuba después de apoderarse de la isla en la guerra hispano-americana. 
Las autoridades de los Estados Unidos arguyeron que Cuba no había contraído la deuda en beneficio del pueblo cubano, ni con su consentimiento, y que los préstamos externos contribuían a financiar su opresión. 
En la actualidad se puede aplicar un razonamiento similar no sólo al Iraq, sino también a África. 
Unos mercados financieros que funcionen adecuadamente exigen que los acreedores afronten las consecuencias de los préstamos imprudentes. 
La idea de que se debe pagar siempre a los prestadores, independientemente de a quién presten, es indefendible. 
La lógica de la banca saneada nos dice que los gobiernos africanos actuales y futuros deben aceptar las obligaciones correspondientes sólo a los porcentajes de las deudas públicas contraídas para financiar inversiones públicas o consumo público auténticos. 
Invocando la doctrina de la deuda odiosa, pueden repudiar selectivamente el porcentaje de la deuda para el que no se puedan demostrar esos usos. 
Esa política plantea dos problemas prácticos. 
El primero es el de dilucidar sobre quién recae la carga de la prueba a la hora de determinar qué deudas son "odiosas". 
Dadas las pruebas relativas a una generalizada fuga de capitales estimulada por los préstamos externos, los gobiernos africanos pueden insistir con razón en que deben ser los acreedores quienes demuestren la utilización de sus préstamos para fines auténticos. 
Si no se puede rastrear el destino del dinero prestado, han de inferir que fue desviado hacia bolsillos privados. 
El segundo problema es el de que los acreedores pueden denegar nuevos préstamos a los gobiernos que tengan el valor de rechazar las deudas odiosas. 
Pero actualmente los recursos que salen de África van destinados a los acreedores y no al revés. 
A corto plazo, los países de África ahorrarán dinero cortando esas fugas. 
A largo plazo, el repudio selectivo de las deudas odiosas benecificiará tanto a los prestatarios como a los acreedores, al fomentar usos más responsables en materia de préstamos. 
Si la ocupación del Iraq da impulso a las impugnaciones legales que liberen a los africanos de la carga de deudas odiosas, la guerra habrá logrado desmantelar al menos una de las armas de destrucción en gran escala. 

Cómo garantizar la continuidad del ascenso de África 
LAGOS – El ascenso de África está en peligro de desvitalizarse. 
Después de años en los cuales la economía del continente creció en una tasa promedio anual del 5%, la incertidumbre mundial, el descenso de los precios de las materias primas, y las quisquillosas condiciones externas amenazan con socavar décadas de tan necesario progreso. 
Garantizar la riqueza y el bienestar de los residentes del continente no será fácil; pero, hay mucho que los formuladores de políticas pueden hacer para poner de nuevo a África en una trayectoria ascendente. 
En primer lugar, las autoridades deben garantizar la financiación necesaria para lograr el desarrollo sostenible en un entorno mundial incierto. 
El Banco Mundial estima que África requerirá por lo menos $93 mil millones al año para financiar solamente sus necesidades de infraestructura. 
La infraestructura que sea respetuosa del clima y sostenible costará aún más. 
Y, sin embargo, mientras el crecimiento mundial continúe siendo débil, los africanos no pueden contar con que los países desarrollados cumplan plenamente con sus compromisos respecto a ayudarlos a alcanzar los Objetivos de desarrollo sostenible. 
África debe desarrollar rápidamente sus propios recursos, empezando por llegar a casi doblar sus ingresos fiscales. 
En toda el África subsahariana, los ingresos fiscales representan menos de una quinta parte del PIB, en comparación al tercio que representan en los países de la OCDE. 
Esto significa que hay mucho espacio para la mejora. 
Desde el año 1990 al 2004, por ejemplo, Ghana reformó su sistema fiscal y elevó sus ingresos desde el 11% al 22% del PIB. 
Se debe admitir que dicho avance es difícil; en Nigeria, vimos que podíamos incrementar los ingresos fiscales mediante el aumento de los ingresos relacionados al petróleo, pero tuvimos dificultades para concretar dicha oportunidad. 
Otra fuente de recursos internos es el monto aproximado de $380 mil millones en activos de pensiones en poder de sólo diez países africanos. 
Los formuladores de políticas deben apalancar estos montos considerables. 
Simultáneamente, los países africanos tendrán que encontrar una manera de diversificar sus economías. 
Para diversificar se requiere invertir en el futuro, en la forma de educación e infraestructura bien desarrollada, incluyendo telecomunicaciones, energía, carreteras, ferrocarriles y agua. 
Hay una gran cantidad de modelos que se puede seguir: Dubái, Singapur, Tailandia, Malasia, México, Indonesia y Corea del Sur son todos países admirados por los africanos como economías que lograron transformarse a sí mismas. 
Dubái, por ejemplo, se propuso, hace más de tres décadas, prepararse para un futuro sin petróleo. 
El gobierno puso en práctica, paso a paso, un proceso para transformar al país en una economía de servicios, poniendo en marcha la infraestructura e incentivos necesarios para mejorar los servicios financieros, el turismo, los servicios médicos, los bienes raíces, los medios de comunicación, las artes y la cultura. 
Corea del Sur y Singapur, países que tienen pocos recursos naturales sobre los cuales pueden apoyarse, son también buenas fuentes de inspiración. 
El secreto detrás del éxito de estos países es que tienen líderes implacablemente concentrados en sus ideas, puede que dichos líderes sean benignos dictadores afianzados en sus puestos o políticos elegidos democráticamente, quienes tienen una visión compartida sobre lograr economías de base amplia. 
El África subsahariana ofrece caminos para el crecimiento diversificado que muchos de los pioneros no siguieron: la agricultura con valor añadido y la agroindustria, el procesamiento de minerales, los complejos petroquímicos, la fabricación de bienes duraderos y de consumo, el turismo y entretenimiento, y un emergente sector de tecnologías de la información. 
A medida que se implementan las medidas necesarias para la diversificación, las autoridades deben garantizar que el crecimiento económico que buscan cree puestos de trabajo. 
Lamentablemente, esta no ha sido siempre la situación. 
Gran parte del reciente crecimiento ha beneficiado sólo unos pocos, dejando detrás a muchos – sobre todo a los jóvenes y las mujeres. 
Desde el año 2006 a 2013, la desigualdad aumentó en muchas de las economías más importantes del continente, incluyendo Sudáfrica, Nigeria, Ghana, Tanzania y Ruanda. 
Estos eran los desafíos que estábamos empezando a abordar en Nigeria cuando yo fui ministra de Finanzas. 
Sabíamos que no solamente necesitamos asegurar el crecimiento, sino que también era necesario mejorar la calidad de dicho crecimiento. 
Para alcanzar dicho fin, las autoridades deben garantizar que el crecimiento se dirija a los sectores que crean puestos de trabajo, como ser la agricultura, la manufactura y los servicios. 
También puede que tengan que redistribuir el ingreso y fortalecer las redes de seguridad social para proteger mejor a las personas en la parte inferior de la escalera. 
Será crucial que las habilidades disponibles coincidan con las oportunidades de empleo. 
Alrededor del 70% de la población de África tiene menos de 30 años, y el continente es el hogar de la mitad de los niños en edad escolar primaria del mundo que han sido privados de la oportunidad de estudiar. 
Una de las principales prioridades debe ser ofrecer a los niños de África habilidades básicas de lectura, escritura y tecnológicas, así como capacitación vocacional, técnica y empresarial. 
Se deben reforzar también los débiles sistemas de salud con el propósito de hacer frente a enfermedades endémicas que socaban la productividad, como por ejemplo la malaria; dichos sistemas también deben mejorar su preparación para hacer frente a brotes de epidemias mortales. 
Lo que está en juego es muy valioso. 
El Banco Mundial estima que el brote de ébola redujo las economías de Sierra Leona, Guinea y Liberia en un 16%. 
A medida que la economía mundial empieza a dar signos de agotamiento, los países africanos deberán desarrollar actividades de intercambio comercial entre ellos. 
En el año 2013, los bienes y servicios africanos representaban sólo el 16% del comercio dentro del continente, y poco más de 3% del comercio mundial. 
Un problema es que la mayoría de los países africanos producen el mismo tipo de materias primas y las comercian con muy poco valor añadido. 
Los formuladores de políticas deben fomentar una mayor especialización; los bienes y servicios diferenciados añadirán valor y volumen a las actividades de comercio exterior. 
La logística plantea otro obstáculo para el comercio entre los países africanos. 
Los formuladores de políticas deben hacer que el desplazamiento de las mercancías a través de las fronteras sea más fácil, mediante la mejora de la conectividad entre los países y la reducción de los obstáculos burocráticos y costos administrativos. 
Por ejemplo, se estima que las tarifas de transporte por carretera a través de África se encuentran en un nivel entre $0,05- $0,13 por tonelada/kilómetro, en comparación con el promedio de $0,01-$ 0,05 calculado para todos los países en desarrollo. 
El proyecto del Rift Valley Railway, que finalmente unirá a Mombasa en la costa de Kenia con Kampala en Uganda, es un buen ejemplo de los beneficios que las inversiones en transporte podrían proporcionar. 
El Banco Africano de Desarrollo estima que se duplicará el volumen de comercio entre los dos países, y, simultáneamente, se reducirán los costos marginales en un 30%. 
A medida que se realizan estas inversiones, los formuladores de políticas no deben olvidar que gran parte del reciente crecimiento de África se puede acreditar a las buenas políticas macroeconómicas y la sólida gestión económica. 
Para extender el ascenso del continente será necesario fortalecer los cimientos económicos de dicho ascenso. 
Esto significa garantizar que los precios dentro de la economía sean los correctos, comenzando por el tipo de cambio. 
Algunos países pueden necesitar controles temporales para frenar salidas de capital perjudiciales; sin embargo, las autoridades deben apuntar a un tipo de cambio basado en el mercado y un plan sólido para gestionar la inflación, la deuda, las reservas de divisas, las cuentas corrientes nacionales y los balances fiscales. 
El difícil exagerar el potencial que tiene África. 
El continente está en condiciones de construir economías diversificadas basadas en bajas emisiones de carbono e infraestructura sostenible. 
Pero las autoridades no pueden simplemente suponer que el ascenso de África va a continuar. 
Se deben tomar las medidas adecuadas para garantizar que así sea. 

Los agricultores urbanos de África 
NAIROBI – Cuando conocí a Eunice Wangari en un café de Nairobi, me sorprendió escucharla hablando por su móvil y preguntando con insistencia a su madre sobre cómo marchaba un cultivo de maíz en su pueblo natal, ubicado a horas de la gran ciudad. 
Wangari es enfermera y depende de sus ingresos para ahorrar dinero que le permite comprar más tierras, para cultivar más todavía. 
A pesar de que Wangari vive en la capital de Kenia, puede lograr cientos de dólares al año en ganancias gracias a cultivos de pago rápido al cuidado de familiares. 
Hace tiempo que recuperó la inversión inicial, que pudo hacer gracias a su salario de cerca de 350 dólares al mes. 
Wangari es una de los miles de trabajadores urbanos de Kenia -y una de miles, incluso millones, en toda África- que están elevando sus ingresos a través de la agricultura en ausencia. 
Puesto que los precios de los alimentos básicos han alcanzado los niveles más altos en décadas, muchos citadinos sienten que la agricultura es una opción conveniente. 
La agricultura en ausencia también refuerza el orgullo nacional –y la valoración de las dietas tradicionales-, al especializarse en cultivos específicos de la región. "Por demasiado tiempo nuestro país ha estado inundado de alimentos importados y comida occidentalizada", dice Wangari. 
En toda África los líderes políticos, que por largo tiempo han dado poco peso a los problemas rurales, caen en cuenta de la importancia de la agricultura y el papel que la gente con educación, incluso quienes viven en ciudades importantes, pueden desempeñar en ella. 
En Nigeria, el ex Presidente Olusegun Obasanjo posee una enorme y bien diversificada hacienda y ha hecho presión para que se implementen políticas que ayuden a prosperar a los agricultores en ausencia. 
En Uganda, el vicepresidente Gilbert Bukenya suele viajar por las áreas rurales promoviendo actividades agropecuarias con valor añadido, como la producción de leche y sus derivados. 
Quizás el apoyo político más visible para la agricultura en ausencia esté en Liberia, pequeño país de África occidental donde la guerra civil destruyó la agricultura, haciendo que la población se volviera dependiente de la importación de alimentos hasta el día de hoy. 
La presidenta Johnson-Sirleaf, reconociendo que la gente con educación podría contribuir mucho al resurgimiento de la agricultura, lanzó en junio de 2008 su campaña “Volver a la tierra”, en gran medida para fomentar los cultivos por parte de los habitantes urbanos. 
No hay duda de que la agricultura en ausencia practicada por elites y trabajadores urbanos educados no puede solucionar todas las urgentes necesidades alimentarias de África. 
Más aún, los agricultores en ausencia enfrentan problemas inesperados. 
Puesto que no visitan sus campos a menudo, dependen mucho de parientes y amigos. 
Cuando decidí cultivar trigo por primera vez esta primavera en tierras prestadas alrededor de mi pueblo natal, mi madre aceptó supervisar las tareas de arado, sembrado y cosecha. 
Sin su ayuda, no habría podido hacerlo. 
Incluso con la ayuda de mi madre, hay cosas que me preocupan. 
Aunque crecí rodeada de campos de trigo, mis conocimientos agrícolas son escasos. 
Los fertilizantes y la fumigación son más costosos de lo que pensaba. 
Aunque mis plantas de trigo están creciendo según lo esperado, ahora temo que cuando sea época de cosecha -en noviembre- los precios caigan y no pueda recuperar mis costes. 
Una herramienta fundamental es el teléfono móvil. 
Mis esperanzas de tener éxito se mantienen a flote por mi capacidad de llamar a mi madre por poco dinero y hablar sobre la marcha del cultivo. 
Incluso decidimos por teléfono qué tipo de pesticida utilizar y qué compañía de tractores contratar. 
Puesto que conocen tanto los gustos de sus conciudadanos como las condiciones rurales, muchos agricultores urbanos están teniendo éxito. 
De hecho algunos de ellos ni siquiera se preocupan de comprar tierras u obtener ayuda distante. 
Es posible cultivar ciertos alimentos en el hogar. 
James Memusi, contador, cultiva hongos en una habitación que no ocupa, vendiéndolos a hoteles y supermercados cercanos. 
En todo caso, la mayoría de la gente que vive en ciudades de África tiene acceso a tierras en el campo: el gobierno de Liberia resalta con razón este potencial de expansión agrícola. 
En una nueva campaña publicitaria lanzada este verano, las autoridades declaran: "El campo es un banco, invierte en él.” 
En Liberia, la intención principal es reducir las importaciones de alimentos básicos, como el arroz y los tomates. 
En países más prósperos, las élites africanas se sienten motivadas por una compleja interrelación de orgullo nacional, preocupaciones sobre los hábitos de alimentación, y la búsqueda de ganancias. 
Por ejemplo, en Zambia, hace dos décadas Sylvia Banda creó una locura por las comidas tradicionales auténticas con una cadena de populares restaurantes. 
Hoy día, los habitantes comunes y corrientes de Lusaka quieren cocinar comidas similares en sus propios hogares, impulsando la demanda de agricultores que produzcan especialidades tales como calabaza seca, hojas de calabacín “black jack” y okra fresca. 
De manera similar, Miringo Kinyanjui, otra empresaria, está suministrando en Nairobi maíz y harina de trigo sin refinar y más nutritivos. 
Otro paso para distinguir sus ingredientes frente a las versiones occidentales ha sido vender a través de tiendas de alimentos harina condimentada con amaranta, verdura que crece alrededor de Kenia. 
El resurgimiento de los alimentos tradicionales ha atraído la atención de grandes corporaciones multinacionales. 
El año pasado, la rama keniata de Unilever lanzó una campaña llamada “prueba el sabor de nuestra cultura” en apoyo a su línea de hierbas y especias tradicionales de África del este. 
Estas campañas van de la mano con la expansión de la agricultura, porque quienes venden estos alimentos prefieren a los agricultores que se encuentran más cerca, incluso si cada vez más de ellos viven en la ciudad. 

La inclusión financiera y la salud de las mujeres africanas 
ACRA – A fines de octubre, la Oficina Regional para África de la Organización Mundial de la Salud firmó un acuerdo con la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
El objetivo de esta insólita asociación es alentar el uso de servicios digitales “para salvar vidas y mejorar la salud de las personas”. 
Pero es probable que el aspecto más innovador del pacto sea el compromiso de combinar las estrategias de inclusión financiera con el suministro moderno de atención médica. 
La inclusión financiera es un factor comprobado de mejora de la salud, especialmente para las mujeres de los países en desarrollo. 
Las mujeres que tienen acceso fácil a cuentas bancarias o medios de pago en efectivo tienden a invertir más en sus emprendimientos y familias, y el resultado es que llevan vidas más sanas y satisfactorias. 
Pero demasiadas veces, iniciativas como la firmada en octubre se centran en un solo aspecto: la provisión de servicios de salud digitales o la de productos financieros, por ejemplo, seguros. 
Como en África la capacidad de ganar y ahorrar dinero puede ser la diferencia entre recibir buena atención médica y no recibirla en absoluto, hay aquí una oportunidad desaprovechada de ayudar a las pacientes y crear comunidades más resistentes. 
El costo para las mujeres africanas de esta omisión es desproporcionadamente alto. 
En Nigeria, por ejemplo, 400 000 mujeres viven con fístula obstétrica, una afección incapacitante generalmente causada por complicaciones en el parto. 
En Tanzania, cada año mueren durante el embarazo o el parto unas 8000 mujeres; esas muertes son en su mayoría evitables. 
Y la esperanza de vida al nacer de las mujeres africanas es sólo 58 años, en vez de más de 80 como en los países desarrollados. 
Pero se están haciendo avances para conectar la provisión de atención médica femenina con la inclusión financiera. 
En un congreso reciente celebrado en Dar es Salaam, expertos en tecnología y servicios financieros se reunieron con inversores, filántropos y especialistas en desarrollo para idear formas de poner las finanzas al servicio de las mujeres africanas. 
A través de programas como estos, los expertos en desarrollo pueden promover soluciones digitales como medio de empoderamiento social y financiero. 
Por desgracia, ejemplos de cooperación como el pacto firmado en octubre no son la regla sino la excepción. 
Es común que bancos, reguladores, ministerios de finanzas y empresas de telecomunicaciones se reúnan para analizar la inclusión financiera sin representantes de la comunidad sanitaria local e internacional. 
Esto debe cambiar, para que sea posible crear plataformas más inclusivas al servicio de pacientes y clientes en África. 
El primer paso es identificar las oportunidades desaprovechadas. 
Una muy grande se relaciona con la falta de coordinación entre la extensión de servicios financieros y la de atención médica digitalizada a las zonas rurales de África. 
Hay allí bancos y operadores de redes de telefonía móvil que trabajan para llevar servicios bancarios digitales a clientes no bancarizados o sub‑bancarizados; al mismo tiempo, hay trabajadores de salud comunitarios (TSC) dedicados a la prevención y el tratamiento de enfermedades y a la derivación de los pacientes a clínicas para su atención. 
Resulta lógico combinar las dos iniciativas, porque ambas se basan en gran medida en la confianza. 
Usando redes ya instaladas, los TSC podrían ofrecer al mismo tiempo servicios de salud electrónica y productos financieros (por ejemplo sistemas de pago móvil). 
Añadir a las herramientas digitales de gestión sanitaria y acceso a información médica una oferta de soluciones dirigidas al bienestar financiero crearía sinergias naturales. 
Si bien se han expresado inquietudes respecto de que sumar responsabilidades a los TSC pueda ir en detrimento de la calidad de la atención médica, intentar promover la prosperidad por medio de una estrategia fragmentaria es todavía más perjudicial. 
Pero además de identificar las oportunidades de complementación hay otras cuestiones que resolver antes de poder ampliar los programas de inclusión financiera y salud femenina. 
Para empezar, la falta de datos desagregados por sexo dificulta la elaboración de políticas que tengan en cuenta la situación en materia de salud y necesidades financieras. 
Hay algunos países, como Burundi y Senegal, que ya trabajan para mejorar la recolección de datos diferenciada por género, pero se necesita un esfuerzo más amplio y coordinado. 
Otro desafío es aumentar el alfabetismo financiero en la región. 
La capacidad de comprender y manejar cuestiones financieras personales es el eslabón más débil en la mejora de las oportunidades de las mujeres por medio de la inclusión financiera. 
Además, el alfabetismo financiero es un prerrequisito para el despliegue de iniciativas de financiación, por ejemplo programas en apoyo de pequeños y microemprendimientos dirigidos por mujeres. 
Un aumento de los niveles de alfabetismo financiero dará a las mujeres acceso a recursos como la tierra y el crédito, herramientas estas esenciales para el desarrollo empresarial, la movilidad social y el crecimiento personal. 
Aunque ya hubo mejoras en la eliminación de disparidades de género, es preciso sostenerlas. 
El acuerdo entre la OMS y la UIT ayudará a promover la creación de riqueza en zonas de África con un acceso deficiente a atención médica y servicios financieros. 
Para sostener la transformación, se necesita un mayor compromiso, especialmente de parte de la comunidad sanitaria internacional. 
Pero como sea que los gobiernos africanos avancen en la digitalización de los servicios sanitarios y financieros, las necesidades de las mujeres deben estar en el centro de toda solución. 


Después de Annan 
Entre los diplomáticos está de moda preguntar quién será el sucesor de Kofi Annan como Secretario General de las Naciones Unidas. 
El Secretario General Adjunto de Naciones Unidas, Shashi Tharoor, explora lo que implica ese trabajo. 
"Es el trabajo más difícil del mundo" fue la descripción del puesto que el primer Secretario General de las Naciones Unidas, Trygve Lie, hizo a su sucesor, Dag Hammarskjold, en 1953. 
El tiempo no ha hecho que ese trabajo sea más fácil. 
Los artífices de la carta de las Naciones Unidas le otorgaron al Secretario General dos funciones claras: la del "más alto funcionario administrativo de la Organización " y también la de un funcionario independiente al que la Asamblea General y el Consejo de Seguridad pueden encargar ciertas funciones no especificadas (pero implícitamente políticas). 
Cada titular del despacho debe demostrar si es más Secretario que General. 
Las paradojas abundan. 
Se espera que el Secretario General cuente con el apoyo de los gobiernos, especialmente de los cinco miembros permanentes del Consejo de Seguridad, pero no debe ser parcial hacia ninguno de ellos. 
Establece sus credenciales mediante el servicio burocrático o diplomático pero, una vez electo, debe dejar atrás su pasado y servir como una voz mundial, incluso como un "papa secular". 
Al Secretario General se le encarga que ayude a los Estados miembros a tomar decisiones bien fundadas e informadas, mismas que tiene que ejecutar, pero también está autorizado a influenciar su trabajo e incluso a proponer las medidas que deben realizar. 
Administra una organización compleja y funge como presidente de los organismos de Naciones Unidas, pero debe ejercer este papel dentro de los límites presupuestales y normativos impuestos por los gobiernos miembros. 
Es cierto que el Secretario General tiene una autoridad inigualable para establecer la agenda. 
Pero no tiene todo el poder para ejecutar todas sus ideas y articula una visión que sólo los gobiernos pueden realizar. 
Mueve al mundo pero no lo puede dirigir. 
Hammarskjold fue el primero en argumentar, en plena Guerra Fría, que un funcionario público imparcial podía ser "políticamente célibe" sin ser "políticamente virgen". 
El Secretario General podía desempeñar un papel político sin perder su imparcialidad, siempre que permaneciera fiel a la Carta y al derecho internacional. 
Con el fin de la Guerra Fría, Kofi Annan ha ido más lejos que sus predecesores al utilizar el "púlpito de la intimidación" de su cargo. 
Valientemente planteó el tema del carácter moral de la intervención y el deber del individuo de obedecer a su conciencia, y retó a los Estados miembros a resolver las tensiones entre la soberanía del Estado y su responsabilidad de proteger a la gente común. 
Frecuentemente, un Secretario General puede formular una pregunta incómoda pero no dictar la respuesta apropiada; el discurso histórico de Annan ante la Asamblea General en 1999 sobre la intervención generó gran actividad entre las consultorías y los columnistas, pero no ha conducido a una sola intervención militar para proteger a los oprimidos. 
Frecuentemente se considera que las Naciones Unidas representan la legitimidad internacional y sin embargo los pronunciamientos del Secretario General a menudo tienen menos impacto en la conducta de los Estados miembros que las críticas del Papa sobre los métodos anticonceptivos. 
El Secretario General sabe que no puede lograr mucho sin el apoyo de los miembros cuya falta de acción en algunos temas el querría denunciar en otras condiciones. 
No puede darse el lujo de permitir que las frustraciones por un tema afecten su capacidad para obtener la cooperación de los gobiernos en otros. 
Annan una vez lo ejemplificó con un viejo proverbio ghanés: "nunca golpees a un hombre en la cabeza cuando tus dedos están entre sus dientes". 
Este mundo de una sola superpotencia también significa que el Secretario General debe manejar una relación que es vital para la supervivencia de las Naciones Unidas sin hipotecar su propia integridad e independencia. 
Las demandas insistentes de algunas personas en Estados Unidos de que las Naciones Unidas demuestren su utilidad a ese país -demandas que no se podrían haber planteado en los mismos términos durante la Guerra Fría- obligan al Secretario General a caminar sobre una cuerda floja entre la atención a las prioridades estadounidenses y las preferencias de todos los miembros. 
Paradójicamente, le es más útil a Estados Unidos cuando demuestra su independencia de ellos. 
La creciente micro administración de los Estados miembros sobre el presupuesto también ha debilitado la autoridad del Secretario General. 
Tanto Annan como su predecesor, Boutros Boutros Ghali, emprendieron ambiciosas reformas administrativas pero fueron incapaces de atender los niveles mucho mayores de inercia normativa y de procedimiento en áreas que están bajo la autoridad de los Estados miembros. 
Ningún Secretario General ha disfrutado de una independencia verdadera de los gobiernos: las Naciones Unidas operan sin embajadas o servicios de inteligencia y los Estados miembros resisten cualquier intento de adquirir esas habilidades. 
El alcance de un Secretario General no puede exceder por lo tanto su dominio y su dominio no puede extenderse a través de las fronteras de los Estados miembros - o de sus chequeras. 
En efecto, actualmente el Secretario General tiene gran legitimidad diplomática e incluso mayor visibilidad en los medios de comunicación pero menos poder político que lo que sugieren los términos de la Carta de las Naciones Unidas. 
Para ser efectivo, debe estar calificado para manejar personal y presupuestos, tener dotes para la diplomacia pública (y sus variantes tras bambalinas) y ser capaz de comprometer las lealtades de una amplia gama de actores externos, incluyendo organizaciones no gubernamentales, grupos empresariales y periodistas. 
También debe convencer a los países del sur, pobre y agobiado por los conflictos, de que sus intereses son su prioridad, mientras se asegura de que puede trabajar efectivamente con el norte rico y poderoso. 
Debe reconocer el poder y las prerrogativas del Consejo de Seguridad, especialmente de los cinco miembros permanentes, al tiempo que presta atención a las prioridades y pasiones de la Asamblea General. 
Y debe presentar a los Estados miembros propuestas políticamente realizables e implementar sus mandatos con los medios que los miembros le dan. 
Sobre todo, el Secretario General necesita una visión del propósito primordial de su cargo y conciencia de su potencial y limitaciones. 
En otras palabras, para tener éxito, debe concebir y proyectar una visión de las Naciones Unidas como deberían de ser, mientras que administra y defiende a la organización como es. 
Indudablemente, una tarea imposible. 

Después de Arafat 
Yaser Arafat parece haber desbaratado una vez más los desafíos a su poder, pero su última victoria no da respuesta a la pregunta de qué sucederá cuando por fin abandone la escena política. 
Cuando Arafat estuvo gravemente enfermo en 2003, los palestinos estuvieron a punto de caer en el pánico. 
Ahmad Dudin, antiguo dirigente de Al Fatah en Hebrón, resumió el dilema así: "La Autoridad Palestina siempre ha sido una operación de un solo hombre. 
Arafat nunca aceptó de verdad compartir el poder. 
Ése es el problema". 
No sólo no ha designado Arafat un sucesor, sino que, además, ha paralizado la creación de instituciones que pudieran brindar una transición sin problemas, propiciar la aparición de nuevos dirigentes, mediar en las disputas entre candidatos y facciones rivales o contrapesar el poder de un futuro dictador. 
Pero en algún momento Arafat desaparecerá. 
Tiene 74 años y no se puede decir que tenga buena salud. 
La capacidad de Arafat para simbolizar la causa palestina en todo el mundo ha ido debilitándose en gran medida en los últimos años, pero cualquier sucesor sería menos lucido. 
Así, pues, ¿qué sucederá cuando su desaparición obligue al movimiento palestino a organizar una transición? 
La mejor forma de abordar esa cuestión es centrándose no en quién, sino en qué, substituirá a Arafat. 
En cierto sentido, Arafat es la Autoridad Palestina (AP). 
Como dijo un funcionario de Al Fatah partidario de una reforma: "Ése es el narcisismo de Arafat y todos estamos sufriendo sus consecuencias. 
Temo que el pueblo palestino seguirá sufriendo sus consecuencias incluso después de su muerte". 
La desaparición de Arafat dejará un vacío que ninguna otra institución ni ningún otro dirigente podrá colmar. 
De hecho, Arafat ha desempeñado varios papeles y en cada uno de ellos su talla ha sido excepcional. 
Si bien los palestinos tienen, nominalmente, una dirección colectiva, la realidad es que Arafat dispone de un control abrumador. 
Ha sido el único dirigente del movimiento palestino casi desde el día en que lo fundó en 1959. 
Otros rivales, como Abu Jihad y Abu Iyad, fueron asesinados y Faisal al-Husseini -el único dirigente importante que alcanzó prominencia en la Ribera Occidental y en la Faja de Gaza- murió joven. 
Sólo Arafat tiene poder para hacer que todo el mundo lo obedezca, aun cuando con frecuencia decida no ejercerlo. 
Algunos sostienen que una evidente opción substitutoria de Arafat es la democracia, pero el resultado más probable es una dirección colectiva inestable e ineficaz, una división del poder en feudos o un grado elevado de anarquía. 
En la situación posterior a la era de Arafat, a cualquier sucesor o sucesores les resultará mucho más difícil imponer disciplina y jerarquía en la Organización de Liberación de Palestina (OLP), la AP o Al Fatah. 
Tampoco la desaparición de Arafat reavivará las esperanzas de una solución política con Israel. 
Es cierto que la negativa de Arafat a autorizar transacciones decisivas sobre asuntos como la legitimidad de Israel y las fronteras de Palestina ha sido la razón fundamental que ha impedido resolver los conflictos palestino-israelí o árabo-israelí. 
En vista de la talla de Arafat y de su control del movimiento, podría haber reducido los objetivos de los palestinos a la aceptación de un Estado sólo en parte de la Palestina histórica, pero nunca dio ese paso y las cuestiones más importantes siguen sin resolver. 
El problema es que, aun cuando futuros dirigentes palestinos quieran resolver las cuestiones que bloquean la paz con Israel, hacerlo será mucho más difícil de lo que lo habría sido para Arafat. 
Durante el largo dominio de Arafat, generaciones enteras de palestinos han sido adoctrinados con la creencia de que sólo la victoria total es aceptable. 
De hecho, aparte de las políticas relativas a la vida diaria, Arafat ha inspirado el estilo intelectual y psicopolítico del movimiento palestino, que es dogmático e intransigente. 
De modo que la herencia de Arafat es una cultura política en la que un dirigente puede representar una táctica, una estrategia o un resultado desastrosos como una victoria y ser creído. 
Así, pues, nunca se paga un precio político por continuar guerras que no se pueden ganar o imponer exigencias que no serán aceptadas. 
La aceptación de la violencia sin límite será la característica más devastadora de la herencia de Arafat. 
Muchos movimiento a lo largo de la Historia han recurrido a la violencia, pero pocos la han justificado e idealizado tan absolutamente. 
Ese problema no desaparecerá con Arafat. 
¿Cómo puede alguien con menos legitimidad que Arafat eludir esa justificación de la violencia? 
Grupos enteros -Hamas, Yihad Islámica, Brigadas de los Mártires de al-Aqsa de Al Fatah- y sus dirigentes deben su poder a su disposición para matar a israelíes, cosa que ha llegado a ser el criterio de virtud política en última instancia. 
Cualquier intento por parte de las autoridades palestinas de la seguridad de someter a esos grupos por la fuerza provocaría mucha más violencia. 
La negativa de Arafat a tomar partido ideológicamente contribuyó a crear una falsa ilusión de unidad palestina, en la que todos estuvieran entregados a una sola lucha palestina. 
Logró ese consenso devaluando el propio concepto de Estado como un fin en sí mismo, al basar la unidad política en el mito de una sociedad palestina idealizada de la época anterior a 1948 y que se podría "recrear" mediante el "derecho al regreso" y la desaparición de Israel. 
Nunca se van a alcanzar esos objetivos, pero tampoco han estado nunca subordinados al "fin de la ocupación", por lo que constituyen el cemento que mantiene unido el nacionalismo palestino. 
En las divisorias circunstancias actuales, pasarán años, con toda probabilidad, antes de que aparezca un nuevo dirigente palestino. 
Durante ese interregno, debemos esperar estancamiento, anarquía o guerra civil. 

Después de la asimilación 
La migración humana es tan antigua como la historia. 
Incluso la migración a lugares distantes y culturas remotas no es nada nuevo. 
En el siglo diecinueve, millones de europeos buscaron libertad y prosperidad en el continente americano, particularmente en los Estados Unidos. 
Lo novedoso hoy en día es la escala de la migración, que a menudo cruza enormes barreras culturales... y con frecuencia sin un objetivo claro. 
Los africanos que cruzan el Mediterráneo en pateras a menudo no están siquiera seguros de si desean vivir en Italia, Alemania o Gran Bretaña. 
Incluso los que saben a dónde desean ir, como los norafricanos en España y Francia, o los turcos en Alemania, tenían como prioridad escapar de la desesperanza de sus países de origen, no llegar a un destino en particular. 
Esta moderna forma de migración genera grandes problemas a los países que la reciben. 
En Europa es probablemente el problema social más grave de la actualidad, ya que nadie tiene una idea definida acerca de cómo manejar el choque de culturas resultante. 
Había un tiempo en que América del Norte, en especial los EE.UU., parecía tener la respuesta. 
Fue la del "crisol de culturas": diferentes pueblos hicieron su propia contribución a la cultura estadounidense, pero, sobre todo, hicieron todos los esfuerzos posibles para aceptar la cultura que encontraron e integrarse a ella. "No", contestó la mujer rusa que llegó a los EE.UU. a principios del siglo veinte a su nieto, cuando éste le preguntó si sus ancestros llegaron con los peregrinos del Mayflower. 
Últimamente esto ha cambiado, dando origen a un proceso descrito por Arthur Schlesinger, historiador y ex asesor del Presidente John F. Kennedy, en su libro The Disuniting of America . 
Ya no todos los ciudadanos de EE.UU. son estadounidenses. 
Se han convertido en estadounidenses con denominaciones compuestas: ítaloamericanos, afroamericanos, hispanoestadounidenses. 
Los ingredientes del crisol de culturas se están separando. 
Incluso en Israel, el último verdadero país de inmigrantes (al menos para los judíos) la asimilación ya no es tan fácil. 
Quienes han llegado últimamente desde Rusia tienen su propio partido político, y los viejos europeos se han convertido en una clara minoría. 
Israel y EE.UU. siguen teniendo mecanismos para integrar a los nuevos inmigrantes. 
El idioma es un importante factor subyacente, y en Israel está el ejército, mientras en los Estados Unidos los valores contenidos en la Constitución todavía representan un credo secular compartido. 
Pero estos mecanismos se están debilitando en todo el mundo y prácticamente son inexistentes en los países europeos. 
Las sociedades modernas se caracterizan por agudos problemas de pertenencia. 
No ofrecen los lazos implícitos e inconscientes de comunidad que los ciudadanos sentían en el pasado. 
Como resultado, la gente ha comenzado a aferrarse a otras identidades de grupo más primordiales. 
Se resisten a la asimilación, temiendo que les robará su identidad sin ofrecerles una nueva. 
¿Cuál es entonces la alternativa a la asimilación? La "ensalada" del así llamado multiculturalismo no es una alternativa real, ya que no proporciona los lazos necesarios para unir a las comunidades. 
Todos los ingredientes permanecen separados desde el comienzo. 
La única alternativa viable para la que hay ejemplos es probablemente la de Londres o Nueva York. 
La principal característica de esta alternativa es la coexistencia de una esfera común compartida por todos y un grado considerable de separación cultural en la esfera "privada", particularmente en cuanto a áreas residenciales. 
El espacio público es multicultural en términos de los orígenes de las personas, pero está regido por valores aceptados, incluso un idioma común, mientras que las vidas privadas de las personas se van transformando (y voy a usar una palabra malsonante) en un ghetto. 
En teoría, esta es claramente la segunda solución posible a las consecuencias de la migración; en la práctica, es la mejor respuesta que tenemos. 
Pero no se puede lograr gratis. 
Incluso el necesario elemento mínimo de un idioma común requiere de un esfuerzo deliberado, por no mencionar ciertas reglas de conducta. 
Como habitante de Londres, me maravillo de la manera en que nosotros los londinenses hemos podido aceptar con normalidad las tiendas familiares indias o el transporte público manejado por caribeños. Tampoco hacemos muchas preguntas acerca de los distritos enteros que son bengalíes o chinos. 
Nadie ha encontrado todavía un nombre para esta nueva versión de la doctrina de los "separados pero iguales", contra los que algunos de nosotros luchamos tanto en la década de los 60: vidas privadas separadas en un espacio público común que es igual para todos. 
Esto es claramente más fácil en Londres y Nueva York que en ciudades más pequeñas o incluso en las capitales de países donde el idioma mundial, el inglés, no se habla. 
La comunidad turca de Berlín y las comunidades norafricanas alrededor de París parecen separarse cada vez más, con su propia esfera pública y a menudo su propio idioma. 
En los lugares donde esto ocurre puede surgir un potencial explosivo, una especie de separatismo desde dentro, no de grupos separados históricamente sino de recién llegado contra nativos. 
Si nos vemos obligados a abandonar la esperanza de una asimilación, nos deberíamos concentrar en crear un especio público al que todo contribuyamos y del que todos disfrutemos. 
Idealmente, debería ser un espacio público creciente, ya que a fin de cuentas la unidad como elemento de una sociedad moderna es la garantía de la libertad de sus ciudadanos. 

Más allá de la austeridad 
NUEVA YORK – La cumbre anual del Fondo Monetario Internacional de este año mostró claramente que Europa y la comunidad internacional siguen sin dirección en lo que se refiere a la política económica. 
Los líderes financieros, desde los ministros de finanzas hasta los dirigentes de instituciones financieras privadas repiten el mantra actual: los países en crisis tienen que ordenar sus finanzas, reducir sus déficits y sus deudas nacionales, emprender reformas estructurales y promover el crecimiento. 
Se ha dicho en repetidas ocasiones que era necesario restaurar la confianza. 
Es exorbitante escuchar esos mantras de aquellos que estando al mando de los bancos centrales, ministerios de finanzas y bancos privados, condujeron el sistema financiero global hasta el punto de la ruina –y crearon los problemas actuales. 
Lo que es peor es que pocas veces se ofrecen soluciones. 
¿Cómo se puede restablecer la confianza si las economías en crisis se hunden en la recesión? 
¿Cómo se puede reavivar el crecimiento cuando es muy probable que la austeridad se traduzca en otro descenso de la demanda agregada, reduciendo todavía más la producción y el empleo? 
A estas alturas ya deberíamos saber que los mercados no son estables cuando actúan por sí solos. 
No solo generan burbujas de activos desestabilizadoras, sino que cuando la demanda pierde dinamismo hay fuerzas que se activan y exacerban la desaceleración. 
El desempleo y el miedo a que éste se propague provocan una reducción de los salarios, los ingresos y el consumo –y por ende, la demanda total. 
Las tasas reducidas de creación de hogares –por ejemplo, jóvenes estadounidenses que están regresando cada vez más a vivir con sus padres– disminuyen los precios de las viviendas, lo que conduce a más ejecuciones hipotecarias. 
Los estados con esquemas de presupuestos equilibrados se ven obligados a recortar el gasto a medida que caen los ingresos fiscales –un desestabilizador automático que Europa parece haber decidido adoptar irracionalmente. 
Existen algunas estrategias alternativas. 
Algunos países, como Alemania, tienen margen de maniobra fiscal. 
Usarlo para la inversión fortalecería el crecimiento de largo plazo, que produciría efectos secundarios positivos en el resto de Europa. 
Un principio largamente reconocido es que la expansión equilibrada de impuestos y gasto estimula la economía; si el programa está bien diseñado (dar prioridad a los impuestos, combinado con gasto en educación) el aumento en el PIB y el empleo puede ser importante. 
Europa en conjunto no tiene malas condiciones fiscales; la proporción de su deuda respecto del PIB se parece favorablemente a la de los Estados Unidos. 
Si cada estado de los Estados Unidos asumiera completamente su propio presupuesto, incluido pagar todos los beneficios de desempleo, ese país también tendría una crisis fiscal. 
La lección es obvia: el todo es más que la suma de sus partes. 
Si Europa –en particular el Banco Central Europeo– solicitara un crédito, y prestara las ganancias, los costos del servicio de la deuda europea disminuirían, lo que crearía un margen para hacer los tipos de gasto que promoverían el crecimiento y el empleo. 
En Europa ya hay instituciones, como el Banco Europeo de Inversiones, que podrían ayudar a financiar las inversiones necesarias en las economías sin efectivo. 
El BEI debería expandir sus créditos. 
Se necesitan aumentar los fondos disponibles para apoyar a las Pymes –la fuente principal de creación de empleos en todas las economías– que es especialmente importante dado que la contracción del crédito bancario golpea especialmente fuerte a estas compañías. 
Si Europa se aferra a la austeridad es debido a un diagnóstico equivocado de sus problemas. 
Grecia gastó excesivamente, pero España e Irlanda tenían superávits fiscales y proporciones pequeñas de su deuda respecto del PIB antes de la crisis. 
Está de más dar lecciones sobre prudencia fiscal. 
Seguirlas al pie de la letra –incluso adoptar estrictos esquemas presupuestales– puede ser contraproducente. 
Independientemente de que los problemas de Europa sean pasajeros o fundamentales –por ejemplo, a la eurozona todavía le falta mucho para ser un área monetaria “óptima”, y un sistema tributario en una zona de libre migración y libre comercio puede socavar un Estado viable – la austeridad empeorará las cosas. 
Las consecuencias de que Europa se apresure a adoptar la austeridad serán de larga duración y tal vez graves. 
Si el euro sobrevive, será a costa de un alto desempleo y un gran sufrimiento, especialmente en los países en crisis. 
Además, es probable que la crisis en sí se propague. 
Los cortafuegos no servirán si al mismo tiempo se arroja combustible al fuego, como parece que Europa está decidida a hacerlo: no ha habido una economía grande –y Europa es la más grande del mundo- que se recupera gracias a programas de austeridad. 
En consecuencia, el activo más valioso de la sociedad, su capital humano, se está desperdiciando e incluso destruyendo. 
Los jóvenes a quienes durante mucho tiempo se les ha privado de un empleo decente –además, la tasa de desempleo entre éstos en algunos países está alcanzando el 50% y en otros ya rebasa dicho nivel; y desde 2008 el desempleo se ha mantenido inaceptablemente alto –se están alineando. 
Cuando finalmente encuentren trabajo será con un salario mucho más bajo. 
Normalmente, la juventud es la etapa en la que se desarrollan habilidades, pero ahora es el periodo en el que se atrofian. 
Hay muchas economías que son vulnerables a los desastres naturales –terremotos, inundaciones, tifones, huracanes, tsunamis –si se le añade un desastre provocado por el hombre se vuelve todavía más trágico. 
Pero es lo que Europa está haciendo. 
De hecho, la ignorancia deliberada que muestran sus líderes de las lecciones del pasado es deplorable. 
El sufrimiento que Europa, especialmente los pobres y los jóvenes, está padeciendo es innecesario. 
Por suerte hay una alternativa. 
Sin embargo, la demora para aprovecharla será muy costosa, y a Europa se le está acabando el tiempo. 

Después de Chernobyl 
KIEV: Chernobyl, la planta nuclear más famosa del mundo, será cerrada el día de hoy, catorce años después de que lanzó nubes de polvo radiactivo a la atmósfera. 
En ese entonces, Ucrania se convirtió en el centro de la atención mundial, pero los ucranianos se enteraron del desastre mucho tiempo después que el resto del planeta. 
Recuerdo con perfecta claridad esa trágica tarde de sábado, caminando por las calles de Kiev con mi hija de seis años, ajenos al peligro. 
Chernobyl cambió a Ucrania para siempre, y fue el catalizador para la caida de la Unión Soviética. 
En última instancia, Chernobyl cambió al mundo. 
Ahora que Chernobyl cerrará para siempre, la atención global regresa a Ucrania, pero esta vez con esperanza y no con temor. 
No es fácil cerrar una fuente vital de energía eléctrica, que es lo que Chernobyl sigue siendo, sobre todo ahora que tenemos el invierno en puerta. 
La infraestructura de energía en Ucrania es débil y la pérdida del 8-10% de nuestra producción de energía eléctrica y de 100 millones de dólares en ingresos habrá de poner aún más presión sobre el sistema. 
También debemos encarar la responsabilidad que implica dejar a los trabajadores de Chernobyl sin empleo y privar a la vecina ciudad de Slavutych (con una población de 28,000 habitantes) de su fuente principal de ingresos. 
Además, tenemos que seguir ocupándonos de los problemas técnicos y ecológicos que plantea el sarcófago de Chernobyl, y manteniendo la seguridad de las plantas nucleares que siguen operando en Ucrania, incluyendo lo que queda de Chernobyl. 
En los últimos años, Ucrania ha financiado por sí sola el costo de enfrentar el desastre de Chernobyl, gastando consistentemente el 5-10% de nuestro presupuesto nacional para ese fin. 
Ocuparse de las secuelas del desastre seguirá siendo una carga financiera aun después del cierre de la planta. 
Sin embargo, cerrar la planta demuestra que cumplimos nuestras promesas. 
Nos comprometimos a cerrar Chernobyl este año en un acuerdo con los países del G-7 y la Comisión Europea. 
El cierre del último reactor que quedaba en Chernobyl, creo, debe marcar el inicio de una nueva fase de cooperación con la Unión Europea y los países del G-7. 
El cierre de Chernobyl puede ser el episodio más dramático, pero sólo es uno más en nuestros esfuerzos de reforma. 
Cuando obtuvimos nuestra independencia, el mundo esperaba grandes cosas de Ucrania. 
A lo largo de una década, el mundo parecía habernos olvidado. 
Ahora, por fin, tenemos la oportunidad de salir de la espiral descendiente de deterioro económico. 
Por fin, nuestra sociedad y nuestra economía van camino al crecimiento y el desarrollo. 
Después de que las fuerzas pro-reforma aseguraron su victoria en las elecciones presidenciales del año pasado, todas las ramas del gobierno empezaron a cooperar para fortalecer la democracia y la economía de mercado en Ucrania. 
Por primera vez desde la independencia, Ucrania logró un crecimiento del 12.5% de la producción industrial en los 11 primeros meses del 2000, y el PNB ha crecido 5.4% este año. 
Hubo que tomar decisiones duras, entre ellas algunas en el sector de la energía. 
Los pagos en especie –que sofocaban el mercado energético—fueron eliminados, al igual que los incentivos fiscales y otros privilegios que inclinaban la balanza en favor de unos cuantos. 
También estamos haciendo todo lo posible con el fin de que Ucrania resulte atractiva para los inversionistas extranjeros. 
En el sector energía, estamos privatizando todas las distribuidoras que eran propiedad del Estado. 
Contamos con la asistencia de asesores occidentales para asegurar una transparencia total en el proceso de licitación y con el objeto de eliminar problemas que experimentamos en el pasado. 
Nuestra intención es atraer a las grandes compañías occidentales con experiencia en este campo como inversionistas estratégicos. 
De hecho, diez de las empresas internacionales líder participarán en el proceso de privatización del primer grupo de compañías. 
Para finales del próximo año, privatizaremos 12 compañías más. 
Esta puede ser la privatización más grande que se haya intentado jamás en el mercado energético europeo. 
Nuestras compañías dan servicio a un territorio del tamaño de Francia; todas serán privatizadas. 
Por supuesto, hay resistencia a estas reformas, principalmente por parte de los oligarcas que se benefician de la falta de transparencia y que utilizan su acceso privilegiado a los recursos del Estado para favorecer sus intereses empresariales. 
Al eliminar el trueque y exigir pago en efectivo, redujimos sus oportunidades para beneficiarse a costa del Estado. 
Aunque tenemos la capacidad y la voluntad para seguir luchando contra la corrupción, no podemos hacer todo solos. 
El apoyo internacional para nuestros esfuerzos es crucial. 
En este sentido, la decisión reciente del Banco Europeo de Reconstrucción y Desarrollo (BERD) de otorgar 215 millones de dólares para terminar las plantas nucleares de Rivne y Khmelnytsky, que compensarán la pérdida de la capacidad de generación de Chernobyl, es un signo positivo. 
Euratom también está contribuyendo con un crédito de 585 millones de dólares para financiar las reparaciones en las plantas nucleares que actualmente funcionan en Ucrania. 
A cambio, Ucrania cumplirá con su parte del trato: además de cerrar Chernobyl, adoptaremos los estándares de seguridad nuclear occidentales y renovaremos nuestra cooperación con el FMI. 
Todavía necesitamos que otras instituciones financieras confirmen su participación. 
El cierre de Chernobyl no eliminará la amenaza. 
Nuestra población no podrá vivir en un espacio de miles de hectáreas de tierra contaminada durante cientos de años. 
El sarcófago de concreto que se construyó sobre el reactor destruido debe renovarse. 
Damos las gracias a todos los países donantes que, junto con las contribuciones de nuestro presupuesto, ayudaron a reunir los 760 millones de dólares necesarios para que el sarcófago sea más seguro. 
En última instancia, el legado de Chernobyl no pertencece únicamente a Ucrania, porque el nuestro es un país situado en el corazón de Europa. 
Somos una nación europea. 
Sabemos que nadie hará por nosotros las reformas que necesitamos. 
Sin embargo, el Occidente puede agilizar y ayudar a que nuestros esfuerzos sean más fáciles, como en el caso del cierre de Chernobyl. 
La cooperación entre Ucrania y el Occidente, sin que exista un desastre en el que haya que concentrarse, traerá beneficios para todos. 

La independencia en el ámbito de la vacunación 
WASHINGTON, DC – Los primeros años de este siglo han sido intensos para la salud mundial. 
Los donantes internacionales - sean gobiernos nacionales, como Estados Unidos a través de su programa PEPFAR, o nuevas iniciativas de financiación internacional, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria y Gavi, la Alianza por las Vacunas- han invertido miles de millones de dólares en programas nacionales de control de enfermedades y sistemas sanitarios, salvando millones de vidas. 
Pero ahora algunos de los países que se han beneficiado de estos programas se enfrentan a un nuevo desafío: mantener las ganancias logradas una vez que se retire el apoyo externo. 
En último término, esta transición será la base sobre la que se juzguen las iniciativas de los donantes y las iniciativas de asistencia sanitaria en su conjunto. 
Consideremos Gavi, la Alianza por las Vacunas. 
Fundada en 2000 por una asociación de donantes importantes, agencias internacionales y líderes del sector de las vacunas, la meta de Gavi es ayudar a los países más pobres del mundo a introducir nuevas vacunas que salvan vidas y fortalecer sus programas de inmunización. 
Cuando el ingreso anual per cápita de un país se eleva por encima de un cierto umbral (actualmente $ 1.580) se vuelve inelegible para el apoyo de Gavi 
Por supuesto, Gavi no corta la financiación de súbito, sino que el apoyo se elimina gradualmente a lo largo de un período de varios años. 
Durante este período de transición, los países aumentan rápidamente su contribución financiera a sus programas de inmunización y se preparan para asumir una responsabilidad plena. 
Este enfoque, que permite a Gavi concentrar sus recursos en los países con mayor necesidad, está en vigor desde 2010. 
Pero ahora se está sometiendo a una dura prueba: un tercio de los 73 países a los que Gavi da su apoyo están en medio del proceso de transición o lo han completado. 
El grupo incluye países tan diferentes como Armenia, Bután, Honduras y Vietnam, así como India y Nigeria, que tienen las mayores cohortes de nacimiento. 
El modelo Gavi está ahora bajo el microscopio. 
¿Podrán los países continuar comprando y aplicando las vacunas que se introdujeron con su apoyo? 
Lo que es igual de importante, ¿se mantendrá ese compromiso con el tiempo? 
Si se reducen los presupuestos estatales, ¿se protegerá la inmunización, junto con otros servicios esenciales de salud? 
¿Podrán los países introducir nuevas vacunas para salvar vidas cuando estén disponibles? 
¿Mantendrán y fortalecerán la vigilancia sanitaria, de modo que los brotes se detecten y se aborden rápidamente? 
¿O en algunos países las presiones fiscales llevarán a la escasez de vacunas, a la disminución de la cobertura de inmunización o, en el peor de los casos, al abandono de los programas nacionales de vacunación, con lo que se desharía todo lo logrado en los últimos años? 
Las respuestas a estas preguntas son importantes no solo para los propios países, sino también para sus vecinos, que podrían correr el riesgo de retroceder en sus logros de vacunación. 
Después de todo, las enfermedades infecciosas no respetan las fronteras nacionales. 
Por ejemplo, la reciente epidemia de fiebre amarilla en Angola se extendió a su vecino mucho más pobre, la República Democrática del Congo. 
Las experiencias de los países que se han "graduado" de la ayuda del Gavi también contendrán lecciones importantes para otros programas sanitarios internacionales y sus beneficiarios. 
Habiendo tanto en juego, los organismos internacionales deben hacer todo lo posible para preparar a los países para "la vida después de Gavi". 
Especialmente para los países que han adoptado muchas nuevas vacunas, obtener una financiación adecuada y sostenible es uno de los retos más difíciles que plantea esta transición. 
Aunque los programas de inmunización requieren una proporción relativamente pequeña de los presupuestos de salud y dan rendimientos económicos excepcionalmente altos, se requiere planificar cuidadosamente para asegurar la financiación necesaria. 
Un nuevo recurso puede ayudar a los países a hacer frente a este desafío. 
Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financiamiento para los programas de inmunización: guía de recursos para defensores, encargados de formular políticas y directores de programas) proporciona información sobre la estimación de los costos de vacunación, la evaluación de los pros y contras de diversas fuentes de financiamiento, la configuración de las estrategias de compra y la navegación en los procesos de las políticas. 
No prescribe un camino a seguir, sino que ofrece información relevante y análisis de expertos. 
Los países pueden entonces evaluar las opciones a la luz de sus propias circunstancias, y sus defensores pueden hacer las preguntas correctas. 
Con el apoyo de Gavi, desde el año 2000 se ha vacunado a cerca de 580 millones de niños y se han evitado más de ocho millones de muertes futuras. 
Son logros impresionantes que vale la pena celebrar. 
Pero solo si los países negocian con éxito la transición desde el apoyo de Gavi pueden estar seguros de que las generaciones futuras disfrutarán de las mismas protecciones sanitarias. 

Después de Kyoto 
El tratado del Protocolo de Kyoto acaba de entrar en vigencia para las 126 naciones que lo han firmado hasta ahora. 
Este es el momento de comenzar a pensar en cómo involucrar a todos los países, incluidos los grandes emisores de gases, en las conversaciones sobre qué hacer después de la caducidad del tratado en 2012. 
Esto es exactamente lo que hizo hace poco la Comisión Europea al proponer su primera estrategia para la era post-Kyoto, que se debatirá en el Consejo Europeo en marzo próximo. 
Si bien el Protocolo de Kyoto representa sólo una modesta reducción de las emisiones de gases de carbono en los países industrializados (5,2% entre 2008 y 2012 con respecto a los niveles de 1990, con objetivos variables según el país) es posible lograr avances reales en las iniciativas de desarrollo sostenible y conservación de nuestro planeta. 
Sin embargo, primero todos los países deben integrar sus inquietudes medio ambientales al planeamiento de las políticas, y mejorar la calidad de sus gobiernos en áreas clave como son la energía, la infraestructura y el transporte. 
En otras palabras, debemos actuar de manera consecuente con la constatación de que el cambio climático y sus efectos en las personas, tanto en los países ricos como en los pobres, sigue siendo una amenaza a la seguridad global. 
A fin de cuentas, es probable que la estrategia de largo plazo incluya un sistema basado en reglas, un sistema de incentivos, e inversiones para el cambio tecnológico. 
Cada vez más, la adaptación a nivel nacional se reconocerá como un tema importante que exigirá un financiamiento adecuado. 
Enfrentar los efectos del cambio climático y reducir las emisiones no deben ser enfoques mutuamente excluyentes, sino complementarios. 
Al mirar al mundo post-Kyoto, tenemos la oportunidad de dar inicio a un nuevo diálogo y considerar nuevas opciones sobre el cambio climático. 
Las naciones podrían fijarse una meta más ambiciosa, como es limitar el cambio de largo plazo en la temperatura del planeta, y luego asignar derechos de emisiones entre los países, de modo que finalmente se fije un límite aceptable al aumento de la temperatura. 
Esto exigiría mayores inversiones en investigación y desarrollo energético para lograr nuevas y mejores tecnologías, un proceso que debe recibir el apoyo de una cooperación más sólida entre los sectores público y privado. 
Hasta ahora, con sólo el 15% de la población mundial, los países ricos han sido responsables de más del 75% del dióxido de carbono (CO2) mundial y, por ende, de la mayor parte del daño al medio ambiente. 
Sin embargo, los más vulnerables son los países en desarrollo y, en consecuencia, los pobres del mundo. 
Es poco realista pedir a los países pobres, donde más de 1,6 mil millones de personas no tienen acceso a energía ni tecnologías limpias, que carguen con los costos relacionados con el tan necesario cambio tecnológico. 
Trabajando en conjunto con sus socios, el Banco Mundial está apoyando estrategias financieras para ayudar a que los países en desarrollo enfrenten los costos del cambio climático. 
Hasta la fecha se han comprometido más de mil millones de dólares en subvenciones del Fondo Mundial para el Medio Ambiente (GEF), además de cerca de 8 mil millones de dólares de cofinanciamiento, para programas relacionados con el cambio climático. 
Si bien los mecanismos reguladores del Protocolo de Kyoto y el Sistema Europeo de Reducción de Emisiones (ETS) han contribuido a la creación de un mercado emergente para el comercio de emisiones de carbono, actualmente los actores interesados están preocupados sobre el futuro inmediato. 
Sin un marco regulador que vaya más allá de 2012, la ventana de oportunidad para iniciar transacciones basadas en proyectos se cerrará para los años 2006/2007. 
Dado el largo tiempo que se debe contemplar entre la preparación de un proyecto y los primeros beneficios de las reducciones de emisiones, quienes desarrollan los proyectos tienen sólo unos cuantos años para actuar antes de que los pagos por emisiones de carbono dejen de ser una contribución significativa al financiamiento de los proyectos en el contexto actual. 
El desarrollo de proyectos de infraestructura es un largo proceso que exige de 3 a 7 años desde la identificación a la concesión de licencias, la financiación y la construcción, hasta llegar finalmente a la primera certificación de reducciones de emisiones de carbono. 
Por lo tanto, los proyectos deben estar en ejecución a más tardar para el año 2007. 
El Banco Mundial ha sido un instrumento útil para fomentar el financiamiento basado en el comercio de emisiones de carbono como una herramienta de desarrollo viable, y facilitar la participación del sector privado en este mercado. 
El Banco se ha concentrado en representar los intereses de sus países prestatarios, ayudándoles a desarrollar recursos para el comercio de carbono según sus propias prioridades. 
No obstante, sin un compromiso por parte de los gobiernos para limitar las emisiones de gases causantes del efecto invernadero más allá del año 2012, el mercado del carbono seguirá en una posición incierta y es poco probable que el sector privado, que es vital para su éxito, amplíe su participación de manera significativa y constante. 
Según una reciente encuesta, apoyada por el Banco Mundial, a compañías interesadas en el financiamiento del mercado del carbono, sólo una de cada cinco encuestadas afirmó tener la intención de comprar reducciones de emisiones posteriores al año 2012. 
Este es el momento de mirar hacia adelante y hacer partícipe a la comunidad mundial (sin exclusiones, pero con responsabilidades diferenciadas) en la búsqueda de un mundo más seguro que evite los terribles peligros de la degradación medio ambiental y el conflicto social que la inacción puede implicar. 

Y Después del Neoliberalismo, ¿Qué? 
Dos décadas de estar aplicando las políticas económicas neoliberales al mundo en desarrollo han brindado resultados decepcionantes. 
América Latina, la región que se esforzó más por implementar las recetas del "Consenso de Washington", como el libre comercio, la derregulación de precios y la privatización, ha experimentado un crecimiento bajo y volátil, y sus desigualdades se han ampliado. 
Entre las economías exsocialistas de Europa del Este y la ex Unión Soviética, son pocas las que han recuperado los niveles reales de producción que prevalecían antes de 1990. 
La mayoría de las economías del África Negra no respondieron a los programas de ajuste demandados por el FMI y el Banco Mundial. 
Los pocos ejemplos de éxito se dieron en países que no siguieron la corriente y que con dificultad serían modelos ejemplares del neoliberalismo. 
China, Vietnam, India: los tres violaron virtualmente todas las reglas de la guía neoliberal, incluso al seguir una ruta más orientada al mercado. 
Es tiempo de abandonar el neoliberalismo y el Consenso de Washington. 
Pero el reto está en proveer un grupo alternativo de lineamientos para la definición de políticas sin caer en la trampa de promulgar otro modelo impráctico más, supuestamente correcto para todos los países en todo momento. 
Los antecedentes sugieren que son dos las estrategias en las que debe anclarse un programa de crecimiento adecuado: una estrategia de inversión diseñada para darle un impulso inicial al crecimiento en el corto plazo y una estrategia de construcción de instituciones diseñada para darle resistencia a la economía para enfrentar situaciones adversas. 
La clave de la estrategia de inversión es hacer que la economía doméstica sea excitante para los empresarios locales. 
El promover la inversión externa o liberalizar todo y entonces esperar a que las cosas mejoren no funciona. 
Una estrategia efectiva debe lograr dos tareas: estimular la inversión en áreas no tradicionales y desechar los proyectos e inversiones fallidas. 
Para esto, los gobiernos tienen que utilizar tanto la vara como la zanahoria. 
Definir qué cosas produce (o podría producir) bien un país es un reto clave del desarrollo económico. 
La zanahoria es necesaria porque el descubrir, por ejemplo, que las flores, o las pelotas de fútbol, o el software pueden producirse a bajos costos tiene un gran valor social, puesto que tal conocimiento puede orientar las inversiones de otros empresarios. 
El empresario que logra el "descubrimiento" inicial puede capturar sólo una pequeña porción del valor social que este conocimiento genera, pues otros empresarios lo imitarán rápidamente. 
En consecuencia, la actividad empresarial de este tipo, es decir, aprender qué puede producirse, estará típicamente subofertada en ausencia de incentivos que no sean de mercado. 
Por otro lado, la vara es necesaria para asegurar que esos incentivos no se estanquen en inversiones improductivas y ruinosas. 
La implementación de tal estrategia puede diferir de país en país, dependiendo de la capacidad administrativa, el régimen de incentivos prevaleciente, la flexibilidad del sistema fiscal, el grado de sofisticación del sector financiero y la economía política subyacente. 
Los esquemas de subsidios a plazo fijo, los fondos públicos de riesgoy el subsidio de exportaciones son algunas de las formas en las que se puede implementar este sistema, pero hay muchas otras. 
No hay un instrumento único que funcione en todas partes. 
Lo más probable es que los gobiernos que no tienen una adecuada capacidad de liderazgo en sus sectores privados generen desorden en lugar de mejorar la distribución de recursos. 
Esto puede hacerse, pero el crecimiento económico requiere más que producir un auge temporal de inversión y capacidad empresarial. 
También requiere de la construcción de cuatro tipos de instituciones necesarias para mantener el ímpetu de crecimiento y adquirir resistencia contra los descalabros: 
- Instituciones que generen mercado (para derechos de propiedad y obligatoriedad contractual). 
- Instituciones de regulación del mercado (para las externalidades, las economías de escala y la información acerca de las compañías). 
- Instituciones de estabilización del mercado (para la administración monetaria y fiscal). 
- Instituciones de legitimación del mercado (para la protección y el aseguramiento social). 
Construir y solidificar esas instituciones, sin embargo, lleva tiempo. Utilizar un periodo inicial de crecimiento para experimentar e innovar en tales frentes genera altos dividendos después. 
Un punto clave en esto es que los arreglos institucionales son, por necesidad, específicos para cada país. 
Descubrir qué funciona en cada nación requiere de experimentación. 
Después de todo, las instituciones no son plantas de cuarto de incubación que pueden plantarse en cualquier tipo de tierra o clima. 
Las reformas que son exitosas en un entorno podrían tener pobres resultados o fallar por completo en otros entornos. 
Tal especificidad ayuda a explicar por qué los países exitosos, como China, India, Corea del Sur y Taiwan, entre otros, por lo general combinaron elementos no ortodoxos con políticas ortodoxas. 
También explica por qué persisten ciertas diferencias institucionales importantes entre países avanzados como los de Norteamérica, los de Europa Occidental y Japón, en áreas como el papel que tiene el sector público, el sistema legal, la gobernabilidad corporativa, los mercados financieros, lo mercados laborales y el seguro social. 
Aunque el análisis económico puede ayudar en la selección de opciones institucionales, la deliberación pública y la selección colectiva tienen un papel importante también. 
De hecho, podemos considerar a la democracia participativa como una metainstitución que ayuda a seleccionar esquemas institucionales del "menu" de posibilidades de cada área. 
Diseñar una estrategia de crecimiento así es tanto más difícil como más fácil que implementar las políticas neoliberales estándard. 
Es más difícil porque las limitantes al crecimiento son generalmente específicas para cada país y no responden bien a las recetas estandarizadas. 
Pero es más fácil porque una vez que tales limitantes son manejadas adecuadamente, hay cambios de políticas relativamente simples que pueden generar enormes ganancias económicas y dar inicio a un ciclo virtuoso de crecimiento y de reforma institucional. 
Adoptar este esquema no significa abandonar la economía dominante, está lejos de ser así. 
El neoliberalismo es para la economía neoclásica lo que la astrología es para la astronomía. 
En ambos casos, se requiere de mucha fe ciega para pasar de uno al otro. 
Los críticos del neoliberalismo no deberían oponerse a la economía dominante, sólo a su mal uso. 

Después de lo ocurrido en París 
NUEVA YORK – Los ataques perpetrados en París por personas relacionadas con el Estado Islámico, inmediatamente posteriores a los atentados con bombas habidos en Beirut y al derribo de un avión de pasajeros sobre la península del Sinaí, refuerzan la realidad de que la amenaza terrorista ha entrado en una nueva fase más peligrosa. 
La razón exacta por la que el Estado Islámico decidió organizar esos ataques ahora es objeto de conjetura; puede muy bien ser que haya pasado a actuar a escala mundial para compensar su reciente pérdida de territorio en el Iraq, pero, sea cual fuere la razón, lo que es seguro es que está justificada una reacción clara. 
En realidad, el desafío planteado por el Estado Islámico requiere varias reacciones, pues no hay una única política que vaya a ser suficiente. 
Se necesitan medidas múltiples en múltiples ámbitos. 
Uno es el militar. 
Ataques más intensos desde el aire contra los activos militares del Estado Islámico y las instalaciones de extracción de petróleo y de gas revisten importancia decisiva, pero, por grande que sea la potencia aérea, por sí sola nunca logrará la misión cumplida. 
Para hacerse con territorio y mantenerse en él, es necesaria una importante intervención en el terreno. 
Lamentablemente, no hay tiempo para constituir una fuerza aliada en el terreno a partir de cero. Se ha intentado y se ha fracasado y los Estados árabes no pueden o no quieren constituirla. 
El ejército iraquí tampoco lo ha logrado. Las milicias respaldadas por el Irán empeoran aún más la situación. 
La mejor opción es la de cooperar más estrechamente con las tropas kurdas y seleccionar a tribus suníes tanto en el Iraq como en Siria. 
Para ello, habrá que facilitar servicios de inteligencia y armas y estar dispuestos a enviar más soldados –más que los 3.550 americanos que ya están allí y posiblemente unos 10.000, más o menos– para capacitar, asesorar y ayudar a dirigir una reacción militar. 
Semejante empeño ha de ser colectivo. 
Puede ser oficioso –una “coalición de los que estén dispuestos”, que incluiría a los Estados Unidos, Francia y el Reino Unido, los Estados árabes e incluso Rusia en las circunstancias adecuadas– o correr a cargo de la OTAN o con los auspicios de las Naciones Unidas. 
La presentación importa menos que los resultados. 
Sin embargo, se debe examinar la posibilidad de hacer con cautela declaraciones simbólicas de guerra para que no parezca que el estado Islámico vence todos los días en que no pierde. 
No menos esencial es un componente diplomático para cualquier reacción. 
El Presidente de Siria, Bashar Al Asad, contribuye al reclutamiento para el Estado Islámico y debe marcharse, pero cualquier gobierno sucesor debe poder mantener el orden y no permitir que el Estado Islámico aproveche un vacío de poder, como ha hecho en Libia. 
Además, un cambio político ordenado sólo se puede lograr con apoyo ruso e iraní. 
Una opción a corto plazo que vale la pena explorar es la de un gobierno de coalición aún encabezado por un representante de la minoría alauí, concesión que podría muy bien ser el precio de privar del poder a Asad. 
En principio y con el tiempo, se podría formar un gobierno nacional más representantivo, aunque hablar de celebrar elecciones dentro de 18 meses es descabellado, en cualquier caso. 
Pero alcanzar una transacción en ese sentido podría muy bien ser imposible. 
Ésa es la razón por la que es necesario un empeño militar mayor para crear enclaves mayores y más seguros con los que proteger mejor a los civiles y llevar los combates hasta el Estado Islámico. 
Siria no es un país normal en sentido alguno y no lo será durante mucho tiempo, si es que llega a serlo alguna vez. 
Una Siria de enclaves o cantones es un modelo más realista para un futuro previsible. 
Otros elementos indispensables de una estrategia eficaz serían una ayuda –o presión– mayor a Turquía para que procure contener más aún la corriente de reclutamiento del Estado Islámico. 
Además, Turquía, junto con Jordania y el Líbano, necesita más asistencia financiera, pues esos tres países soportan la mayor parte de la carga de refugiados. 
Los dirigentes árabes y musulmanes pueden desempeñar su parte hablando claramente para contrarrestar la concepción del Estado Islámico y deslegitimar su comportamiento. 
Esa política entraña también una dimensión interior. 
Habrá que ajustar la seguridad y la observancia de la ley nacionales –una mayor protección tanto en las fronteras como dentro de ellas– al aumento de la amenaza. 
La lucha contra el terrorismo en pequeña escala –individuos o grupos pequeños que cometen ataques armados contra blancos desarmados en sociedades abiertas– resulta extremadamente difícil. 
La amenaza y la realidad de los ataques requerirán una mayor capacidad de resistencia social y muy posiblemente una reequilibración de la intimidad individual y la seguridad colectiva. 
Lo que también hace falta es una dosis de realismo. 
La lucha contra el Estado Islámico no es una guerra tradicional. 
En modo alguno podremos erradicarlo ni destruirlo a corto plazo, porque es tanto una red y una idea como una organización y un Estado de facto que controla territorio y recursos. 
De hecho, el terrorismo es y seguirá siendo uno de los flagelos de nuestra época. 
Sin embargo, lo bueno es que mediante medidas concertadas y sostenidas se puede reducir espectacularmente la amenaza representada por el Estado islámico en Oriente Medio y el resto del mundo. 
La enseñanza principal que se desprende del ataque contra París es la de que debemos estar preparados para actuar durante mucho tiempo y en muchos lugares. 

¿Después de la Pax Americana? 
NUEVA YORK – Se ha vuelto popular sugerir que, cuando se asiente el polvo de la crisis financiera global, puede quedar en evidencia que el mundo de posguerra liderado por Estados Unidos ha llegado a su fin. 
Si es así, el sistema global que ha asegurado paz, seguridad, apertura y crecimiento económico a lo largo de las últimas seis décadas podría estar en serio peligro. 
Inspirada por el liderazgo estadounidense posterior al término de la Segunda Guerra Mundial, Europa, después Japón, y después gran parte de Asia y el mundo alcanzaron nuevos niveles de prosperidad, la economía mundial se globalizó sobre las bases de las instituciones, normas y estándares internacionales, y los estudiantes extranjeros educados en las universidades estadounidenses volvieron a casa con nuevas ideas acerca de los mercados libres, el espíritu de emprendimiento y la democracia. 
El paraguas protector del ejército estadounidense llevó paz a grandes áreas del mundo, facilitándoles el centrarse en el crecimiento económico y la integración regional. 
Estados Unidos no sólo tomó la iniciativa de la construcción de las instituciones de un mundo que se globalizaba –las Naciones Unidas, el Banco Mundial, el FMI, la OTAN-, sino que también se convirtió en el modelo en que muchos otros países buscaron encontrar inspiración. 
Tras ocho años de liderazgo estadounidense en entredicho, una guerra inútil en Irak, no haber encabezado los esfuerzos globales para abordar el cambio climático, las escandalosas revelaciones de Abu Ghraib, la Bahía de Guantánamo, una deuda de 10 billones de dólares y haber causado una crisis financiera global, el modelo de Estados Unidos, que un día brillara, ha perdido gran parte de su atractivo y muchos han cuestionado su liderazgo. 
El punto se trató en el 7º Encuentro Asia Europa (ASEM, por sus siglas en inglés) en Beijing este otoño, donde los líderes europeos y asiáticos comenzaron a explorar ideas para una nueva estructura financiera global. 
A lo largo de gran parte de los últimos 60 años habría sido imposible sostener un diálogo así de fundamental sin la participación estadounidense. 
Hoy se está volviendo casi una norma global para la que no están preparados ni el comité internacional ni los Estados Unidos. 
A pesar de todo lo que se habla sobre el declive estadounidense, el mundo no está preparado para una era post-americana. 
Con todo lo irritantes que puedan haber sido algunas de las acciones de Estados Unidos, especialmente a lo largo de los últimos ocho años, Estados Unidos sigue siendo el adalid mundial más importante de los valores progresistas que han sacado a cientos de millones de personas de una pobreza abyecta y de la represión política. 
Si fuera a desempeñar un papel relativamente más pequeño en los asuntos mundiales y no se creara ningún otro sistema para ocupar el espacio que dejara tras de sí, estos valores estarán en peligro 
Aunque muchos estados se esconden ahora tras un supuesto principio universal de soberanía estatal inviolable, por ejemplo, ¿realmente querría la comunidad internacional retroceder al viejo modelo en que los estados hacían lo que les placía a sus ciudadanos dentro de los confines de sus fronteras? 
¿Creen los países del mundo que estarán mejor si el sistema comercial global se desmembra o si las rutas comerciales internacionales se vuelven menos seguras? 
¿Están dispuestos países como China a dar un paso adelante y pagar una cuota justa para mantener el funcionamiento de la ONU (China paga en la actualidad una cuota del 2,1%, en comparación con más del 25% que paga EE.UU.) o aportar capital a las instituciones financieras internacionales en pleno proceso de reforma, o al Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria de una manera que resulte significativa? 
A menos que otros países estén dispuestos a hacer más por el bien común, un mundo post-estadounidense se convertiría rápidamente en un ambiente más peligroso que el que reemplazaría. 
Sin embargo, para convencer acerca de la necesidad de seguir desempeñando un papel de liderazgo global, Estados Unidos debe entrar al ruedo. 
Si bien el tipo de acción individualista de la administración Bush se ha visto desacreditada por sus propias consecuencias, todavía se están aprendiendo las lecciones inversas acerca de lo importante que es actuar en colaboración en el mundo interconectado de hoy en día. 
Incluso en el ápice del poder estadounidense, su grandeza siempre se ha basado en inspirar a los demás, y las oportunidades de crecer en esa categoría específica siguen siendo ilimitadas. 
Es imposible subestimar la importancia de la elección de Barack Obama en esta dirección, pero las acciones de Estados Unidos en los próximos años serán la gran determinante de si es posible recuperar el poder del modelo estadounidense. 
Por ejemplo, Estados Unidos puede y debe convertirse en el líder global que combata el cambio climático a través de importantes inversiones en energías alternativas, conservación y uso eficaz de la energía, y adopte potentes medidas dentro de su propio territorio para reducir sus emisiones de gases de invernadero. 
Debería transformar su política migratoria para atraer a las personas mejor capacitadas del mundo y convertirlas en ciudadanos estadounidenses, además de seguir siendo el gran promotor de los mercados abiertos, especialmente durante la actual crisis financiera. 
Cerrar la prisión de Guantánamo y reafirmar el compromiso de Estados Unidos con las leyes internaciones y los derechos humanos será también un paso importante en esta dirección. 
El mundo quiere creer en unos Estados Unidos que estén a la altura de sus mejores valores. 
La perspectiva de una comunidad de naciones verdaderamente global que trabaje en conjunto para lograr el mayor bien común es, de hecho, estimulante. 
Sin embargo, aunque Estados Unidos ha estado lejos de ser perfecto en las últimas seis décadas, el fin de la pax Americana tiene el potencial de crear un peligroso vacío en los asuntos internacionales. 
Si el mundo ha de cambiar en dirección a un sistema nuevo y más globalmente democrático, otras naciones tendrán que dar pasos significativos para asumir nuevas responsabilidades. 
Por el bien de Estados Unidos y del mundo, más vale que así lo hagan. 
Las evidencias de esto se verán no sólo en instituciones globales, sino también en lugares como Darfur, Zimbabue y Birmania. 
Hasta que así sea, esperemos todos que Estados Unidos pueda volver a ser el campeón global de las iniciativas de colaboración para enfrentar los mayores retos mundiales y trabajar con tantos otros países como sea posible para avanzar en conjunto en la dirección correcta. 

Réplicas desde el Japón 
NEW HAVEN – La devastación, humana y material, provocada por el terremoto y el maremoto en el Japón es insondable. 
En este momento resulta imposible calibrar la magnitud exacta de los daños con grado alguno de precisión, pero, aun así, podemos empezar a evaluar sus potenciales efectos indirectos en el resto de Asia y en otras economías de todo el mundo. 
La opinión de estrechas miras sobre las repercusiones económicas de la catástrofe es la de que el Japón ya no importa en realidad. 
Al fin y al cabo, más de veinte años de un crecimiento inhabitualmente lento de la producción japonesa ha reducido en gran medida su repercusión progresiva en la economía mundial en general. 
El desastre puede tener algunos efectos desproporcionados en la cadena de suministro para las cadenas de montaje de automóviles y de tecnología de la información, como, por ejemplo, lápices de memoria, pero semejantes interrupciones serán por lo general transitorias. 
En apariencia, las dos mayores economías del mundo tienen pocos motivos para temer. 
El Japón representa sólo el cinco por ciento de las exportaciones de los Estados Unidos y el ocho por ciento de las de China. 
En el caso peor, el de una completa alteración de la economía japonesa, las repercusiones directas en las economías de los Estados Unidos y de China serían pequeñas, al recortar no más de una décimas de punto porcentual de sus tasas de crecimiento anual. 
Dentro de las llamadas economías desarrolladas del G-10, Australia es la que más expuesta esta a las repercusiones de lo sucedido en el Japón, pues este último es el destino del 19 por ciento de sus exportaciones totales. 
La zona del euro está en el extremo opuesto del espectro, pues sus exportaciones al Japón representan menos del dos por ciento del total. 
Entre los mercados en ascenso, las Filipinas e Indonesia son las más expuestas a las repercusiones de lo sucedido en el Japón, que absorbe el 16 por ciento, aproximadamente, de sus exportaciones totales. 
Corea del Sur, la economía que ocupa el tercer puesto del Asia oriental por su tamaño, se encuentra en el otro extremo de la escala, pues depende de la demanda japonesa para sólo el seis por ciento de sus exportaciones. 
Pero la opinión de estrechas miras pasa por alto la consideración más decisiva: esa “sacudida del Japón” no ha ocurrido en un momento de gran vigor económico. 
Ello es aplicable no sólo al propio Japón, donde dos decenios perdidos han dejado una economía en tiempos vigorosa en una trayectoria de crecimiento de menos del uno por ciento desde el comienzo del decenio de 1990, sino también a la economía mundial más amplia, que precisamente estaba tan sólo empezando a recuperarse de las peores crisis financiera y recesión desde el decenio de 1930. 
Además, la sacudida del Japón no es el único factor negativo que interviene actualmente. 
Las repercusiones de unos precios del petróleo en pronunciado aumento y problemas continuos de deuda soberana en Europa son también muy preocupantes. 
Si bien cada una de esas sacudidas puede no ser exactamente el proverbial punto de inflexi��n, la combinación y el marco son desconcertantes, por no decir algo peor. 
El marco es decisivo. 
Pese al eufórico resurgimiento de los mercados mundiales de valores en los dos últimos años, la economía mundial sigue siendo frágil. 
Lo que los mercados parecen haber olvidado es que las recuperaciones posteriores a burbujas y a crisis financieras suelen ser anémicas. 
Las economías crecen a velocidades muy próximas al estancamiento, por lo que carecen de la “velocidad de escape” necesaria para una recuperación autosostenida. 
A consecuencia de ello, las economías después de las crisis son mucho más vulnerables a las sacudidas y propensas a recaídas que en otras circunstancias. 
Por desgracia, hay otra complicación por la que las sacudidas actuales resultan aún más preocupantes: los gobiernos y los bancos centrales han agotado los métodos tradicionales a los que han recurrido durante mucho tiempo en épocas de precariedad económica. 
Ello es aplicable a la vez a las políticas monetaria y fiscal. los dos pilares fundamentales de la estabilización anticíclica moderna. 
Los tipos de interés oficiales están próximos a cero en la mayoría de las economías del mundo desarrollado y unos déficits presupuestarios desmedidos son la norma. 
A consecuencia de ello, políticas no tradicionales y cuya eficacia no está demostrada, como, por ejemplo, la de la llamada “relajación cuantitativa”, han hecho furor entre los banqueros centrales. 
Desde el principio, se consideraron semejantes políticas no tradicionales un remedio temporal. 
Se abrigaba la esperanza de que los marcos normativos volvieran a ser los anteriores a la crisis, pero, al producirse una sacudida tras otra, se sigue aplazando la “estrategia de salida”. 
Así como resulta prácticamente imposible retirar el tratamiento de respiración asistida a un paciente en estado crítico, así también resulta difícil retirar a las economías posteriores a la burbuja su dosis, ahora constante, de inyecciones de liquidez y exceso de gasto público. 
En una época de desempleo extraordinariamente elevado, las presiones políticas contribuyen a agravar el problema. 
Eso constituye tal vez la preocupación mayor de todas: en un mundo posterior a la crisis que padece una sacudida tras otra y con unos bancos centrales que carecen de margen para reducir los tipos de interés, no resulta difícil imaginar una situación de expansión monetaria indefinida que acabe en llanto. 
El temido desenlace inflacionario se perfila de repente como una posibilidad muy real. 
Nada de eso merma el factor de resistencia. 
Sí, el Japón se reconstruirá, lo que indudablemente propulsará algún tipo de recuperación en su economía golpeada por el desastre. 
Así fue inmediatamente después del terremoto de Hanshin (Kobe) de 1995 y así será también esta vez. 
Pero, así como la reconstrucción posterior al terremoto de Kobe contribuyó poco a poner fin al primero de los decenios perdidos del Japón, así también esta vez se puede esperar una resultado similar. 
El aspecto positivo de la reconstrucción –aparte del restablecimiento urgente de la vida normal para miles de personas– es sólo un paliativo temporal para una economía dañada. 
Ésa es tan sólo una de las enseñanzas que se desprenden para los demás de lo sucedido en el Japón. 
De hecho, la economía japonesa se ha llevado la palma al padecer muchos de los problemas más graves que han afectado a la economía mundial en los últimos años. 
De las burbujas de activos a un sistema financiero con fallos de funcionamiento, pasando por la contención monetaria y los errores de bulto en materia de política monetaria, el Japón ha sido en muchos sentidos el laboratorio de nuestro futuro. 
Lamentablemente, el mundo no ha aprendido las lecciones del Japón y ahora corre el riesgo de pasar por alto otra clave decisiva. 
La importancia del terremoto y del maremoto de 2011 no es la relativamente poca magnitud de las repercusiones directas de lo sucedido en el Japón en la economía mundial más amplia. 
El mensaje más significativo es el de cómo esas sacudidas nos encajonan a los demás en un rincón aún más estrecho. 

Después de la muerte de la utopía 
Hace una década, la gente hablaba del fin de la historia, refiriéndose al triunfo final del orden político capitalista liberal. 
Actualmente, muchos desprecian esa noción por simplista. 
Sin embargo, estamos tanto al final como al principio de algo extraordinario. 
A raíz de la muerte de las convicciones utópicas (y a menudo sangrientas) de los siglos XIX y XX (el colapso del comunismo fue el más reciente ejemplo espectacular), y ante una fe cada vez menor en el Estado de bienestar liberal, los puntos de vista tradicionales sobre el trabajo, el retiro, la educación, la Iglesia, la solidaridad y otras instituciones sociales están cambiando rápidamente. 
El impulso central de todo esto es la gran aceleración en el ritmo del cambio tecnológico y económico de nuestros días. 
Por supuesto, el desplome de las acciones de alta tecnología en el año 2000 enfrió el entusiasmo sobre la "nueva economía" que parecía estar surgiendo "al fin de la historia". 
Pero la caída en los precios de las acciones no nos debe cegar frente al hecho de que por encima de la revolución de la información que estamos viviendo, hay tres oleadas de tecnología revolucionaria que están listas para arrancar: la biotecnología (incluyendo nuevas tecnologías médicas e ingeniería genética, como la creación de embriones humanos mediante la clonación), la nanotecnología y la robótica. 
Cada una de ellas es una revolución industrial en sí misma, y cambiará profundamente nuestras vidas y formas de pensar. 
En efecto, la revolución ya se nos vino encima. 
Por primera vez en la historia, un orden global de mercado tecnológico está transformando el mundo de las finanzas, los negocios, la política e, incluso, la fisiología hasta dejarlos irreconocibles. 
Este nuevo sistema de mercado tecnológico está caracterizado por la creencia en la importancia creciente del conocimiento, las ideas nuevas, la innovación y las nuevas tecnologías, y un ritmo más acelerado de lo que el economista Joseph Schumpeter llamó la "destrucción creativa". 
Como resultado, el capitalismo corporativo se está volviendo obsoleto, y su lugar lo está tomando un capitalismo creativo en el que el espíritu empresarial, combinado con una mayor disposición a adoptar innovaciones, transforma el panorama de los negocios. 
Las compañías innovadoras nacientes se convierten en empresas enormes más rápido que nunca. 
Pero esos incipientes gigantes pronto se ven amenazados por compañías aún más nuevas. 
Veamos el ejemplo de las computadoras. 
Pasaron 15 años antes de que otros países pudieran competir exitosamente con el Silicon Valley de los Estados Unidos en semiconductores, pero menos de cinco años en tecnología para Internet. 
Este sistema ofrece incentivos financieros sin precedentes para que los científicos y empresarios desarrollen de manera agresiva nuevas tecnologías y se enriquezcan. 
Pero la revolución no es sólo para las élites; también trae consigo la promesa realista (no utópica) de mejorar dramáticamente la vida de muchas personas en todo el mundo, no en 100 años, sino en un futuro cercano. 
No estamos ante una simple adaptación de las estructuras sociales y las formas de vida a nuevas tecnologías. 
El Premio Nóbel Robert Fogel sostiene que la sinergia entre los adelantos técnicos y los fisiológicos ha creado una forma totalmente nueva de evolución humana, que él llama "evolución tecnofisiológica". 
Fogel cree que eso es lo único que puede explicar las recientes tendencias de longevidad, tamaño físico, durabilidad de los órganos vitales y enfermedades crónicas. 
Estas transformaciones también están desatando cambios en la conciencia humana. 
El resultado es una letanía de valores "post-utópicos" que incluyen un énfasis más marcado en la libertad individual y la responsabilidad personal. 
En este mundo sin utopías, la libertad individual es el valor supremo. 
Pero, como con cualquier cambio de tal magnitud, hay límites. 
En efecto, en todas partes, la política parece estar dominada por la "guerra de estilos de vida" que ha surgido a partir del énfasis que actualmente se pone en la autonomía individual. 
Hace no mucho, temas como el medio ambiente, el equilibrio entre trabajo y descanso en la vida cotidiana y el papel del matrimonio, el aborto y otras preocupaciones familiares eran disputas políticas secundarias, mientras los políticos luchaban por ver qué parte de las riquezas nacionales les tocarían. 
Ahora, esos asuntos definen las agendas políticas internas. 
Gran parte de las nuevas batallas sobre los estilos de vida sin duda no se entiende, tal vez porque los debates al respecto se llevan a cabo de forma muy simplista: movimientos antiglobalización en contra de las transnacionales, ambientalistas contra empresas contaminantes, pequeños productores contra la agroindustria, y así sucesivamente. 
Pero más allá de las consignas, existe una línea divisoria subyacente entre quienes tienen la capacidad cultural para aceptar los cambios y quienes se resisten a ellos aferrándose a ideas tradicionales acerca de la manera en la que se debe organizar la vida propia y, por extensión, la sociedad. 
Este conflicto existe a nivel mundial. 
En aquellas sociedades que se han estado preparando para abrir sus mercados y aceptar la educación universal, los trastornos que genere esta revolución tal vez serán fáciles de absorber y manejar. 
Los conflictos son más agudos en sociedades cerradas, caracterizadas por un clima político represivo y por obstáculos culturales al crecimiento. 
Esos obstáculos incluyen la ausencia de una fuerza de trabajo informada, la desconfianza y el rechazo a ideas y tecnologías nuevas simplemente porque provienen de Occidente, la falta de respeto para quienes obtienen nuevos conocimientos y una discriminación endémica en contra de la mujer. 
La batalla de los estilos de vida ha dado origen a enemigos nuevos de las sociedades abiertas, como los talibanes y Al Qaeda. 
No es coincidencia que el terrorismo florezca en sociedades que intrínsicamente son hostiles a los valores modernizadores actuales y al concepto de la autonomía individual. 
Mientras esas ideas choquen, la violencia seguirá acechando. 
Para defender los valores post-utópicos a largo plazo, los políticos (y los militares, y los encargados de los servicios de inteligencia) no pueden buscar la seguridad a través de la restricción drástica de las libertades fundamentales, porque si lo hacen se arriesgan a perder el apoyo popular y a debilitar los pilares del orden de mercado post-utópico. 
Deben comprender que, con grupos como Al Qaeda, están enfrascados en una guerra de ideas. 
La única forma de triunfar es ganarse el corazón (y los estilos de vida) de las sociedades. 


Después de la época de oro de las finanzas 
LONDRES – Incluso después de la aprobación de nuevas regulaciones financieras en los Estados Unidos, la Ley Dodd-Franck y de la publicación de los nuevos requisitos de capital del Comité de Basilea, las perspectivas del sector financiero para los próximos años siguen siendo muy inciertas. 
Los precios de las acciones bancarias han tenido una cierta recuperación luego de la caída de 2008, por supuesto, sin embargo, ese repunte recientemente se debilitó. 
Muy independientemente de sus preocupaciones sobre la solidez de la recuperación de la economía, los inversionistas no están seguros de los modelos de negocios de muchas firmas financieras, y del tamaño, forma y rentabilidad futuros del sector financiero en general. 
Después de todo, los bancos siguen siendo altamente impopulares en todos los países desarrollados. 
Los banqueros continúan siendo parias sociales, despreciados por el público igual que los que comercian droga o los periodistas. 
Si pierden dinero se les insulta, y si lo ganan se les ataca. 
Para los bancos y sus accionistas parece un caso de lanzar la moneda al aire, en el que con cara ganan y con cruz perdemos. 
Así pues, mientras los bancos vuelven a tener ganancias, los políticos en América del Norte y en Europa han empezado a hablar de nuevos impuestos que van a recortar esas ganancias en beneficio de los contribuyentes, cuyo apoyo mantuvo a los bancos activos en el punto álgido de la crisis. 
Este es un enorme contraste con la situación del sector financiero en las tres décadas previas. 
Desde finales de los años setenta hasta 2007, el sector financiero creció mucho más rápido que la economía real. 
En 1980, los activos financieros –acciones, bonos y depósitos bancarios- sumaban en conjunto alrededor del 100% del PIB en las economías avanzadas. 
En 2007, la cifra era superior al 400% en los Estados Unidos, en el Reino Unido y en Japón. 
Durante este periodo, el crédito se expandió rápidamente como proporción del PIB, alcanzando más del 300% en su apogeo. 
En el Reino Unido, las ganancias de los intermediarios financieros, que habían tenido un promedio de 1.5% del total de los rendimientos de la economía en los años setenta, alcanzó 15% en 2008. 
En los Estados Unidos, las ganancias de los bancos representaron una proporción aún mayor del total. 
Esta fue la época de oro de las finanzas. 
Los salarios de los banqueros se dispararon junto con los rendimientos –en efecto, los primeros crecieron aún más rápidamente. 
Parafraseando a William Wordsworth, la felicidad era estar vivo y ver ese amanecer; ser un corredor de derivados era el verdadero paraíso. 
Sin embargo, la expansión se interrumpió violentamente en 2008, el primer año en décadas en el que los activos financieros agregados cayeron; y aún hay pocos indicios de una de recuperación sostenida. 
¿Es éste un fenómeno de corto plazo? 
¿Regresará el sector financiero a las tasas de crecimiento previas a la crisis cuando la situación económica estaba completamente estabilizada? 
¿Continuará la intensificación de los servicios financieros? 
¿Acaso las acciones bancarias tendrán un mejor desempeño que el mercado? 
En un estudio reciente realizado por Andy Haldane y otros del Banco de Inglaterra pone en duda la posibilidad de un retorno al status quo ante. 
Observaron que la época de oro fue de hecho un periodo atípico si se mira los dos últimos siglos de la historia económica. 
Haldane basa su análisis en las tendencias del Valor Añadido Bruto (GVA, por sus siglas en inglés) del sector financiero. 
En los últimos 160 años, el GVA financiero ha crecido en dos puntos porcentuales por año más rápido que el de la economía en conjunto. 
Sin embargo, este crecimiento excesivo no ha sido distribuido uniformemente. 
Durante las dos décadas anteriores a la Primera Guerra Mundial, el sector financiero creció casi cuatro veces más rápido que la economía, en la primera ola de la intensificación financiera y la globalización, pero desde 1918 hasta los años setenta, las finanzas se expandieron menos rápido que el crecimiento económico promedio. 
Sólo hasta que se desregularon y liberalizaron los mercados desde principios de los años setenta en adelante las finanzas empezaron a avanzar. 
En los Estados Unidos, el GVA del sector financiero era solamente del 2% del total en los años cincuenta, sin embargo, actualmente es del 8%. 
Haldane piensa que esta explosión de crecimiento ha terminado definitivamente. 
Argumenta que mucho del crecimiento aparente en el valor añadido de hecho ha sido ilusorio, basado en un apalancamiento aumentado, comercio excesivo y bancos que ofrecen opciones sin valor intrínseco (out of the money options) – por ejemplo, swaps de impago de crédito (un mercado con valor de 60 billones de dólares en 2007). “Lo que todas estas estrategias tenían en común” escribe Haldane, “es que en ellas participaban bancos que asumían riesgos en la búsqueda de rendimientos- riesgo que a menudo estaba encubierto porque estaba hasta el final de la distribución de los rendimientos”. 
Desde el punto de vista del regulador, este es un argumento poderoso para exigir más capital a fin de limitar el riesgo que los bancos pueden tomar. 
En efecto, el Comité de Basilea tiene pensado exigir más capital en el futuro, aunque los nuevos requisitos se retrasarán debido a las preocupaciones sobre el costo y disponibilidad de crédito para sostener la recuperación. 
Con estos antecedentes, es difícil creer que pronto regresaremos al crecimiento vertiginoso de los activos financieros, el crédito y el riesgo que vimos desde los años setenta hasta 2007. 
Es probable que los dividendos del sector financiero sean más bajos. 
Los objetivos de dividendos de capital del 20% son cosa del pasado. 
Además, una menor rentabilidad reducirá los salarios de manera más efectiva que cualquier control reglamentario directo. 
Para gran parte de nosotros, a menos que mantengamos excesivas acciones financieras, puede ser que esta no sea una mala perspectiva. 
No queremos crear otra burbuja de precios de los activos de la magnitud de la que estalló en 2007-2008. 
Sin embargo, existe riesgo para los reguladores y los bancos centrales. 
Si limitan excesivamente el sector financiero, el riesgo puede migrar fuera de las fronteras de la regulación, en donde será más difícil medirlo y darle seguimiento. 
Por ello es importante mantener algo de flexibilidad para permitir que instituciones que actualmente no están reguladas como los fondos de cobertura y los fondos de capital privado queden incluidas en la red de regulación si se hacen grandes e importantes sistémicamente. 
Entre más estrictos sean los controles del riesgo de los bancos, mayores mecanismos de vigilancia necesitarán las instancias de regulación. 

Después de las armas de agosto 
Oriente Medio es un lugar donde el polvo rara vez se asienta. 
Cuando ocasionalmente lo hace, incluso por un breve intervalo –tal como parece aseverar la Resolución 1701 de las Naciones Unidas para el cese de hostilidades en el Líbano-, es un buen momento para evaluar los acontecimientos con la esperanza de que un debate responsable pueda influir en quienes están en el poder. 
Empecemos por Estados Unidos. 
El presidente George W. Bush no escatimó ni en iniciativas ni en consignas y acrónimos pegadizos. 
Los últimos años están plagados de ellos: “Guerra global contra el terrorismo” (GWOT), “Hoja de ruta”, “Iniciativa de asociación en Oriente Medio” (MEPI), “Iniciativa del Gran Oriente Medio y Norte de Africa” (BMENA) –originalmente “Iniciativa del Gran Oriente Medio” (GMEI)-, Diálogo Asistido por Democracia (DAD) y demás. 
Su última ensoñación, vislumbrada en el fragor de los recientes combates entre Israel y Hezbollah, fue el Nuevo Oriente Medio (NME), donde los clientes de Estados Unidos, Israel, Egipto, Jordania y Arabia saudita, sirven como pilares del orden regional. 
Sin embargo, al igual que todas sus iniciativas anteriores desde los atentados terroristas en Nueva York y Washington hace ya casi cinco años, la iniciativa NME se topó con problemas desde el arranque. 
La secretaria de Estado Condoleeza Rice anunció su nacimiento al mismo tiempo que rechazaba un cese del fuego inmediato en el Líbano. 
Su anuncio inoportuno hizo que la iniciativa pareciera desalmada, en un momento en que miles de civiles eran desarraigados, asesinados o mutilados por la artillería y la fuerza aérea eficiente pero despiadada de Israel. 
Esta situación hizo sentir tan incómodos a los tres socios árabes de la iniciativa NME que cada uno se apresuró a tomar distancia de la iniciativa patrocinada por Estados Unidos. 
Arabia saudita, que se había mantenido en silencio durante casi dos semanas, lo hizo con un aporte de 500 millones de dólares para reconstruir las zonas devastadas del Líbano y otros 1.000 millones de dólares para respaldar la moneda amenazada del Líbano. 
El heredero natural de Egipto, Gamal Mubarak, hizo lo propio en la cuarta semana de los combates al encabezar una delegación de 70 miembros en una visita solidaria a Beirut. 
Sin embargo, en lugar de valerle el respeto de un pueblo egipcio indignado, las revelaciones en la prensa opositora de que su avión tuvo que obtener de los israelíes un salvoconducto y un permiso para aterrizar lo único que generaron fueron alaridos de sorna. 
En cuanto a Estados Unidos, todo lo que toca en Oriente Medio se ha vuelto radioactivo, incluso para los clientes y amigos de larga data. 
En el curso de las maniobras para demorar el cese del fuego de las Naciones Unidas, Bush y Rice reiteraron continuamente la necesidad de una resolución del Consejo de Seguridad que abordara enérgicamente “las raíces del problema”. 
Por supuesto, para ellos y para Israel, esto era Hezbollah y la necesidad de erradicarlo o, como mínimo, desarmarlo y obligar a sus combatientes a mantenerse a una distancia segura de los asentamientos y ciudades en el norte de Israel. 
Si bien ésta es una demanda razonable, el resto de Oriente Medio –y, de hecho, gran parte del mundo, incluyendo Europa- consideran que la raíz del conflicto es la intransigencia y la arrogancia israelí, sumada al respaldo ciego que recibe de parte de Estados Unidos. 
Tanto Estados Unidos como Israel mencionaron falta de celeridad en la implementación de la Resolución 1559 de las Naciones Unidas, que insta al desarme de todos los actores que no sean Estados en el Líbano y al despliegue de fuerzas gubernamentales hasta la frontera sur. 
Pero, durante años, Estados Unidos e Israel no pronunciaron palabra sobre las decenas de resoluciones de las Naciones Unidas, incluso la lejana Resolución 49 sobre la división en 1947, que instaba al establecimiento de un Estado árabe y un Estado judío distintos en aproximadamente la mitad de lo que era Palestina. 
Esta y muchas otras resoluciones que buscaban reparar las injusticias hacia los palestinos fueron ignoradas por Estados Unidos. 
Por ende, para 300 millones de árabes y más de 1.000 millones de musulmanes, la “raíz” del conflicto de Oriente Medio no es Hezbollah. 
Como dijo acertadamente su líder, Hassan Nasrallah, “Sólo somos una reacción a la injusticia crónica”. 
Es muy probable que haya más de una causa raíz –cada parte del conflicto tiene una favorita-. 
No tiene sentido analizar en exceso quién sufre más o cuál causa raíz es más profunda. 
En rigor de verdad, discutir sobre motivos de queja lo único que logra es separar aún más a los bandos. 
Con su adopción, la tan demorada Resolución 1701 de las Naciones Unidas puede indicar que todas las partes están cansadas o que no podían soportar más la presión internacional. 
Es una buena noticia para todos los involucrados y ofrece la oportunidad de abordar la “causa raíz” de cada parte. 
Aprovechar la oportunidad requiere que prevalezca la humildad más que la supremacía moral. 
La empatía, no el etnocentrismo, debería ser la orden del día ahora que las armas se están acallando y hemos redescubierto los límites de la fuerza militar. 
Pero si hemos aprendido algo de los trágicos asesinatos de los mayores pacifistas de la región, Anwar Sadat y Yitzhak Rabin, es que las armas no se mantienen calladas durante mucho tiempo. 
Durante cualquier sosiego, un fanático de cualquier bando puede saltar a escena y, a través de un acto de completa locura, patear el polvo que se asienta y arremeter contra las esperanzas de todos aquellos en ambos lados que todavía anhelan una paz duradera. 

Después de los talibanes 
''Estado fracasado'' es un término que se aplica con frecuencia a Afganistán y generalmente se estima que es la causa de que los terroristas ganaran tanta influencia ahí. 
Sin embargo, un país no fracasa por su propia voluntad, ni se ve debilitado por causas desconocidas. 
Un país fracasa, cuando fracasa, por razones definidas e identificables. 
Estas se deben abordar si se quiere que Afganistán reviva. 
Veinte años de invasiones, guerras civiles y sequías han dejado a las instituciones afganas en ruinas. 
Millones de afganos se amontonan en campamentos de refugiados o han sido desplazados de sus hogares. 
Las minas terrestres contaminan el campo. 
Hay millones de pobres y enfermos. Muchos viven a niveles de inanición. 
Por estas y muchas otras razones, la reanimación de la economía de Afganistán va a requerir no sólo de la reconstrucción económica sino de un esfuerzo para reinventar las instituciones políticas y culturales del país. 
No obstante, un esfuerzo de esa magnitud estará condenado al fracaso si los vecinos de Afganistán intervienen en formas que promuevan un nuevo desorden económico. 
Afganistán no es un lugar para las soluciones fáciles. 
No se puede reconstruir el país a bajo costo. 
Se debe olvidar cualquier pensamiento de que la coalición en contra del terrorismo podrá salir rápidamente (como lo hizo el Occidente cuando abandonó a Afganistán a sus suerte despúes del retiro de los soviéticos hace diez años). 
El Occidente debe seguir al lado de Afganistán hasta que se afirme su reconstrucción. 
De otra manera, corre el riesgo del caos y la violencia renovada, pero esta vez, en una región mas desestabilizada, como lo demuestran los problemas actuales de Pakistán. 
Hay tres problemas que requieren atención inmediata. 
El más importante es alimentar al pueblo afgano, tanto dentro del país como en los campamentos de refugiados en el extranjero. 
La ayuda humanitaria está llegando, pero es necesario construir un sistema de distribución que esté a salvo de la depredación de los cabecillas guerreros afganos. 
De hecho, a estas personas ya se les ha dado mucho peso en las decisiones sobre la distribución de la asistencia, y puede resultar difícil quitarles ese poder, pero es necesario hacerlo. 
El segundo problema tiene que ver con la relocalización de los refugiados afganos que viven actualmente en Pakistán e Irán, así como de aquéllos desplazados dentro del país. 
Para lograr esa meta, es necesario reanimar la economía agrícola para crear empleos y suministrar alimentos a la población. 
Un impedimento mayúsculo para ello son los millones de minas que quedaron después de la invasión soviética y que es indispensable retirar. 
El Occidente tiene un gran incentivo para ser generoso con los pobres del campo afgano. 
Los campesinos hambrientos, si no reciben ayuda, podrían regresar al cultivo de una cosecha muy confiable: la amapola, que ha sido durante largo tiempo una de las bases de la economía de los cabecillas guerreros. 
Eliminarla ayudará no sólo a los campesinos y al Occidente en su intento por reducir el uso de la heroína, sino también al naciente gobierno afgano en su lucha por imponer su autoridad nacional en contra de los cabecillas. 
Después de todo, un guerrero en quiebra no puede comprar armas ni sobornar a la gente para conservar su lealtad. 
También se necesitarán enormes inversiones en infraestructura para que la economía se reactive. 
En particular, habrá que construir con rapidez viviendas para los refugiados que regresen. 
Será necesario reconstruir a las ciudades de Kabul, Mazar, Herat y otras como centros de vida económica y cultural. 
Debe haber una dotación masiva de viviendas rurales. 
Para restablecer el comercio se tienen que rehabilitar caminos, aeropuertos y sistemas de comunicación. 
El sistema educativo debe construirse casi a partir de la nada, y con tantas mujeres ansiosas por regresar a dar clases, un sistema educativo renovado también ayudará a los políticos demócratas afganos a obtener una base sólida de apoyo. 
Se debe dar particular atención a las escuelas básicas y a las bibliotecas fuera de las ciudades. 
Afganistán plantea dificultades especiales para la reconstrucción, ya que no es una sociedad con un centro político fuerte. 
Los planificadores deben aprovechar la naturaleza descentralizada del país y poner énfasis en la participación del sector privado en la reconstrucción. 
Un sistema descentralizado responderá mejor a las necesidades locales e impedirá que el sector público se burocratice excesivamente. 
Sin embargo, hay que evitar las regiones económicas autónomas como amenaza a la unidad nacional afgana, ya que favorecerían a los cabecillas guerreros. 
Más aún, las regiones más pobres sufrirían en un sistema de ese tipo. 
A la larga, Afganistán tiene recursos que se pueden explotar. 
Hay potencial para la exploración de petróleo y gas, y para la minería de hierro y metales preciosos. 
Estas actividades se deben estudiar en un marco de desarrollo económico para toda Asia central. 
En efecto, Afganistán tiene que integrarse a los gasoductos regionales y a otros esquemas de desarrollo. 
Los afganos pueden contribuir de manera tangible reabriendo la ruta norte-sur que conecta las economías ricas en recursos de Asia central con las densas poblaciones de India y Pakistán. 
Nada de esto será posible a menos que se desarme a los jóvenes afganos y se les dé trabajo productivo. 
En esto será esencial atraer a expatriados afganos con capacidades y logros profesionales para que ayuden a reconstruir el país estableciendo pequeñas empresas que absorban a los desempleados. 
La participación de los expatriados también apoyará los derechos de las mujeres a participar completa y legalmente en la vida política y económica, como sucedía antes de 1978. 
Por último, los países donantes deben aplicar las lecciones aprendidas durante la rehabilitación de los Estados devastados por la guerra en la ex-Yugoslavia. 
Es necesario coordinar las donaciones y la planeación y hay que asegurarse del consentimiento de los países vecinos de Afganistán. 
Si se les ignora, los intereses regionales pueden volver a generar caos. 
Los EU deben convocar a una conferencia internacional sobre Afganistán organizada bajo los auspicios de la ONU. 
Esa conferencia debe no sólo reafirmar la integridad territorial del país, sino también garantizar que los compromisos de apoyo sean suficientes para la magnitud de las tareas y que esas promesas se cumplan. 
Hace diez años, el Occidente le volvió las espaldas a Afganistán y sobrevino el caos. 
Abandonar al país otra vez sería una locura criminal. 

¿Un futuro para los arrecifes de coral del mundo? 
Los arrecifes de coral son los ecosistemas marinos más biológicamente ricos del mundo y albergan a algunos de los más bellos organismos. 
Proporcionan la principal fuente de proteínas a más de diez millones de personas en todo el planeta. 
Las actividades basadas en los arrecifes (principalmente la pesca y el turismo) forman el sustento económico de millones más. 
Es claro que los costos humanos de la destrucción de estos ecosistemas es enorme. 
Sin embargo, el deterioro de los arrecifes de coral a nivel global es grave y constante. 
En algunos lugares ha ocurrido una desintegración a gran escala de los ecosistemas de los arrecifes, y es un riesgo real el colapso a escala mundial. 
Pero también hay algunas buenas noticias: sabemos los pasos que la comunidad internacional puede dar hoy para proteger y recuperar la ``capacidad de resistencia'' de los arrecifes, es decir, su capacidad de mantenerse íntegros de cara a las fluctuaciones ambientales que son parte natural de la vida en un ecosistema. 
Debemos atenuar la intensidad del calentamiento global, al tiempo que conservamos la capacidad de resistencia de los arrecifes de coral. 
Históricamente, los principales agentes de degradación de los arrecifes han sido la pesca excesiva y la contaminación, no el calentamiento global. 
En los ecosistemas naturales, cuando disminuye el número de presas, los predadores empiezan a desnutrirse y su cantidad se reduce también, dando a su presa la oportunidad de recuperarse. 
Pero los predadores humanos son diferentes. 
Cuando disminuye la cantidad de nuestras presas, su valor económico tiende a aumentar, de modo que la pesca se intensifica. 
Esto significa que una vez que se han agotado las especies de predadores, la presión de pesca pasa a las especies que se alimentan de plantas, haciendo que baje rápidamente el número de herbívoros en los arrecifes de coral. 
Los peces herbívoros son elementos clave en los arrecifes de coral. 
Cuando disminuye la población de corales tras los ciclones, enfermedades u otras perturbaciones, son los herbívoros quienes controlan las algas marinas y permiten que el coral se recupere. 
Sin ellos, las algas, que crecen rápidamente, monopolizan el espacio del arrecife, impidiendo que haya una recuperación de cantidades saludables de cubierta de coral. 
Puesto que los corales proporcionan la estructura de hábitat de la cual dependen otros organismos del arrecife, la reducción de la cubierta de coral produce una gran disminución de la biodiversidad del arrecife. 
La polución por parte de los nutrientes y toxinas de los terrenos adyacentes vicia aún más la capacidad de las poblaciones de coral de recuperarse, dando a las algsa marinas una ventaja aún mayor. 
Los corales se forman por una simbiosis entre un animal y una planta unicelular. 
El animal proporciona refugio y nutrientes a la planta; la planta convierte la luz solar en energía que comparte con el animal. 
Por razones que aún no se comprenden totalmente, esta cooperación se interrumpe cuando los corales sufren temperaturas inusualmente altas. 
La planta es expulsada y los corales se vuelven de un color blanco brillante. 
Si las temperaturas vuelven a la normalidad prontamente, la cooperación se puede reanudar. 
Pero si los corales permanecen ``emblanquecidos'' durante demasiado tiempo, pueden morir. 
Para muchas especies de coral, este umbral de emblanquecimiento es, por lo general, sólo un par de grados centígrados por sobre la temperatura máxima típica de un punto geográfico dado. 
Estas son noticias preocupantes, si se interpretan a la luz de los escenarios más optimistas del calentamiento global. 
Si los umbrales de emblanquecimiento de los corales permanecen constantes, las temperaturas veraniegas locales superarán esos umbrales regularmente en unas cuantas décadas. 
Los corales crecen lentamente, de modo que los arrecifes que tienen un emblanquecimiento serio no se recuperarán antes de que vuelvan a sufrirlo. 
Afortunadamente, hay evidencias de que los umbrales de emblanquecimiento evolucionan. 
La mayoría de las especies de coral tienen amplias distribuciones geográficas, y se emblanquecen a diferentes temperaturas, dependiendo de la ubicación. 
Muchas especies que se vuelven blancas a 28o o 29o centígrados en la Gran Barrera de Coral de Australia soportan rutinariamente temperaturas de 34o o más en el Mar de Arabia. 
Degraciadamente, no sabemos cuánto tiempo es necesario para que ocurra esta adaptación. 
Se pueden hacer dos cosas para proteger los arrecifes de coral. 
La primera es obvia: reducir el calentamiento global, por ejemplo, cumpliendo los objetivos de emisiones del Tratado de Kyoto. 
En segundo lugar, debemos recuperar la capacidad de los arrecifes de coral de enfrentarse al cambio ambiental (su resistencia), protegiendo a las especies de peces que mantienen a raya las algas marinas y, por lo tanto, facilitan la recuperación de las poblaciones de coral tras el emblanquecimiento. 
Estas fases de recuperación permiten que se diseminen las adaptaciones a las mayores temperaturas. 
Sin los peces, el dominio de las algas impedirá tal recuperación. 
El catastrófico colapso de la cantidad de peces en todo el mundo (en los arrecifes de coral y en todos los demás ambientes) ha enseñado duras lecciones acerca del manejo de este recurso. 
Muchas de las zonas pesqueras sujetas a estrictas regulaciones han colapsado del mismo modo que las no reguladas. 
De modo que hay un creciente consenso de que las técnicas estándar para el manejo de las zonas de pesca se deben complementar con un sistemas de ``zonas sin explotación'', áreas donde se prohíbe totalmente la pesca. 
A medida que se recuperan las poblaciones de peces en estas zonas sin explotación, crean un efecto de ``derrame'' que hace que a menudo la explotación rinda más en las áreas que las rodean. 
Lo que es más importante, proporcionan un refugio para las poblaciones de peces, una especie de póliza de seguro contra el colapso de estos recursos. 
En los arrecifes de coral, estas zonas sin explotación pueden ayudar a asegurar que una parte del hábitat contenga una comunidad de peces saludable, asegurando la resistencia del arrecife de coral. 
La evidencia científica indica que, para ser efectiva, de un 30 a un 50% del hábitat disponible se debe considerar zona sin explotación. 
Esta cifra es mucho mayor a los niveles de prorección en incluso los países más ricos que albergan arrecifes de coral importantes, EEUU y Australlia, en donde los niveles actuales de protección son inferiores al 5%. 
Dada la magnitud de la amenaza a los arrecifes de coral mundiales, la respuesta de la comunidad internacional ha sido estremecedoramente lenta. 
Pero también hay algunas noticias alentadoras: en junio, el gobierno de Australia propuso un importante aumento de las zonas sin explotación en la Gran Barrera de Coral, a más de un 30%. 
Si se adopta, esta política fijaría un nuevo estándar global y quizás haría que otras naciones la imitaran. 
De ello depende el futuro de los ecosistemas marinos tropicales y de los millones de personas cuyas vidas están relacionadas con ellos. 

El mal predestinado “reinicio” de Obama 
MOSCÚ – Al cancelar la cumbre agendada con su par ruso Vladimir Putin en Moscú, el presidente de Estados Unidos, Barack Obama, puso fin de hecho a sus cuatro años de intentos de “reiniciar” la relación bilateral. 
La reunión de ambos mandatarios durante la reciente cumbre del G-20 en San Petersburgo fue cortés pero no cambia la situación. 
A pesar de la nueva iniciativa rusa para intentar resolver la cuestión de las armas químicas de Siria, el intercambio de dardos retóricos no se detiene. 
A nadie debería sorprender que este “reinicio” haya fracasado, ya que siempre estuvo asentado sobre cimientos muy endebles. 
De hecho, si bien la causa inmediata de la decisión de Obama de cancelar la cumbre en Moscú fue que Putin concediera asilo temporario al ex subcontratista de inteligencia de los Estados Unidos Edward Snowden, la relación bilateral viene a los tumbos desde hace mucho tiempo. 
En 2011, cuando Estados Unidos y sus aliados convencieron al ex presidente de Rusia, Dmitri Medvedev, de no bloquear una resolución de las Naciones Unidas para imponer una zona de exclusión aérea sobre Libia y luego lanzaron un bombardeo militar a gran escala sobre el país, que colaboró con la caída del régimen, los funcionarios rusos dijeron que los habían engañado. 
La relación se ha deteriorado aún más desde el retorno de Putin a la presidencia el año pasado, por desacuerdos en temas como el control de armamentos, los sistemas de defensa misilística y los derechos humanos. Por ejemplo, a fines del año pasado, el Congreso de los Estados Unidos impuso sanciones para los funcionarios rusos implicados en violaciones de los derechos humanos, a lo que Rusia respondió prohibiendo la adopción de niños rusos a familias estadounidenses. 
Además, por más que Obama y Putin lleguen a un acuerdo sobre la remoción de armas químicas de Siria, la política de Estados Unidos sigue siendo favorable al derrocamiento del presidente Bashar Al Assad, mientras que Rusia sigue apoyando al régimen, por temor a que su caída provoque el ascenso al poder de un gobierno sunnita radical (o el caos). 
Yéndonos más hacia el este, la cooperación de Estados Unidos y Rusia en la transición de posguerra en Afganistán tampoco se está dando de la manera prevista. 
Pero a pesar del innegable deterioro que estos desacuerdos provocaron en los vínculos ruso-estadounidenses, la razón real de las fisuras en la relación bilateral es más profunda. 
En vez de reconocer que la geopolítica del mundo ha cambiado y ajustar su relación en respuesta a esos cambios, los funcionarios estadounidenses y rusos siguen atados a una dinámica obsoleta del fin de la Guerra Fría. 
Aunque Rusia y Estados Unidos conservan la capacidad de destruirse mutuamente varias veces, hace mucho que no tienen intenciones de hacerlo. 
Pero admitir la inexistencia de una amenaza de ataque directo hubiera sido políticamente imposible al término de la Guerra Fría, cuando la estabilidad internacional todavía parecía asentarse en el equilibrio bilateral. 
Hoy, pensar que uno de los dos países lance un ataque nuclear contra el otro parece casi ridículo. 
Por eso, habría que olvidar la herencia de la Guerra Fría y atender a otras cuestiones, por ejemplo: asegurar que el ascenso de China se desenvuelva en modo pacífico; impedir que el caos que actualmente sacude al mundo árabe se extienda fuera de la región; limitar la proliferación de armas nucleares; y contribuir a los esfuerzos internacionales para encarar problemas como el cambio climático, la escasez de agua, la seguridad alimentaria y el ciberdelito. 
Pero en vez de embarcarse en iniciativas conjuntas para promover los intereses comunes de ambos países en estos temas, Estados Unidos propuso centrar el reinicio diplomático en la reducción de armas nucleares. 
Los diplomáticos rusos, que en gran medida también siguen pensando como durante la Guerra Fría, aceptaron. 
Y de un día para el otro, los dos países volvieron a sentarse a la mesa del desarme como dos viejos amigos que se reencuentran después de mucho tiempo. 
Las negociaciones posteriores produjeron el muy celebrado nuevo Tratado de Reducción de Armas Estratégicas (el Nuevo START), que aunque hace poco por promover el desarme, sirvió a ambas partes para obtener rédito político y reforzó la relación bilateral. 
Pero al poco tiempo, Rusia rechazó una propuesta estadounidense de hacer más reducciones (especialmente en el campo de las armas nucleares tácticas, donde tiene ventaja) y las conversaciones se estancaron. 
El arsenal nuclear es uno de los últimos pilares que le quedan a Rusia de su condición de “gran potencia”, así que el Kremlin puso como condición para aceptar esas reducciones que Estados Unidos diera garantías vinculantes de que su propuesta de escudo antimisilístico europeo no va dirigida a Rusia. 
La opinión (probablemente infundada) de Rusia es que ese escudo podría interceptar los misiles balísticos intercontinentales rusos y plantear de ese modo una amenaza estratégica. 
Con la esperanza de resolver el impasse, Obama dio señales de que estaba dispuesto a ceder. 
Pero Putin tenía pocos motivos para devolver el gesto; al fin y al cabo, llegar a un acuerdo en ese tema hubiera dejado vía libre para continuar con las reducciones de armamento nuclear. 
Además, miembros de la élite militar y política rusa contaban con usar parte de los ingresos petroleros del país para desplegar una nueva generación de misiles intercontinentales balísticos. 
Y parece que en Rusia algunos empezaron a creerse su propia propaganda sobre el peligro planteado por el escudo antimisilistico europeo. 
Con su énfasis en el desarme nuclear y en el nuevo START, la estrategia de Obama para el reinicio de las relaciones volvió a militarizar la relación ruso-estadounidense y marginalizó otras cuestiones que le hubieran dado a los lazos bilaterales una orientación a futuro. 
En este sentido, fue una iniciativa destinada a fracasar desde el primer momento, y todo el mundo ha sufrido las consecuencias. 
Es hora de que los líderes de ambos países reconozcan una verdad obvia: la reducción de armas nucleares ya no puede servir de base para las relaciones bilaterales. 
Estados Unidos y Rusia pueden seguir haciéndose zancadillas todo el tiempo, o pueden usar el quiebre actual en sus relaciones para diseñar una nueva agenda de cooperación orientada al futuro y con énfasis en los problemas globales (por ejemplo, el caos actual en Medio Oriente). 
Ninguno de los dos países es capaz de resolver solo los problemas del mundo, pero juntos (y sumando a China) pueden llevar al mundo hacia un futuro más estable y próspero. 

Contra la simplificación 
NEW YORK – Se dice que los estadounidenses tienen un talento excepcional para la simplificación. 
Gradualmente, sin embargo, la búsqueda de esta simplificación se ha convertido en una tendencia mundial, que continúa conquistando nuevos territorios, igual que los blue jeans otrora lo hicieron. 
La velocidad de nuestra vida cotidiana se ha visto notablemente incrementada – y no de manera positiva – por esta imparable evolución. 
La tiranía del pragmatismo parece marcar todos los dilemas complejos de nuestro tiempo. 
Se ignoran o eluden demasiadas opciones válidas a través de la rutina de hacer las cosas de manera acortada (los “short-cuts”). 
En ningún otro lugar es esta tendencia más perjudicial que en el actual abordaje mercantilista del arte. 
Aun la tan elogiada noción de la competencia parece falsa y cínicamente manipulada por la mentalidad "corporativa" que ahora invade el mundo de la cultura – mediante la preselección financiera que determina cuáles editores, productores y otros empresarios van a recibir apoyo. 
Simplemente imagínese lo que podría haber ocurrido con los trabajos de, por ejemplo, Proust, Kafka, Musil, Faulkner o Borges si estos se hubiesen visto sometidos a la competencia del mercado de masas tal como se someten los zapatos o los cosméticos. 
La cultura es una pausa necesaria de la cotidiana carrera de locos, de nuestros entornos políticos caóticos y frecuentemente vulgares, y es una oportunidad para recuperar nuestra energía espiritual. 
Grandes libros, grandes obras musicales, y grandes pinturas no sólo son una extraordinaria escuela de belleza, verdad y bien, también son una manera de descubrir nuestra propia belleza, verdad y bien – este es el potencial para cambiar, para mejorarnos a nosotros mismos y mejorar, incluso, a algunos de nuestros interlocutores. 
Si este descanso y refugio se hace gradualmente más estrecho y es invadido por el mismo tipo de "productos" que dominan el mercado de masas, estamos condenados a ser prisioneros perpetuos del mismo raquítico universo de “practicidades”, que es una rústica aglomeración de clichés envasados en anuncios. 
Una vez más pensé sobre aquellas antiguas y aparentemente irresolubles preguntas durante mi relectura de una novela que cuestiona bastantes ideas establecidas, la cual fue escrita por un gran escritor y amigo cercano, quien no está muy presente en el vivido panorama de las letras estadounidenses de hoy en día. 
El tema, estilo, y eco histórico de su obra dicen mucho, en mi opinión, acerca de nuestro mundo simplificado. 
La novela es Blinding, escrita por Claudio Magris. 
Aclamada en Europa como una de las grandes novelas del siglo XX, Blinding llegó a EE.UU., sólo después de un gran retraso y nunca recibió la atención que merece. 
Desdichadamente, esto no es ninguna sorpresa. 
La cantidad de traducciones literarias realizadas hoy en día en los Estados Unidos es, según un informe de las Naciones Unidas, comparable con la cantidad que realiza Grecia, un país cuyo territorio equivale a una décima parte del de EE.UU. Se piensa que los libros importados son demasiado "complicados", que es otra forma de decir que la literatura debe abordar cuestiones simples de una forma sencilla, obedeciendo las reglas del mercado de masas, con sus trucos de envasado, accesibilidad, publicidad y comodidad. 
En el núcleo del libro de Magris se encuentra el destino de un grupo de comunistas italianos que viajan a Yugoslavia después de la Segunda Guerra Mundial para contribuir a la construcción de una sociedad socialista, para solamente ser atrapados en el conflicto entre Stalin y Tito. 
Ellos son encarcelados por su lealtad estalinista; y, cuando finalmente se les permitió regresar a Italia, sus antiguos camaradas se negaron a aceptarlos. 
La trama del libro abarca dos siglos de revolución. 
Luego, de repente, 
“el partido desapareció, de la noche a la mañana, como si, repentinamente, una esponja gigante hubiese drenado todo el mar Adriático y Austral, dejando basura y terrones de barro, y a todos los barcos varados. 
¿Cómo se puede regresar a casa si el mar ha sido absorbido por un gran drenaje que se abrió debajo de él, vaciándolo quien sabe donde, y dejándolo vacío? 
La tierra es árida y está muerta, pero no habrá otra tierra, ni tampoco otro cielo”. 
La soledad del individuo que enfrenta su fe solo, sin ilusiones colectivas y forzado a hacer algo con sí mismo en el árido y ruidoso mundo, nos dice algo importante acerca del mundo exilado de la modernidad y de sus problemas complejos y contradictorios. 
La novela de Magris no es sólo un importante logro literario; también tiene una profunda conexión con los peligros que enfrentamos en la actualidad, sobre todo con la oleada de fanatismo, que va desde Mumbai a Oslo, en nombre de una guerra santa contra los "otros". 
¿Están todos los extremistas en busca de una nueva coherencia, de una perdida ilusión de unión y de una nueva esperanza de resurrección? 
¿Podremos olvidar, alguna vez, el 11 de septiembre 2001, el inicio de un siglo sangriento en el que las fuerzas místicas del odio y la destrucción han recuperado su poderío? 
¿Quiénes son los “héroes” de nuestra pesadilla contemporánea, son los batallones sangrientos de Hamas y Hezbolá, servidores de Osama Bin Laden o son los atribulados ermitaños como Timothy McVeigh, Theodore Kaczynski, y ahora Anders Behring Breivik de Noruega? 
¿Es esta la respuesta "rebelde" frente a una realidad excesivamente globalizada, incoherente y, en última instancia, inquietante? 
Si es así, se realiza un escrutinio de sus barbáricas demandas – en relación tanto con los precedentes históricos como con nuestra modernidad – en lugar de simplemente etiquetarlas como "monstruosas" (aunque sin duda lo son). 
Los nuevos militantes religiosos, que luchan en nombre de su particular y peculiar Dios parecen estar tan fanatizados como lo estuvieron los fascistas, los nazis, y los comunistas de décadas anteriores. 
El protagonista principal de Magris es un rebelde que se presenta en más de una personificación: como Salvatore Cipico, uno de los presos en el campo de concentración comunista en Yugoslavia; como Jürgen Jurgensen, el efímero rey de Islandia y preso a quien se obligó a construir su propia cárcel; y como Jason, el mítico aventurero que busca la volátil verdad. 
Una crónica compleja y con varias capas de las devastadoras tragedias del siglo XX, Blinding es una incursión insistente, informada e irremplazable hacia dentro del panorama en movimiento del alma humana, de sus heridas y de sus vacíos, de su vitalidad y versatilidad, de sus distorsiones profundas y sus dinámicas impredecibles. 
Es una historia fascinante que trata acerca del conflicto entre ideales y realidad, o la Utopía y la humanidad; acerca de ser fieles a una causa y traicionarla; y acerca del sacrificio y la solidaridad. 
Es también un logro literario rico y único que desafía la ética consumista de hoy en día. 
Al renunciar a la sencillez, también repudia la confusión, que reina hoy en día, de información con literatura, de hechos con creatividad, y de productos más vendidos con verdaderas obras de arte. 

Una educación en Ganza 
GAZA – Este había de ser mi primer año en la Facultad de Medicina. 
En cambio, estoy atrapado aquí, en Gaza, en casa de mi padre y dentro del campamento de refugiados de Jabalia, con pocas opciones y sin salida. 
Después de acabar el bachillerato el año pasado, decidí estudiar Medicina. 
Gaza pide a gritos especialistas en huesos, pero la formación que necesito sólo se imparte en el extranjero. 
Cuando conseguí ser admitido en una facultad de Medicina de Alemania, mis padres se sintieron orgullosos. 
Me sentía emocionado de seguir a mi hermano mayor, que ya está estudiando allí. 
En febrero, las autoridades alemanas me concedieron un visado de entrada. 
Me apresuré a solicitar a las autoridades israelíes el permiso para viajar a Europa, pero me dijeron que sólo se permitiría la salida de pacientes que necesitaran una evacuación médica de urgencia... no de estudiantes. 
Centenares de otros jóvenes atrapados en la Faja de Gaza han logrado la admisión para estudiar en el extranjero. 
Para muchos de nosotros ésta es nuestra única oportunidad de continuar nuestra formación. 
Gaza es uno de los lugares más densamente poblados de la Tierra y uno de los más pobres: un millón y medio de personas vivimos en un trozo de tierra de unos 41 kilómetros de largo y entre seis y doce kilómetros de ancho. 
Los hospitales locales carecen del equipo necesario para llevar a cabo importantes intervenciones, como tratamientos radiológicos para pacientes de cáncer y cirugía del corazón. 
Las universidades de Gaza están atestadas y carecen de suministros. 
Muchos temas ni siquiera se enseñan y hay pocos programas de posgrado. 
Los instructores del extranjero no pueden entrar en Gaza. 
Sin la posibilidad de trasladarnos al extranjero, no podemos aprender. 
En junio, después de que los Estados Unidos presionaran a Israel para que permitiera a quienes habían obtenido becas Fullbright que saliesen de la Faja de Gaza, el ejército israelí anunció que concedería permisos de salida a algunos estudiantes más con becas “reconocidas”… pero no a “centenares”. 
Así, pues, centenares de nosotros seguimos esperando, la mayoría sin becas prestigiosas que atraigan la atención del mundo. 
No me cabe duda de que seré uno de los muchos a los que no se permitirá salir. 
La vida en Gaza ha acabado con mi optimismo. 
Mi padre es maestro y propietario de una tienda de ropa para niños y mi madre ama de casa. 
Tengo seis hermanos y tres hermanas. 
Regresamos a Palestina en 1996 procedentes de Arabia Saudí, donde mi padre había estado trabajando de maestro. 
Era el momento culminante del proceso de paz. 
Mis padres pusieron sus esperanzas en los Acuerdos de Oslo, firmados en 1993, y pensaron que podían darnos una vida mejor aquí. 
Pero, cuando yo tenía diez años de edad, comenzó la segunda intifada. 
El proceso de paz fue desplomándose a lo largo de mi adolescencia. 
Durante mi tercer curso de bachillerato, las autoridades israelíes cerraron la Faja de Gaza. 
Los controles fronterizos israelíes han reducido la corriente de personas que cruzan la frontera a un goteo y han sofocado la economía de Gaza, al interrumpir las importaciones y exportaciones y los suministros de combustible y electricidad. 
En la tienda de mi padre, que había de mantener a mi hermano y a mí durante nuestros estudios, ya no queda ropa. 
Con el respaldo de los Estados Unidos, el Canadá y la Unión Europea, Israel ha mantenido su bloqueo para intentar derrotar a Hamas, que ganó las elecciones aquí en 2006, pero el bloqueo sólo sirve para que la gente esté aún más desesperada. 
Sé que Hamas y otros grupos armados han lanzado desde la Faja de Gaza ataques con cohetes que han matado a civiles en ciudades y pueblos israelíes. 
Pero también he visto como Israel ha respondido con ataques aéreos e incursiones armadas dentro de la Faja de Gaza, incluida Jabalia. 
El bloqueo de Israel equivale a un castigo colectivo. 
Está perjudicándo a todos nosotros, apoyemos o no a Hamas. 
También está destruyendo mi sueño de escribir “especialista en medicina de huesos” detrás de mi nombre. 
A veces, siento ser de Gaza, pero mi esperanza sigue siendo la de ir al extranjero, adquirir aptitudes y regresar para ayudar a otros aquí. 
A veces, cuando hay electricidad, miro la televisión y veo cómo se vive en otros lugares. 
Me pregunto por qué tiene esa gente la oportunidad de viajar, estudiar, tomarse vacaciones, cuando yo no puedo salir al extranjero ni siquiera para estudiar Medicina. 
Somos estudiantes, no soldados. 
No somos combatientes en este conflicto. 
¿Por qué no nos deja Israel ir a estudiar? 
¿Por qué Europa y los Estados Unidos apoyan un bloqueo de nuestras inteligencias? 
Pronto mis compañeros de curso en la facultad de Medicina comenzarán las clases. 
Cuando así sea, probablemente yo estaré en casa de mi padre, esperando a que se acabe el bloqueo. 

Un Credo Conservador Alemán 
Hay pocos conceptos que son tan elásticos como el ``conservadurismo''. 
En uno de los límites del espectro de sus significados, se ha llegado a considerar (durante las dos últimas décadas) que el conservadurismo promueve demasiado una vida civil de avaricia y hurto. 
En el otro límite, en muchos países europeos el conservadurismo ha virado históricamente hasta un punto demasiado cercano al extremismo de derecha como para estar tranquilos. 
Hoy en día en Alemania, el conservadurismo se forjó en los fallos de la República de Weimar, experiencias desconocidas para los conservadores anglosajones. 
A esta historia se debe el tipo de conservadurismo practicado por la Unión Demócrata Cristiana (CDU) y la Unión Cristiana Social (CSU), las cuales se enfocan en la moderación y el balance, en la preservación y la innovación, y en gobernar el centro político de Alemania. 
Puesto que habrá elecciones federales en Alemania el otoño que viene, mucho se dirá acerca de la naturaleza del conservadurismo alemán. 
Algunos, enfocados en el énfasis que Edmund Stoiber, candidato de la coalición CDU/CSU a la cancillería, pone en el éxito económico de Baviera, buscarán hacer que la coalición parezca peligrosamente matizada por el conservadurismo de mercado al estilo ``todo vale'' practicado en Estados Unidos. 
Otros, señalando el énfasis que los conservadores alemanes ponen en los valores sociales, dirán que somos estatalistas como los socialdemócratas. 
La verdad es mucho más compleja que esas fáciles comparaciones, lo que también la hace más duradera. 
Las políticas de la CDU/CSUse basan, claro está, en la idea de libertad individual, pero creemos en un individualismo templado por la cultura occidental y por la tradición cristiana. 
Somos escépticos en cuanto al individualismo descontrolado pues somos conscientes de los pecados del hombre, pero también debido a nuestro profundo conocimiento de los defectos y las aberraciones históricas de la Alemania del siglo XX. 
Sin embargo, a pesar de tan arraigado escepticismo ante la naturaleza humana, creemos en el talento que tiene la humanidad para el progreso y la innovación, porque reconocemos la habilidad del hombre para corregir errores y equivocaciones. 
Estas dos características, aunque parecen estar en conflicto y son sin duda diferentes a los valores de los conservadores estadounidenses y británicos, forman de cualquier manera una sana base para el pragmatismo realista y para esquivar la política ideológica, precisamente la política que Alemania necesita ahora. 
Lejos de pretender obligar a la gente a vivir de una cierta forma, los conservadores alemanes buscan una política que reconozca los límites; los del estado, los del mercado y los del individuo. 
Concebimos la política como un mecanismo para reconciliar conflictos que han durado mucho tiempo, como los existentes entre la libertad y la seguridad. 
Cada una, en efecto, es insostenible sin la otra. 
La seguridad es inútil sin libertad, pero la libertad no tiene sentido sin seguridad, tanto nacional como económica. 
La economía social de mercado, en la cual seguimos creyendo, se basa en esos principios. 
Considera que la competencia es el medio más efectivo para promover el crecimiento económico, pero también cree en la intervención del estado, cuando es necesaria, para asegurar la igualdad de oportunidades, la solidaridad social y el balance social. 
Esa interferencia también se dirige a evitar la ``economización'' de todos los aspectos de la vida civil. 
El mercado es sólo una herramienta, no una respuesta para todos los problemas humanos. 
Es a partir del reconocimiento de ese hecho que los conservadores alemanes se esfuerzan, por ejemplo, para encontrar un balance entre economía y ecología. 
Nos sentimos responsables, a nivel global, del medio ambiente, razón por la que estamos en desacuerdo con decisiones unilaterales por parte de un solo país cuando tales decisiones ignoran las necesidades del resto del mundo. 
Pues la globalización es tanto un reto como una oportunidad. 
Conforme nos abrimos a los vientos de la globalización, también debemos fortalecer las instituciones locales que fomentan los lazos sociales y la identidad, como la familia, las comunidades locales y regionales, las comunidades religiosas y la tradición de solidaridad de los trabajadores voluntarios, cosas todas que han sido descuidadas en los años recientes. 
Este es el principio de ``subsidariedad'', el cual apoya la idea de poner el poder de decisión, en donde y cuando sea posible, en los cuerpos gubernamentales más cercanos al ciudadano como individuo. 
Esto es de particular importancia para nuestras ideas acerca de la Unión Europea (UE), en donde buscamos un balance efectivo entre la nación y Europa. 
Para los conservadores alemanes, la integración europea y la identidad nacional no son conceptos en conflicto, como parecen ser para nuestros oponentes y para muchos otros. 
Son, en cambio, dos lados de la misma moneda. 
La UE se fundó a partir del reconocimiento de que ciertas metas sólo pueden alcanzarse a través de la cooperación. 
Décadas después, la UE todavía necesita el poder de unificacióny la legitimidad de sus naciones constituyentes, así como las estructuras políticas históricas regionales de esas naciones, porque la identidad común europea emerge sólo lentamente y todavía no puede justificar una estructura constitucional unitaria. 
En esencia, la forma de gobierno que buscamos tanto en Alemania como en Europa está construída a partir de un sentido de disertación moral y toma moral de decisiones más que a partir de la supuesta verdad eterna de algún concepto político abstracto. 
Sin duda, sólo un continuado escepticismo ante las supuestas panaceas políticas de moda -tanto estatalistas como fundamentalistas de mercado- puede promover la pluralidad y la tolerancia, y evitar un excesivo crecimiento de la burocracia que debilite nuestra economía. 
En un mundo que cambia rápidamente, ese escepticismo del centro es la única actitud sensata que un partido político y un gobierno pueden asumir. 
Nuestra posición política adopta este pragmatismo humano y realista, pues sólo tal posición ofrece una oportunidad para asegurar una estabilidad próspera dentro de la cual se pueda lograr el cambio necesario sin llegar a una euforia extremista o al temor del futuro. 
La moderación, la tolerancia y una capacidad de reforma en proporciones iguales son las consignas del actual conservadurismo alemán. 

El tenue destello de Alemania en medio del auge económico global 
En 2004, la economía mundial creció a una tasa de 5,1%, el ritmo más rápido en los últimos 28 años. 
Si bien el indicador del Clima Económico Mundial del Ifo, generado a partir de encuestas trimestrales a 1.200 expertos en 90 países, empeoró ligeramente en los primeros tres trimestres de 2005, aumentó nuevamente en el último, indicando una continuación del “boom”. 
En 2005, se estima que el crecimiento fue de cerca de un 4,3%, y se puede esperar un índice similar en 2006, lo que marcaría un periodo de rápido y sostenido crecimiento global no visto desde la década de los 70. 
Sin embargo, el auge no es uniforme. 
En los Estados Unidos, bajó la cantidad de expertos que dan una evaluación favorable de la actual situación; de hecho, una mayoría cree que la situación económica empeorará durante los próximos seis meses. 
No obstante, en los países asiáticos, incluida China, el optimismo es imbatible. 
Lo mismo es cierto en el caso de Europa del Este, los ex estados soviéticos, y América Latina. 
La gran sorpresa es Europa, que a diferencia de 2004 y la primera mitad de 2005, ahora parece estar alcanzando el ritmo del resto del mundo. 
Si bien en 2005 el crecimiento de los 15 miembros “antiguos” de la Unión Europea fue un miserable 1,5%, el Ifo espera que el crecimiento de estos estados se acelere a un 2,1% en 2006. 
No hay duda de que el desempeño económico variará ampliamente entre los países de la UE. 
Si bien Italia será la rezagada, con un crecimiento de sólo un 1,1%, el cohete irlandés no perderá su fuerza, logrando un PGB real de hasta un 4,8%. 
En general, los grandes países de la UE todavía están teniendo un desempeño poco destacado, en contraste con los miembros más pequeños. Esto no debería sorprender, puesto que la UE es básicamente una institución para ayudar a que los países más pequeños superen la desventaja de su tamaño al ampliar las ventajas por volumen que antiguamente estaban reservadas a los países más grandes. 
Sin embargo, incluso Alemania, la mayor economía de Europa, está experimentando un alza. 
El indicador de clima económico del Ifo para Alemania, basado en encuestas mensuales a 7.000 empresas, se elevó en la segunda mitad de 2005, logrando su valor más alto desde el pujante año 2000, con una mejora de las expectativas y la evaluación de la situación actual por parte de las empresas. 
Tras cinco años de estancamiento, la economía finalmente está avanzando. 
La fuerza impulsora es la demanda externa, ya que Alemania, como segundo país exportador mundial, se beneficia del “boom” global. 
Las exportaciones aumentaron en un 6,2% en 2005, y se espera que aumenten en un 7,4% en 2006. 
Sin embargo, como vimos en 2004 y 2005, las exportaciones no son suficientes para crear un crecimiento sustancial si la demanda interna no sigue el mismo ritmo. 
Las buenas noticias para Alemania es que la demanda de inversiones ahora está creciendo también. 
Si bien la segunda mitad de 2005 ya fue bastante buena, el Ifo espera que la inversión en equipamiento crezca en un saludable 6% en 2006. 
Tras varios años de contracción, la inversión en construcción también aumentará ligeramente. 
Se espera que el crecimiento total de las inversiones llegue a un 2,9%, un índice débil si se compara con los estándares pasados, pero no obstante prometedor para el decaído ánimo alemán. 
Más aún, cualquier crecimiento de la inversión es vital para Alemania, que, de acuerdo a las últimas estadísticas de la OCDE, actualmente sufre de la menor proporción a nivel mundial de inversión neta en el ingreso nacional. 
Incluso si Alemania sigue siendo la rezagada del mundo, la creciente demanda de inversiones como tal contribuirá al crecimiento del PGB, que el Ifo estima será de un 1,7% en 2006. 
Esa cifra parece pequeña en comparación con la mayoría de los demás países. 
De hecho, todos los países de la UE, excepto Italia y Holanda, crecerán más rápido. 
Pero todo es relativo: la tendencia del índice de crecimiento alemán es de sólo un 1,1%, y el país ha sido el que más lento ha crecido en la UE desde 1995. 
Si se hace la comparación con un pasado decepcionante, en la actualidad hasta Alemania está viviendo un “boom” económico. 
De hecho, hasta el desempleo alemán, que ha estado aumentando en ciclos desde 1970, caerá ligeramente en 2006, de 4,8 a 4,7 millones. 
Los buenos indicadores económicos reforzarán las favorables impresiones iniciales del nuevo gobierno de Angela Merkel, que tuvo un comienzo excelente en la Cumbre de la UE, donde Merkel ayudó a gestionar un arreglo entre Gran Bretaña y Francia sobre el presupuesto de 2007-2013 de la Unión (agregando otros €2 mil millones a la contribución anual de Alemania.) 
De hecho, el gobierno puede incluso haber contribuido un poco a los buenos indicadores económicos, al anunciar un esfuerzo serio por consolidar las finanzas públicas alemanas, un requisito importante para crear confianza entre los inversionistas. 
Según el gobierno, para el año 2007 los importantes aumentos en los impuestos harán que el déficit fiscal caiga por debajo del límite del 3% del PGB fijado por el Pacto de Estabilidad y Crecimiento, objetivo fallido durante cinco años consecutivos. 
La verdadera prueba para el gobierno alemán es el mercado laboral. 
La mayoría de los observadores están de acuerdo en que Alemania necesita algo como el crédito estadounidense al impuesto a la renta. 
En Alemania, esto se llama “activar la ayuda social” o “salarios combi”, pero el principio es el mismo: el estado debe reducir el dinero que paga por no hacer nada y pagar más por participar en la fuerza laboral. 
Esto ampliaría la distribución de salarios, crearía empleos y mantendría el estándar de vida de los pobres. 
Merkel anunció en su discurso inaugural en el Bundestag que su gobierno lanzará un sistema así en 2006. 
Si esto es más que puras palabras y realmente lleva a cabo una reforma seria a la estructura de incentivos del estado de bienestar alemán, el resultado podría ser un mayor empleo y un aumento del crecimiento económico estructural. 
En el largo plazo, eso sería más prometedor para la UE y para la economía global que el desempeño impulsado por la demanda que caracteriza actualmente a Alemania. 

Una agenda global para siete mil millones 
NEW YORK – A finales del próximo mes, un niño va a nacer, será el siete mil millonésimo ciudadano del planeta Tierra. 
Nunca conoceremos las circunstancias en las que nacerá este niño o niña. 
Mas si sabemos que este infante entrará a un mundo de grandes e impredecibles cambios en los ámbitos medio ambientales, económicos, geopolíticos, tecnológicos y demográficos. 
La población mundial se ha triplicado desde que se crearon las Naciones Unidas en el año1945. 
Y, nuestras cifras siguen creciendo, junto con las correspondientes presiones sobre la tierra, energía, alimentos y agua. 
La economía global también está generando presiones: el creciente desempleo, la ampliación de las desigualdades sociales y el surgimiento de nuevas potencias económicas. 
Estas tendencias vinculan el destino y el futuro de los siete mil millones de personas de hoy en día, como nunca antes lo hicieron. 
Ninguna nación por sí sola puede resolver los grandes desafíos globales del siglo XXI. 
La cooperación internacional es una necesidad universal. 
La sexagésima sexta reunión de la Asamblea General de la ONU es una oportunidad renovada para que los países del mundo dejen de lado intereses estrechos y de corto plazo para comprometerse con los esfuerzos de cooperación a fin de ocuparse de los imperativos de largo plazo de la humanidad. 
En un momento en el que todas las naciones están experimentando desafíos individuales, tenemos la necesidad de forjar una agenda común a nivel mundial que pueda ayudar a asegurar que el siete mil millonésimo bebé como también las futuras generaciones crezcan en un mundo caracterizado por paz, prosperidad, libertad y justicia que sean sostenibles. 
Para ayudar a crear este futuro, estoy centrando mi segundo mandato como Secretario General en los cinco imperativos globales, que son cinco oportunidades generacionales para dar forma al mundo del mañana mediante las decisiones que tomemos hoy. 
El primero y el mayor de estos imperativos es el desarrollo sostenible. 
Todos debemos entender que salvar nuestro planeta, sacar a las personas de la pobreza y promover el crecimiento económico son una y la misma lucha. 
Tenemos que conectar los puntos entre el cambio climático, la escasez de agua, la escasez de energía, la salud global, la seguridad alimentaria y el empoderamiento de las mujeres. 
Las soluciones a un problema deben ser las soluciones para todos los problemas. 
En los próximos cinco años, tenemos que crear una nueva visión económica para el desarrollo sostenible y forjar un consenso mundial sobre un acuerdo vinculante concerniente con el cambio climático. 
Fomentar el crecimiento económico, lograr los Objetivos de Desarrollo del Milenio y combatir el cambio climático dependerá de la creación de un nuevo sistema de energía para el siglo XXI y de extender todo ello para que llegue a cada una de las personas en el planeta. 
La prevención como un marco para la cooperación internacional es una segunda oportunidad. 
Este año, el presupuesto de las Naciones Unidas para el mantenimiento de la paz llegará a un total de $8 mil millones. 
Piense en lo que se podría ahorrar al evitar conflictos; por ejemplo, mediante el despliegue de misiones de mediación política, en lugar del despliegue de tropas. 
Sabemos cómo hacer esto. 
Nuestro historial, en Guinea, Kenya y Kirguistán, así lo demuestra. 
Un tercer imperativo es construir un mundo más seguro y más protegido. 
En este esfuerzo, debemos ser valientes en la defensa de la democracia, los derechos humanos y la paz. 
Este año conseguimos uno de nuestros logros emblemáticos con la restauración y protección de la paz en Darfur, Costa de Marfil, Egipto y en otros países. 
Pero el odio y derramamiento de sangre aún actúan como una barrera a nuestra visión de paz. 
En el Medio Oriente, debemos romper el callejón sin salida. 
Los palestinos merecen un Estado. 
Israel necesita seguridad. 
Ambos quieren paz. 
Un acuerdo negociado puede producir estos resultados, y la ONU es una plataforma para forjar dicha paz. 
Por lo tanto, también vamos a continuar nuestros esfuerzos para fomentar la gobernabilidad democrática en Irak, Afganistán, la República Democrática del Congo y Sierra Leona. 
Y, en nombre de toda la humanidad, vamos a seguir impulsando el desarme y la no proliferación nuclear, para coadyuvar al logro de un mundo libre de armas nucleares. 
La cuarta gran oportunidad es apoyar a los países en transición. 
Los dramáticos acontecimientos de este año en el norte de África y el Medio Oriente inspiraron a las personas en todo el mundo. 
Ayudemos a que la Primavera Árabe sea una verdadera época de esperanza para todos. 
En Libia, estamos desplegando una nueva misión de apoyo de las Naciones Unidas con el fin de ayudar a las autoridades de transición del país en el establecimiento de un nuevo gobierno y orden jurídico que esté en consonancia con las aspiraciones del pueblo libio. 
Siria es un motivo de especial preocupación. 
Durante seis meses hemos visto una escalada de violencia y represión. 
El gobierno ha prometido en repetidas ocasiones llevar a cabo reformas y escuchar a su pueblo. 
No lo ha hecho. 
Ahora es el momento de actuar. 
La violencia debe terminar. 
Por último, pero no por eso menos importante, se encuentra el imperativo de trabajar con y para las mujeres y las personas jóvenes. 
Las mujeres ocupan más de la mitad del firmamento y representan gran parte del potencial sin explotar del mundo. 
Necesitamos su participación plena, en el ámbito gubernamental, en los negocios y en la sociedad civil. 
La ONU ha otorgado una alta prioridad a la promoción de las mujeres en todos los niveles de la Organización y este año, por primera vez, la ONU Mujeres está funcionando para promover los intereses y derechos de las mujeres en todo el mundo. 
Siete mil millones de personas dirigen sus miradas hacia las Naciones Unidas para encontrar soluciones a los grandes retos globales del mundo. 
Ellos tienen diferentes orígenes y religiones, pero, tienen sueños y aspiraciones comunes. 
Nuestro futuro depende de aunar estos derechos universales y talentos individuales en una causa común. 
Dejemos que comience nuestra agenda común. 


Un consenso global contra el terrorismo 
Si uno menciona las Naciones Unidas, lo más probable es que la primera reacción se refiera al actual escándalo del programa de petróleo por alimentos y lo que significa para la capacidad del Secretario General Kofi Annan de conducir la organización durante el año y medio que le queda en el cargo. 
No obstante, en la ONU están ocurriendo muchas otras cosas, aparte de las investigaciones. 
La reforma se respira en el aire, en parte debido al escándalo, pero también debido a su incapacidad de enfrentar de manera eficaz desafíos como los planteados por Ruanda, Kosovo, Irak y, más recientemente, Sudán. 
Incluso los partidarios más fervientes de la ONU admiten ahora que es necesario hacer cambios para que la organización haga una contribución significativa a la paz y la seguridad internacionales. 
Parte de las conversaciones sobre reforma se refieren a la composición del Consejo de Seguridad de la ONU. 
El Consejo de Seguridad refleja la visión de los aliados de la Segunda Guerra Mundial sobre cómo sería el mundo de posguerra y la manera de gobernarlo. 
Esto ayuda a explicar por qué una muy debilitada Francia se convirtió en miembro permanente del Consejo, y por qué no fue así en el caso de Alemania y Japón (y una India que aún no era independiente). 
Es imposible defender la estructura actual del Consejo de Seguridad; la necesidad de un cambio está fuera de cuestión. 
No obstante, será extremadamente difícil dar con una propuesta que logre un apoyo internacional amplio. 
Gran Bretaña y Francia se resistirán a ser reemplazadas por un solo asiento de la UE, mientras que hacer miembro permanente a Alemania sólo exacerbaría el problema de la sobrerrepresentación relativa de Europa. 
Pakistán pondría objeciones al ingreso de India al Consejo de Seguridad; 
Argentina, Chile y México, al de Brasil; 
Nigeria al de Sudáfrica (y viceversa), y varios países, incluidos China, Indonesia y Corea del Sur, se resistirían a un asiento permanente para Japón. 
Es claro que reformar el Consejo de Seguridad exigirá una considerable cantidad de tiempo y muchos esfuerzos políticos. 
Mientras tanto, hay trabajo importante por hacer. 
Un camino productivo sería seguir las recomendaciones del Grupo de Alto Nivel que fue respaldado por Annan; es decir, que todos los miembros de la ONU declaren explícitamente que el terrorismo no tiene espacio en el mundo actual. 
Esto resultará ser más difícil de lo que parece a primera vista. 
Durante demasiado tiempo, la comunidad internacional ha tolerado el terrorismo (el asesinato intencional de civiles y no combatientes por parte de actores no estatales con fines políticos) sobre la base de que, en ciertas ocasiones, “el que para unos es un terrorista, para otros es un luchador por la libertad”. 
Los historiadores pueden darse el lujo de debatir si el terrorismo puede haber estado justificado en ciertas situaciones del pasado. 
Nosotros, no. 
El terrorismo moderno es demasiado destructivo como para ser tolerado, y mucho menos apoyado. 
Las armas de destrucción masiva (armas nucleares, biológicas y químicas) son exactamente eso, y ninguna causa puede justificar su uso. 
Más aún, como quedó demostrado en los ataques terroristas en Estados Unidos en 2001, utensilios tan básicos como un cortacartones pueden convertirse en armas de destrucción masiva si se usan para explotar las vulnerabilidades de la vida moderna y global. 
El terrorismo se justifica aún menos si se considera que actualmente existen vías políticas para promover objetivos políticos. 
Los palestinos pueden negociar su relación futura con Israel, contando con la ayuda estadounidense, rusa, europea y de la ONU. 
Los iraquíes han elegido a sus propios representantes y están en vías de escribir su constitución. 
Nadie que busque hacer realidad objetivos razonables y esté dispuesto a negociar puede argumentar que el terrorismo es su única opción personal o colectiva. 
El mundo ya ha dado algunos pasos importantes contra el terrorismo. 
Una docena de convenciones internacionales y numerosas resoluciones de la ONU comprometen a los gobiernos a oponerse a la toma de rehenes, el secuestro de aeronaves civiles y el terrorismo en términos más generales. 
De manera similar, el mandato del Grupo de Acción Financiera, creado en 1989 para luchar contra el lavado de dinero, ha sido ampliado y se ha concentrado principalmente en enfrentar el financiamiento de los terroristas. 
La Resolución 1373 del Consejo de Seguridad de la ONU, aprobada después de los ataques del 11 de septiembre, llama a los estados a negar refugio a los terroristas, llevar ante la justicia a quienes colaboren con el terrorismo, reprimir el reclutamiento de miembros de grupos terroristas, bloquear las iniciativas de los terroristas para adquirir armas, y cooperar con otros gobiernos y organizaciones internacionales para dar seguimiento a los sospechosos y aumentar los niveles de seguridad. 
Lo que falta es una nueva y decimotercera convención que cierre el resquicio que parece permitir que los gobiernos se erijan en jueces de qué es terrorismo y qué no lo es. 
Se necesita un amplio consenso de que todo asesinato intencional de civiles y no combatientes es inaceptable, y que es necesario castigar a los responsables y a quienes los apoyan. 
Por supuesto, una convención así no impedirá del todo que en el futuro se cometan acciones terroristas, pero las ideas importan. 
Es necesario deslegitimar el terrorismo de la misma manera como se deslegitimó la esclavitud. 
Esto hará que los gobiernos y las personas piensen dos veces antes de participar en actividades terroristas; también facilitaría la obtención de apoyo para acciones internacionales contra quienes, con todo, decidan hacerlo. 
En nuestras vidas, aprendemos muy temprano que el fin no justifica los medios. 
Es el momento de aplicar este principio antes de que se pierdan más vidas inocentes. 

Un nuevo trato ecológico global 
NAIROBI – En tiempos que el desempleo se dispara, las bancarrotas siguen en aumento y los mercados de valores bajan en caída libre, a primera vista puede parecer juicioso enterrar la lucha contra el cambio climático y poner en suspenso las inversiones en medio ambiente. 
Sin embargo, sería éste un error devastador, de proporciones tanto inmediatas como intergeneracionales. 
Lejos de significar una carga para una economía mundial que ya está demasiado estresada y sobrecargada, las inversiones ambientales son exactamente lo que se necesita para hacer que se recupere el empleo, los pedidos vuelvan a fluir y ayudar a que las economías recuperen su buen funcionamiento. 
En el pasado, preocuparse del medio ambiente era visto como un lujo; hoy se ve como una necesidad. Se trata de un punto que algunos arquitectos de la economía han comprendido, pero no todos ellos. 
Una gran proporción del paquete de estímulo de 825 mil millones de dólares del Presidente Barack Obama para los Estados Unidos se enfoca en un impulso a las energías renovables, “aclimatar” un millón de viviendas, y actualizar la atrasada matriz de electricidad del país. 
Se estima que estas inversiones podrían generar unos cinco millones de trabajos “verdes”, estimular las industrias de la construcción y la ingeniería, y hacer que Estados Unidos regrese al tema igualmente serio de combatir el cambio climático y lograr seguridad energética. 
La República de Corea, que está perdiendo empleos por primera vez en más de cinco años, también ha avizorado una oportunidad verde en estos tiempos económicos sombríos. 
El gobierno del Presidente Lee Myung-Bak tiene planes de invertir 38 mil millones de dólares en empleos para limpiar cuatro importantes ríos y reducir el riesgo de que se produzcan desastres naturales, mediante la construcción de terraplenes e instalaciones de tratamiento de aguas. 
El plan de Lee incluye también la construcción de redes de transporte de bajo impacto ambiental, como vías férreas de alta velocidad y cientos de kilómetros de ciclovías, y generar energía utilizando metano de rellenos sanitarios. 
El paquete también considera inversiones en tecnologías de vehículos híbridos. 
En China, Japón y el Reino Unido hay planes similares de aplicación de paquetes de un "Nuevo Trato Ecológico". 
Son igual de relevantes para desarrollar las economías en cuanto a creación de empleos, lucha contra la pobreza y creación de nuevas oportunidades, en momentos de creciente incertidumbre acerca de los precios de los productos básicos y las exportaciones. 
En Sudáfrica, el gobierno respaldó la iniciativa Working for Water, que da empleo a más de 30.000 personas, entre las que se incluyen mujeres, jóvenes y discapacitados, viendo así también una oportunidad en la crisis. 
El país gasta cerca de 60 millones al año en combatir plantas exógenas de alto poder invasivo que amenazan la vida silvestre local, las reservas de agua, importantes destinos turísticos y tierras agrícolas. 
Esta tarea se seguirá ampliando, puesto más de 40 millones de toneladas de estas plantas son cosechadas para convertirlas en combustible para centrales eléctricas. 
Como resultado, se estima que se generarán cerca de 500 megavatios, equivalentes a un 2% de las necesidades de electricidad del país, creando al mismo tiempo más de 5000 empleos. 
Así, es evidente que algunos países ven ahora las inversiones en infraestructura ambiental, sistemas energéticos y ecosistemas como buenas apuestas para la recuperación económica. 
Puede que otros países se sientan inseguros acerca de los potenciales retornos de las inversiones en servicios de ecosistemas, como el almacenamiento de carbono mediante la preservación de bosques o el desarrollo de energías renovables para el 80% de los africanos que no tienen acceso a electricidad. 
Otros más pueden simplemente no saber cómo seguir el ejemplo de los pioneros de manera más precisa. 
A principios de febrero, el Programa de las Naciones Unidas para el Medio Ambiente convocará a algunos de los principales economistas del mundo a la sede de la ONU en Nueva York. 
Se trazará una estrategia para un Nuevo Trato Ecológico Global, adaptado los diferentes desafíos de cada país, con el fin de ayudar a los gobernantes y ministros del mundo a diseñar paquetes de estímulo que funcionen en distintos frentes. 
El Nuevo Trato Ecológico Global, que el PNUMA planteó como concepto en octubre de 2008, es una respuesta a las actuales dificultades de la economía. 
Sin embargo, si estos paquetes de estímulo se asignan con buen criterio, pueden marcar tendencias de gran alcance y poder de transformación, generando las condiciones de una Economía Verde más sostenible, y urgentemente necesaria, para el siglo veintiuno. 
Los billones de dólares que se han puesto en movimiento para enfrentar los problemas actuales, junto con los billones de los inversionistas que esperan a ver el curso de los acontecimientos, representan una oportunidad impensable hace apenas 12 meses.: la posibilidad de emprender un rumbo más inteligente y eficiente en el uso de los recursos, que pueda enfrentar retos que vayan desde el cambio climático a la escasez de recursos naturales, la carencia de agua y la pérdida de la biodiversidad. 
Inflar a ciegas con miles de millones el actual rescate financiero de industrias viejas y modelos económicos exhaustos será como malgastar buen dinero en una mala hipoteca del futuro de nuestros hijos. 
En lugar de ello, los líderes políticos deben usar estas oportunidades para invertir en innovación, promover negocios sostenibles y estimular nuevos patrones de empleo decente y duradero. 

Una tormenta global perfecta 
NUEVA YORK - Parece ser que oscuras y amenazantes nubes financieras y económicas avanzan desde todas direcciones: la eurozona, Estados Unidos, China y otras áreas. 
De hecho, es posible que la economía mundial en 2013 resulte ser un ambiente donde resulte muy difícil encontrar abrigo. 
Para empezar, la crisis de la eurozona se está agravando: al tiempo que el euro sigue siendo muy fuerte, una carga frontal de austeridad fiscal profundiza la recesión en muchos países miembros, y la contracción del crédito en la periferia y los altos precios del petróleo socavan las perspectivas de recuperación. 
El sistema bancario de la eurozona se está balcanizando, a medida que se cortan las líneas de crédito transfronterizas e interbancarias. La fuga de capitales podría convertirse en una corrida bancaria total en la periferia si, como es probable, Grecia acaba por salir desordenadamente del euro en los próximos meses. 
Más aún, las tensiones fiscales y de la deuda soberana están empeorando a medida que los diferenciales de las tasas de interés para España e Italia regresan a sus insostenibles niveles máximos. 
De hecho, puede que la eurozona precise no solo de un rescate bancario internacional (como ocurrió hace poco en España), sino también de un plan de rescate soberano pleno en un momento en que los "muros de protección" internacionales y de la eurozona son insuficientes para la tarea de respaldar a España e Italia. 
Por ello, sigue siendo posible la ruptura desordenada de la eurozona. 
Más al oeste, el desempeño económico de EE.UU. se está debilitando, con un crecimiento el primer trimestre de un mísero 1,9%, muy por debajo del potencial. 
La creación de empleo desilusionó en abril y mayo, por lo que el país podría alcanzar velocidad de pérdida a finales de año. 
Peor aún, se está elevando el riesgo de que se produzca una recesión de doble caída el próximo año: incluso si lo que parece un abismo fiscal en ciernes resulta ser sólo un lastre menor, el probable aumento de algunos impuestos y la reducción de algunos pagos de transferencia reducirán el crecimiento de la renta disponible y el consumo. 
Más aún, es probable que persista el estancamiento político sobre el ajuste fiscal, con independencia de si es Barack Obama o Mitt Romney quien gana las elecciones presidenciales de noviembre. 
Por lo tanto, si se producen nuevas luchas sobre el techo de la deuda, se presentan riesgos de un cierre del gobierno y ocurren rebajas adicionales en la calificación, podría deprimirse más todavía la confianza de los consumidores y las empresas, reduciendo el gasto y acelerando la búsqueda de seguridad, lo que agravaría la caída en los mercados bursátiles. 
En el este, el insostenible modelo de crecimiento de China podría verse en aprietos en 2013, a medida que continúe el descalabro de las inversiones y las reformas destinadas a impulsar el consumo prueben ser demasiado poco y demasiado tarde. 
Un nuevo cuadro de dirigentes chinos debe acelerar las reformas estructurales para reducir el ahorro nacional y aumentar la participación del consumo en el PIB, pero las divisiones en su interior acerca del ritmo de las reformas, junto con la probabilidad de una transición política llena de baches, sugieren que éstas se producirán a un ritmo que simplemente no es lo suficientemente rápido. 
La desaceleración económica en EE.UU., la eurozona y China ya supone un lastre enorme para el crecimiento en otros mercados emergentes, debido a su vínculos comerciales y financieros con EE.UU. y la Unión Europea (es decir, no se ha producido un "desacoplamiento"). 
Al mismo tiempo, la falta de reformas estructurales en los mercados emergentes, junto con sus pasos hacia un mayor nivel de capitalismo de estado, está obstaculizando el crecimiento y reducirá su capacidad de recuperación. 
Finalmente, en Oriente Medio las tensiones largo tiempo latentes entre Israel y EE.UU., por un lado, e Irán por el otro sobre el tema de la proliferación nuclear podrían llegar a un punto de ebullición en 2013. 
Es probable que fracasen las negociaciones actuales e incluso que sanciones más estrictas no eviten que Irán intente fabricar armas nucleares de todos modos. 
Si EE.UU. e Israel no quieren aceptar contenerlo mediante la disuasión, se podría producir una confrontación militar en 2013 que daría lugar a una masiva alza del precio del petróleo, contribuyendo a una recesión mundial. 
Estos riesgos ya están agravando la desaceleración de la economía: los mercados de acciones están cayendo por todas partes, dando lugar a efectos negativos sobre el consumo y el gasto de capital. 
Los costos de financiamiento están aumentando para los bonos soberanos de países con alta deuda, el racionamiento del crédito está socavando las empresas pequeñas y medianas, y la caída de los precios de las materias primas está reduciendo los ingresos de los países exportadores. 
La creciente aversión al riesgo lleva a los agentes económicos a adoptar una actitud de espera que, en parte, hace que la desaceleración se convierta en una profecía auto-cumplida. 
En comparación con 2008-2009, cuando las autoridades gozaban de un amplio margen de maniobra, las autoridades monetarias y fiscales se están quedando sin munición de políticas (o, para expresarlo con más cinismo, sin conejos que sacar del sombrero). 
La política monetaria se encuentra limitada por la proximidad a la tasa de interés cero y las reiteradas rondas de flexibilización cuantitativa. 
De hecho, las economías y los mercados ya no se enfrentan a problemas de liquidez, sino más bien a crisis de crédito e insolvencia. 
Mientras tanto, los insostenibles déficits presupuestarios y de deuda pública en la mayoría de las economías avanzadas han limitado gravemente la posibilidad de aplicar más estímulos fiscales. 
El uso de los tipos de cambio para impulsar las exportaciones netas es un juego de suma cero en momentos en que el desapalancamiento privado y público está suprimiendo la demanda interna en los países con déficit de cuenta corriente, y los problemas estructurales están teniendo el mismo efecto en los países con superávit. 
Después de todo, una moneda más débil y una mejor balanza comercial en algunos países implica necesariamente una moneda más fuerte y una balanza comercial más débil en otros. 
Mientras tanto, la capacidad de respaldar, garantizar y rescatar a los bancos y otras instituciones financieras se ve limitada por las limitaciones del sistema político y la incapacidad de las naciones soberanas casi insolventes para absorber las pérdidas adicionales de sus sistemas bancarios. 
Como resultado, el riesgo soberano se está convirtiendo en riesgo bancario. 
De hecho, los países soberanos se están deshaciendo de una mayor fracción de su deuda pública a través del balance de los bancos, especialmente en la eurozona. 
Para evitar un desenlace desordenado en la eurozona, la austeridad fiscal actual debería ser mucho más gradual, un pacto de crecimiento tendría que complementar el nuevo pacto fiscal de la UE, y se debería implementar una unión fiscal con mutualización de la deuda (Eurobonos). 
Además, se debería dar inicio a un proceso tendiente a una unión bancaria total, empezando por un seguro para los depósitos en toda la eurozona, y considerar medidas hacia una mayor integración política, incluso si Grecia abandona la eurozona. 
Por desgracia, Alemania se resiste a todas estas medidas esenciales, ya que está obsesionada con el riesgo de crédito al que se verían expuestos sus contribuyentes con una mayor integración económica, fiscal y bancaria. 
Como resultado, se está elevando la probabilidad de un desastre en la eurozona. 
Y, si bien puede que la nube sobre la eurozona sea la más grande a punto de estallar, no es la única amenaza a la economía mundial. 
Cierren las escotillas. 

Una red de soluciones mundiales 
NUEVA YORK – Los grandes cambios sociales se producen de varias formas. 
Un avance tecnológico –máquina de vapor, computadoras, Internet– puede desempeñar un papel destacado. 
Los visionarios –como, por ejemplo, Mahatma Gandhi, Martin Luther King, Jr., y Nelson Mandela– pueden inspirar una exigencia de justicia. 
Los dirigentes políticos pueden encabezar un amplio movimiento de reforma, como Franklin Roosevelt y el New Deal. 
Nuestra generación necesita urgentemente espolear otra era de grandes cambios sociales. 
Esta vez debemos actuar para salvar el planeta de una catástrofe medioambiental inducida por el hombre. 
Cada uno de nosotros siente esa amenaza casi diariamente. 
Olas de calor, sequías, inundaciones, incendios forestales, glaciares que retroceden, ríos contaminados y tormentas extremas azotan el planeta a un ritmo que aumenta dramáticamente a consecuencia de las actividades humanas. 
Nuestra economía mundial de 70 billones de dólares al año está sometiendo el medio ambiente natural a presiones sin precedentes. 
Vamos a necesitar unas tecnologías, unos comportamientos y una ética nuevos, apoyados en pruebas sólidas, para conciliar un mayor desarrollo económico con la sostenibilidad medioambiental. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, está afrontando esa amenaza sin precedentes desde su excepcional posición en la encrucijada de la política y la sociedad mundiales. 
En el nivel político, las Naciones Unidas son el punto de reunión de 193 Estados miembros para negociar y crear legislación internacional, como en el caso del importante tratado sobre el cambio climático aprobado en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992. 
En el nivel de la sociedad mundial, las NN.UU. representan a los ciudadanos del mundo, “nosotros, los pueblos”, como se dice en la Carta de las NN.UU. En el nivel de la sociedad¸ las NN.UU. se ocupan de los derechos y responsabilidades de todos nosotros, incluidas las generaciones futuras. 
En los dos últimos decenios, los gobiernos han carecido de soluciones para las amenazas medioambientales. 
Los políticos no han aplicado adecuadamente los tratados aprobados en la Cumbre de la Tierra de 1992. 
Ban sabe que la adopción de medidas estatales contundentes sigue revistiendo importancia decisiva, pero también reconoce que la sociedad civil debe desempeñar también un papel mayor, sobre todo porque demasiados gobiernos y políticos están enfeudados con intereses creados y demasiado pocos políticos piensan en horizontes temporales que superen las próximas elecciones. 
Para habilitar a la sociedad mundial a fin de que actúe, Ban ha lanzado una nueva y audaz iniciativa mundial, a la que agradezco poder incorporarme voluntariamente. 
La Red de Soluciones para el Desarrollo Sostenible de las Naciones Unidas es una potente operación para movilizar el conocimiento general para salvar el planeta. 
La idea consiste en recurrir a las redes mundiales de conocimiento y acción para determinar y demostrar nuevos planteamientos de vanguardia para el desarrollo sostenible en todo el mundo. 
La red colaborará con los gobiernos, los organismos de las NN.UU., las organizaciones de la sociedad civil y el sector privado y les prestará apoyo. 
La Humanidad necesita aprender nuevas formas de producir y utilizar una energía con reducidas emisiones de carbono, producir alimentos de forma sostenible, construir ciudades habitables y gestionar los bienes comunales de los océanos, la diversidad biológica y la atmósfera, pero el tiempo resulta cada vez más escaso. 
Las megaciudades actuales, por ejemplo, ya tienen que afrontar peligrosas olas de calor, niveles del mar en aumento, más tormentas extremas, congestiones angustiosas y la contaminación del aire y del agua. 
Las regiones agrícolas ya necesitan volverse mas resistentes frente a una inestabilidad climática mayor y, cuando una región en una parte del mundo idee una forma mejor de gestionar su transporte, sus necesidades energéticas, su abastecimiento de agua o de alimentos, esos éxitos deben pasar rápidamente a formar parte de la base mundial de conocimientos, lo que permitirá a otras regiones beneficiarse también de ellos rápidamente. 
A las universidades corresponde un papel especial en la nueva red de conocimientos de las NN.UU. Hace exactamente 150 años, en 1862, Abraham Lincoln creó, mediante donaciones de terrenos, universidades en los Estados Unidos para ayudar a las comunidades locales a mejorar la agricultura y la calidad de vida gracias a la ciencia. 
Actualmente, necesitamos universidades en todas las partes del mundo para ayudar a sus sociedades a afrontar los imperativos de la reducción de la pobreza, la energía limpia, el abastecimiento sostenible de alimentos y todo lo demás. 
Al interconectarse y ofrecer sus planes de estudios en línea, las universidades del mundo pueden llegar a ser aún más eficaces a fin de descubrir y promover soluciones para problemas complejos basadas en la ciencia. 
Al sector empresarial del mundo corresponde también un papel importante en el desarrollo sostenible. 
Ahora bien, el sector empresarial tiene dos caras. 
Es el depositario de tecnologías sostenibles de vanguardia, investigación e innovación avanzadas, gestión de primera categoría y posiciones destacadas en materia de sostenibilidad medioambiental, pero al mismo tiempo el sector empresarial ejerce presiones enérgicas para desactivar las reglamentaciones medioambientales, reducir al máximo los tipos del impuesto de sociedades y eludir su responsabilidad en la destrucción del medio ambiente. 
A veces una misma empresa actúa en los dos lados de la divisoria. 
Necesitamos urgentemente que las empresas con amplitud de miras se adhieran a la Red de Soluciones para el Desarrollo Sostenible. 
Dichas empresas están en condiciones excepcionales para plasmar las nuevas ideas y tecnologías en proyectos de demostración de fase temprana, con lo que se acelerarán los ciclos mundiales de aprendizaje. 
Igualmente importante es la necesidad de una masa crítica de dirigentes empresariales respetados que presione a sus homólogos para que cesen el cabildeo y la financiación de campañas antimedioambientales que explican la inacción de los gobiernos. 
El desarrollo sostenible es un imperativo generacional, no una tarea a corto plazo. 
La reinvención de los sistemas energético, alimentario, de transporte y de otras índoles requerirá decenios, no años, pero, aunque dicho imperativo sea a largo plazo, no debe hacernos caer en la inacción. 
Debemos empezar a reinventar nuestros sistemas productivos ahora, precisamente porque el camino del cambio va a ser tan largo y los peligros medioambientales son ya tan apremiantes. 
En la Cumbre de Río+20, celebrada el pasado mes de junio, los gobiernos del mundo acordaron y aprobaron un nuevo conjunto de objetivos sobre el desarrollo sostenible para el período posterior a 2015 a fin de completar el éxito de los objetivos de desarrollo del Milenio en la reducción de la pobreza, del hambre y de la enfermedad. 
En la época posterior a 2015, la lucha contra la pobreza y la lucha para proteger el medio ambiente irán a la par y se fortalecerán mutuamente. 
El Secretario General, Ban Ki-moon, ya ha iniciado varios procesos mundiales para contribuir a la fijación de los nuevos objetivos con vistas al período posterior a 2015 de forma abierta, participativa y basada en el conocimiento. 
Así, pues, el lanzamiento por el Secretario General de la Red de Soluciones para el Desarrollo Sostenible es particularmente oportuna. 
No sólo adoptará el mundo un nuevo conjunto de objetivos para lograr el desarrollo sostenible, sino que, además, dispondrá de una nueva red de conocimientos técnicos para contribuir a la consecución de dichos objetivos decisivos. 

Una buena alza de tasas para Europa 
Dos errores no hacen un acierto. 
Sólo porque los gobiernos europeos no han logrado poner pan en las mesas de sus votantes, no significa que el Banco Central Europeo debería fracasar de manera similar en su trabajo de promover la estabilidad de los precios en la zona del euro. 
Esto puede sonar obvio, pero abandonar la estabilidad de los precios es exactamente lo que algunos políticos europeos están promoviendo. 
Por ejemplo, los políticos italianos que, considerando el triste desempeño económico reciente de Italia podrían parecer los menos calificados para dar al BCE consejos sobre política monetaria, están promoviendo bajas en la tasa de interés. 
Haciéndose eco de los comentarios manifestados por el Primer Ministro italiano Silvio Berlusconi, el viceministro de economía Mario Baldassarri dijo en Il Sole 24 Ore la semana pasada que todos los esfuerzos por impulsar el crecimiento son en vano “si alguien tiene el pie sobre el pedal del freno”. 
¿A quién engaña? 
Si hay alguien que está “poniendo el pie sobre el freno al crecimiento italiano”, es Berlusconi mismo. 
Durante su mandato no ha tomado iniciativa alguna para hacer reformas a la economía y ahora busca culpar al BCE por el lamentable desempeño económico de su país. 
Sin embargo, es precisamente la falta de reformas económicas en casa lo que ha hecho de Italia uno de los países menos competitivos de la economía de la eurozona. 
Aquí hay más que el usual “juego de culpar al otro”. 
Está creciendo la presión sobre el BCE para aumentar las tasas de interés, y los ataques de Berlusconi y compañía son tanto un intento de anticiparse a futuras alzas del tipo de interés como de hacer que el BCE afloje su política monetaria. 
Por ejemplo, los crecientes precios de la energía se han convertido en un importante riesgo inflacionario, pero por si solos no harán que el BCE alce las tasas de interés. 
La clave serán los así llamados “efectos de segunda ronda", es decir, si los crecientes precios del crudo producen mayores demandas salariales por parte de los sindicatos. 
Hasta ahora, los "compañeros sociales", como gusta llamar a los sindicatos el presidente del BCE, Jean-Claude Trichet, han estado tranquilos. 
Si esto cambia, el BCE tendrá que elevar las tasas, incluso si el crecimiento económico de Europa sigue siendo flojo. 
La buena noticia es que el crecimiento económico en la eurozona parece estar activándose (incluso en Italia). 
Aunque el crecimiento del PGB en el segundo trimestre fue débil (el promedio de la eurozona fue de sólo 0.3% de un año al otro) los datos del tercer trimestre están indicando una recuperación económica sostenida en la primera mitad del año. 
Sólo el consumo está quedándose atrás. 
¿Cómo reaccionará el BCE a las mejores noticias económicas? 
Algunos en el Consejo de Gobierno se sienten incómodos con el hecho de que las tasas de interés de la eurozona se hayan mantenido tan bajas, a un 2%, durante tanto tiempo (más de dos años). 
Es cierto que en el corto plazo no hay un problema de inflación, pero la política monetaria del BCE se centra en el mediano plazo. 
Una preocupación en particular es el que la oferta de dinero en la eurozona está muy por sobre el nivel de referencia del BCE, indicando un exceso de liquidez. 
Es poco probable que el BCE aumente las tasas de interés para paliar el exceso de liquidez mientras la recuperación económica siga siendo incierta. 
El lento crecimiento ha silenciado a los monetaristas en el Consejo de Gobierno del BCE. Sin embargo, esto cambiará una vez que se confirme el repunte económico. 
Puede que las alzas en las tasas de interés ocurran más temprano que tarde, y esta es la razón porque Berlusconi y el Presidente francés Jacques Chirac suenan tan fuera de tono cuando hablan hoy sobre su rebaja. 
En Alemania, mientras tanto, las elecciones de septiembre pueden tener consecuencias sorpresivas para la política monetaria del BCE. Angela Merkel, candidata de los democratacristianos, es una reformista, lo que hace que se mantengan vivas las esperanzas para el futuro de Alemania y el de Europa. 
Lamentablemente, la campaña de Merkel tendrá un comienzo con complicaciones, y el reciente ingreso a escena del partido de extrema izquierda de Oskar Lafontaine puede hacer necesaria la formación de una gran coalición entre los democratacristianos y los socialdemócratas. 
Puesto que el esperado estancamiento en el parlamento haría inciertas las reformas económicas, las compañías podrían demorar las inversiones y es más probable que los consumidores mantengan cerradas sus billeteras, ya que la política oficial sería incluso menos clara de lo que es ahora. Por otra parte, una coalición de centroderecha entre los democratacristianos y los liberales podría hacer que el BCE se ponga en acción. 
Esto plantea un punto interesante. 
El público debería sentirse aliviado si el BCE eleva la tasas, ya que esto señalaría con la mayor probabilidad que la largamente esperada recuperación económica se encuentra en marcha y que se están manejando las repercusiones inflacionarias. 
En otras palabras, un alza significaría que están ocurriendo buenas cosas. 
Sin embargo, a menudo el público ve las alzas de las tasas de interés como acontecimientos negativos que aumentan el desempleo y ahogan el crecimiento. 
Quienes sostienen esta visión distorsionada son políticos que, como Berlusconi, gustan jugar al juego de culpar a otros y han fracasado en su misión de dar pan a sus pueblos, junto con sus esbirros en los medios de comunicación y algunos profesores de economía keynesianos que no entienden a Keynes y lo presentan de manera equivocada. 
Europa estaría mucho mejor si alguien le dijera la verdad al público. 

Un ambicioso pacto con el Irán 
El espectro de un Irán nuclear obsesiona a árabes y a israelíes por igual, pero los Estados Unidos e Israel son la fuerza impulsora de las medidas encaminadas a poner coto a las ambiciones nucleares del Irán. 
En el triángulo Estados Unidos-Irán-Israel es en el que radica la clave para el problema y su posible solución. 
Aunque en 1979 la revolución islámica del ayatolá Jomeini desbarató la antigua alianza de Israel con el Irán, los dos países siguieron manteniendo relaciones con la aprobación de los Estados Unidos. 
El caso Irán-Contra del decenio de 1980, en el que Israel proporcionó armas a la República Islámica en su guerra contra el Iraq es un buen ejemplo de ello. 
Israel y el Irán, dos potencias no árabes en un medio árabe hostil, compartían intereses fundamentales que la revolución islámica no podía cambiar. 
Durante el gobierno de Yitzhak Rabin, a comienzos del decenio de 1990, fue cuando Israel y el Irán entraron en un conflicto a las claras, debido al cambio del marco estratégico después de la victoria de los Estados Unidos en la primera guerra del Golfo y del hundimiento de la Unión Soviética. 
El proceso de paz árabo-israelí, patrocinado por los EE.UU, que produjo una serie de logros impresionantes –la conferencia de paz de Madrid, los acuerdos de Oslo, el acuerdo de paz de Israel con Jordania, casi un acercamiento a Siria y mejoras de la opinión sobre Israel en Estados árabes desde Marruecos hasta Qatar– fue la peor pesadilla de un Irán cada vez más aislado. 
En aquella encrucijada fue en la que Israel y el Irán, dos potencias que rivalizaban por la hegemonía en un Oriente Medio en rápida transformación, optaron por materializar su competencia estratégica en términos ideológicos. 
Entonces el conflicto había pasado a enfrentar a Israel, faro de democracia que luchaba contra la expansión de un imperio obscurantista chií, con un Irán que optó por proteger su revolución movilizando a las masas árabes en el nombre de valores islámicos y contra unos gobernantes que habían traicionado a los desposeídos palestinos. 
El recurso de los mullahs, más enemigos de la reconciliación israelo-árabe que de Israel en sí, a una incendiaria retórica panislámica y antijudía va encaminado a poner fin al aislamiento del Irán y a presentar sus ambiciones regionales a una luz aceptable para las masas suníes. 
En un Oriente Medio árabe, el Irán es el enemigo natural; en un mundo islámico, el Irán es un dirigente en potencia. 
Irónicamente, el Irán ha sido el principal partidario de la democracia árabe, porque la forma mejor de socavar los regímenes vigentes es fomentar movimientos islamistas con base popular, como, por ejemplo, Hizbolá en el Líbano, los Hermanos Musulmanes en Egipto, Hamas en Palestina y la mayoría chií en el Iraq. 
Yitzhak Rabin pensaba que una paz israelo-árabe podía prevenir la aparición de un Irán nuclear, pero ahora su pesadilla parece acercarse rápidamente. 
El Irán, como potencia enemiga del status quo , no persigue capacidades nucleares para destruir a Israel, sino para obtener prestigio e influencia en un marco hostil y como escudo para su desafío al orden regional. 
Pero Israel tiene toda clase de motivos para estar preocupado, pues un Irán nuclear socavaría la promesa del sionismo de lograr un refugio judío –la razón fundamental para la propia estrategia de "ambigüedad nuclear" por parte de Israel– y envalentonaría a sus enemigos en toda la región. 
También desencadenaría una proliferación nuclear incontrolada en esa región, encabezada por Arabia Saudí y Egipto. 
Un ataque militar contra las instalaciones nucleares del Irán es demasiado peligroso y sus resultados inciertos y, por severas que fueran las sanciones económicas, podrían no poner de rodillas al Irán. 
Tampoco está claro que la división en la capa dirigente iraní entre los puristas revolucionarios y los que tienen una mentalidad de clase mercantil vaya a propiciar un cambio de régimen en un futuro próximo. 
Sin embargo, ser radical no necesariamente significa ser irracional y el Irán revolucionario ha dado pruebas frecuentes de su pragmatismo. 
En la ecuación Estados Unidos-Irán, fueron aquéllos y no éste los que aplicaron una rígida diplomacia ideológica. 
El Irán respaldó a los EE.UU. durante la primera guerra del Golfo, pero quedó fuera de la conferencia de paz de Madrid. 
El Irán apoyó también a los Estados Unidos en su guerra para deponer a los talibanes en el Afganistán y, cuando las fuerzas estadounidenses derrotaron al ejército de Sadam Husein en la primavera de 2003, los cercados iraníes propusieron un ambicioso pacto que colocara todos los asuntos polémicos sobre la mesa, desde la cuestión nuclear hasta Israel, desde Hizbolá hasta Hamas. 
Además, los iraníes prometieron dejar de obstruir el proceso de paz israelo-árabe. 
Pero la altanería neoconservadora –"No hablamos con el Mal"– descartó una respuesta pragmática a la iniciativa del Irán. 
El estado de ánimo del Irán cambió cuando toda la estrategia de los Estados Unidos en el Oriente Medio se había ido a pique, pero el ambicioso pacto sigue siendo la única vía viable para salir del atolladero. 
Sin embargo, no se lograría mediante un régimen de sanciones, inevitablemente imperfecto, o el recurso de los EE.UU. a la lógica de guerra fría con vistas a doblar el espinazo del Irán arrastrándolo a una ruinosa carrera de armamentos. 
La cada vez mayor influencia regional del Irán no se debe a su gasto militar, que es muy inferior al de sus enemigos, sino a su desafío a los Estados Unidos y a Israel mediante una astuta utilización del poder blando. 
No hay forma mejor de socavar la estrategia regional de desestabilización por parte del Irán que una paz árabo-israelí completa, acompañada de inversiones en gran escala en desarrollo humano y seguida de un sistema de paz y seguridad con patrocinio internacional en un Oriente Medio libre –de forma verificable– de armamento nuclear, incluido Israel. 

Una prueba de gravedad para el euro 
CAMBRIDGE.– Si bien entiendo que las tasas de cambio nunca son fáciles de explicar ni comprender, el relativamente robusto valor actual del euro me resulta ligeramente misterioso. 
¿Creen seriamente los gnomos de los mercados de divisas que el último «paquete exhaustivo» de los gobiernos de la zona del euro para salvar su moneda resistirá más de unos pocos meses? 
El nuevo plan depende de una cuestionable combinación de dudosos artilugios de ingeniería financiera y vagas promesas de modesto financiamiento asiático. 
Incluso la mejor parte del plan, el recorte propuesto (pero no verdaderamente aceptado) del 50% para los tenedores privados de deuda soberana griega, no es suficiente para estabilizar la profunda deuda y los problemas de crecimiento de ese país. 
¿Cómo puede entonces negociarse el euro con una prima el 40% respecto del dólar, incluso cuando los inversores continúan considerando la deuda de los gobiernos del sur de Europa con gran escepticismo? 
Puedo pensar en una muy buena razón por la cual el euro debe caer y seis razones no tan convincentes por las cuales debe mantenerse estable o apreciarse. 
Comencemos con el porqué de la necesaria depreciación del euro. 
Gracias a la ausencia de una unión política y fiscal mucho más estrecha, que solo puede liderar mediante cambios constitucionales, el actual centro de rehabilitación del sistema del euro resulta cada vez más insostenible. 
Parece claro que el Banco Central Europeo se verá forzado a comprar cada vez mayores cantidades de bonos soberanos (basura) de la eurozona. 
Eso puede funcionar en el corto plazo, pero si se materializan los riesgos de incumplimiento de la deuda soberana –algo que mi investigación con Carmen Reinhart sugiere como probable– el propio BCE deberá ser recapitalizado. 
Y si los países más fuertes del norte de la zona del euro no están dispuestos a digerir esta transferencia –y la resistencia política es intensa– el BCE puede verse forzado a recapitalizarse mediante la creación de dinero. 
En cualquiera de esos casos, el riesgo de una crisis financiera profunda es elevado. 
Dado esto, ¿qué argumentos apoyan el valor actual del euro, o su apreciación? 
En primer lugar, los inversores pueden estar diciéndose a sí mismos que en el peor de los casos los países de Europa del norte realmente sacarán a empujones a los países más débiles, creando un supereuro. 
Pero si bien este escenario tiene un cierto tinte de verdad, seguramente cualquier tipo de ruptura sería altamente traumática y el euro caería en picada antes de recuperarse. 
En segundo lugar, es posible que los inversores recuerden que incluso si el dólar estuvo en el epicentro del pánico financiero de 2008, las consecuencias se extendieron tanto que, paradójicamente, el dólar aumentó su valor. 
Si bien puede ser difícil explicar los mecanismos de transmisión, es perfectamente posible que una enorme crisis del euro genere un efecto de bola de nieve en los Estados Unidos y otras partes. 
Tal vez el contagio sea a través de los bancos estadounidenses, muchos de los cuales continúan vulnerables por su baja capitalización y enormes carteras de hipotecas valuadas muy por encima de su valor de mercado. 
En tercer lugar, los bancos centrales extranjeros y los fondos de deuda soberana pueden estar dispuestos a continuar comprando euros para protegerse contra los riesgos de los EE. UU. y sus propias economías. 
Los impulsos de los inversores gubernamentales no necesariamente son los cálculos de maximización de rendimiento que motivan a los inversores privados. 
Si la demanda oficial extranjera es el motivo real detrás de la fortaleza del euro, el riesgo es que los compradores soberanos extranjeros del euro eventualmente huyan, exactamente como lo harían los inversores privados, pero en forma más rápida y concentrada. 
Cuarto, los inversores pueden creer que, en última instancia, los riesgos estadounidenses son equiparables a los europeos. 
Es cierto, el sistema político estadounidense parece estancado a la hora de encontrar un plan para estabilizar los déficits presupuestarios de mediano plazo. 
Si bien el «supercomité» del congreso estadounidense a cargo de la formulación de un paquete de consolidación fiscal probablemente produzca una propuesta, dista de estar claro que los republicanos o demócratas tengan la voluntad de aceptar el compromiso en un año electoral. 
Más aún, los inversores pueden estar preocupados por que la Reserva Federal de los Estados Unidos aplique una tercera ronda de «flexibilización cuantitativa», que haría bajar aún más al dólar. 
En quinto lugar, el valor actual del euro no parece excesivamente desalineado en términos de su poder adquisitivo. 
Una tasa de cambio de $1,4:€1 es barata para Alemania en su papel de motor de las exportaciones, un país que probablemente pueda continuar operando bien incluso con un euro mucho más fuerte. 
Para la periferia del sur de la zona del euro, sin embargo, el tipo de cambio actual del euro es muy difícil de llevar. 
Si bien algunas empresas alemanas convencieron a los trabajadores de aceptar recortes salariales para ayudar a capear la crisis financiera, los salarios en la periferia del sur han aumentado en forma sostenida, incluso frente a un estancamiento de la productividad. 
Pero, debido a que el valor total del euro debe equilibrar el norte y el sur de la eurozona, se puede sostener que 1,4 está dentro de un rango razonable. 
Finalmente, los inversores pueden simplemente creer que el último plan de los líderes de la zona del euro funcionará, incluso cuando la última docena de planes ha fracasado. 
Se concede a Abraham Lincoln la autoría de la frase «Se puede engañar a parte de la gente todo el tiempo, y a toda la gente parte del tiempo, pero no se puede engañar a toda la gente todo el tiempo». Una solución integral para el euro llegará seguramente para algunos de los países en algún momento, pero no lo hará en breve para todos. 
Por lo tanto, sí, existe una gran cantidad de razones vagamente plausibles por las que el euro, a pesar de su interminable crisis, se ha mantenido tan firme contra el dólar hasta ahora. 
Pero no cuenten con una tasa de cambio estable entre el euro y el dólar –y mucho menos con un euro fuerte- durante el próximo año. 

Un círculo vicioso griego 
BUENOS AIRES – En situaciones desesperadas se toman medidas desesperadas. 
El paquete más reciente para hacer frente a la insolvencia de Grecia ofrece un plan de recompra de bonos para aligerar la carga de la deuda del país. 
En esencia, se trata de una restructuración de la deuda realizada a través de la puerta trasera: el fondo de rescate de Europa, denominado Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) prestaría el dinero para que Grecia recompre su propia deuda en el mercado secundario con grandes descuentos, imponiendo así una pérdida a los tenedores privados de bonos sin la necesidad de declarar una cesación de pagos. 
Una característica recurrente en el debate sobre la crisis de la deuda de Europa es un precedente en América Latina. 
De hecho, muchos países altamente endeudados de América Latina llevaron a cabo recompras de deuda similares a finales de los años ochenta. 
La recompra que llevó a cabo Bolivia de cerca de la mitad de su deuda soberana en mora el año 1988, una operación financiada por donantes internacionales, es un ejemplo clásico. 
Pero la experiencia más relevante de América Latina en cuanto a recompra de deuda es un caso más reciente y mucho menos estudiado: Ecuador en el año 2008. 
El Presidente Rafael Correa ha estado considerando la idea de una cesación de pagos desde la campaña presidencial de 2006 (el repudio de la deuda fue parte de su plataforma) y rápidamente obtuvo una calificación CCC de Fitch. 
Los motivos invocados por Correa (problemas legales sobre cómo los bonos fueron emitidos durante el canje de deuda del año 2000) no fueron asuntos que venían al caso. 
La amenaza de cesación de pagos fue una manera de deprimir los precios de los bonos en los mercados secundarios, solamente con el fin de recomprarlos a un descuento a través de la puerta trasera. 
Esa tarea fue encargada al Banco del Pacífico, que compró los títulos ecuatorianos que pronto entrarían en cesación de pago a un precio de 20 centavos o más por cada dólar – un nivel lo suficientemente bajo como para un recorte profundo, pero lo suficientemente alto como para ahuyentar a los inversores "buitre". 
Para acelerar las cosas, después de que se declaró la cesación de pagos en diciembre de 2008, Ecuador completó la recompra mediante una subasta inversa para los tenedores de bonos que aún quedaban, que iba a ser pagada en dinero en efectivo – en lugar de un canje común en el cual la legalidad de las compras encubiertas probablemente podría ser cuestionada. 
Con la mayor parte de los títulos en circulación en manos amigas, y con los tenedores institucionales de bonos presionados a liquidar sus posiciones en medio de la ola de ventas post-Lehman Brothers, la operación fue todo un éxito. 
Este episodio ofrece algunas lecciones preliminares sobre recompras de deuda. 
La primera se refiere a la respuesta del mercado. 
A juzgar por la reciente evolución de los rendimientos de los bonos ecuatorianos, parece que los mercados no han castigado la conducta de Ecuador: Ecuador, un exportador de petróleo bendecido por la recuperación de los precios del petróleo de 2008, pudo haber vuelto a los mercados de capital poco después del canje. 
Esto es particularmente destacable, ya que la cesación de pagos de Ecuador fue, quizás, la primera cesación oportunista (provocada por la falta de voluntad de pago, en lugar de una incapacidad de pago) en los últimos tiempos. 
La segunda lección, y la más pertinente para Europa en la actualidad, se refiere al papel crucial desempeñado por el escenario de cesación de pagos. 
De hecho, casi dos años de amenazas de cesación de pagos por parte de Correa no fueron suficientes para suscitar un gran descuento. 
Ecuador tuvo que recorrer todo el camino hasta llegar a un "evento de crédito" en diciembre de 2008 para poder comprar los bonos a precios de ganga. 
La premisa de que únicamente una cesación de pagos que sea creíble asegura una importante participación del sector privado (es decir, que los tenedores privados de bonos tomen una pérdida real) es evidente cuando se compara el canje de deuda pro-mercado de Uruguay en el 2003 con la reestructuración draconiana de Argentina de 2005. 
En Uruguay, lo que las autoridades presentaron como una transacción voluntaria no produjo recortes nominales y solamente produjo un alivio menor de la deuda; en Argentina, una moratoria de la deuda de cuatro años fue esencial para lograr recortes nominales por encima del 50%. 
Por lo tanto, surge la pregunta: ¿cómo se convencerá a los tenedores privados de bonos para que ellos se deshagan de sus bonos griegos tomando una pérdida si existe un comprador de último recurso que es creíble? 
Si Europa ofrece voluntariamente y de manera creíble fondos para recomprar toda la deuda de Grecia, la prima de riesgo griega desaparecería y los inversores privados podrían ser plenamente rescatados. 
Sólo la probabilidad de una cesación de pagos – y el objetivo de evitar recortes aún más profundos – puede inducir a los inversionistas a liquidar sus posiciones con un descuento. 
Sin embargo, la recompra de acciones sólo puede tener éxito si el mercado la percibe como la última oportunidad antes de una reestructuración unilateral de la deuda. 
En otras palabras, un plan de recompra exitosa es un preámbulo de una cesación de pagos. 
¿Podrá Grecia, con la ayuda del EFSF, obtener alivio de su deuda, evitando al mismo tiempo la cesación de pagos? 
Pequeñas compras a los actuales precios de pánico, al estilo de los fondos buitre, siempre se presentan como una posibilidad, pero no prometen un alivio sustancial de la deuda. 
Las grandes compras harían subir los precios en el mercado secundario, abatiendo el objetivo de toda la operación. 
Y, los opacos métodos ecuatorianos no son posibles en Europa, tanto por razones legales como porque una operación de esta envergadura no podría ser disfrazada o subcontratada. 
Pero ¿qué pasa si el EFSF fuera a imitar al Banco del Pacífico de una manera transparente, por ejemplo, mediante el establecimiento de un nivel de margen que actúe como umbral, por encima del cual financiaría recompras de cualquier bono griego en el mercado? 
Naturalmente, el margen automáticamente convergería hacia el umbral, pero ¿cuánto se vendería? 
¿Estaría el EFSF retirando la deuda de Grecia a precios de ganga o estaría proporcionando un seguro a los actuales tenedores de bonos? 
Si el margen que actúa como umbral se establece en un nivel razonablemente alto a fin de lograr un descuento importante, la cantidad de deuda que se retira mediante la recompra sería marginal. 
Después de todo, el mecanismo de recompra limitaría el riesgo de baja mientras que al mismo tiempo proveería incentivos para mantener los bonos y esperar la llegada de un alza – una buena razón, tal vez, para hacer que el mecanismo sea una oferta temporal. 
Por el contrario, si el umbral se establece en un nivel suficientemente bajo como para reducir los márgenes hasta que alcancen los niveles de pánico, las compras serán más sustanciales, pero a costa de reducir considerablemente el recorte efectivo para los tenedores privados. 
Una recompra de deuda es una especie de círculo vicioso: para tener éxito en la inducción de un recorte, se necesita sacar provecho de los temores de que ocurra una cesación de pagos que es la misma que se tiene la intención de aliviar. 
Sin los trucos de Ecuador, las recompras no parecen ser la solución para la deuda pendiente de pago de Grecia. 

Ética y agricultura 
MELBOURNE – ¿Deberían los países ricos –o inversionistas que operan ahí– comprar tierras de cultivo en países en desarrollo? 
Esa pregunta es objeto de estudio en el informe, Operaciones transnacionales de compra de tierras de cultivo en los países en desarrollo, que publicó el año pasado el consorcio de institutos de investigación europeos y organizaciones no gubernamentales, Land Matrix Partnership. 
En el informe se muestra que desde el año 2000, inversionistas u organismos del Estado de países ricos o emergentes han comprado más de 83 millones de hectáreas (más de 200 millones de acres) de tierras de cultivo en los países en desarrollo más pobres. 
Esto representa el 1.7% de las tierras de cultivo mundiales. 
Gran parte de estas compras se han hecho en África, entre las cuales dos tercios se han realizado en países donde el hambre es generalizada y las instituciones para formalizar la propiedad de la tierra a menudo son deficientes. 
Tan solo las adquisiciones en África representan un área de tierras de cultivo del tamaño de Kenia. 
Se ha alegado que los inversionistas extranjeros están comprando tierras ociosas; por lo que al ponerlas a producir, las compras aumentan la disponibilidad de alimentos en general. 
Sin embargo, el informe del Land Matrix Partnership determinó que esto no es así: aproximadamente el 45% de las adquisiciones de tierras de cultivo existentes y casi una tercera parte de las tierras adquiridas se forestaron, lo que indica que su desarrollo puede plantear riesgos para la biodiversidad. 
Las inversiones son privadas y públicas (por ejemplo, por entidades propiedad del Estado) y proceden de tres grupos distintos de países: economías emergentes como China, India, Brasil, Sudáfrica, Malasia y Corea del Sur; los Estados del Golfo ricos en petróleo; y economías desarrolladas ricas, como los Estados Unidos y varios países europeos. 
En promedio, el ingreso per cápita en los países que son fuente de estas inversiones es cuatro veces superior al de los países a los que se destinan. 
La mayoría de las inversiones se destinan a la producción de alimentos u otras cosechas para exportación desde los países en los que se compra la tierra, por la razón obvia de que los países más ricos pueden pagar más por la producción. 
Más del 40% de esos proyectos tienen como objetivo la exportación de alimentos a los países fuente –lo que sugiere que la seguridad alimentaria es una de las principales razones para comprar tierras. 
Oxfam International se refiere a estas operaciones como “despojo de tierras”. 
Su propio informe, Our Land, Our Lives(Nuestra tierra, nuestras vidas), indica que desde 2008 las comunidades afectadas por proyectos del Banco Mundial han presentado 21 quejas formales por violación de sus derechos de propiedad de la tierra. Oxfam ha señalado adquisiciones de tierra a gran escala en los que ha habido violaciones directas de los derechos para pedir al Banco que congele las inversiones en adquisición de tierras hasta que pueda establecer normas para garantizar que se informe de antemano a las comunidades locales y se les dé la opción de rechazarlas. 
Oxfam también desea que el Banco asegure que estas operaciones con tierras no socaven la seguridad alimentaria local o nacional. 
En respuesta, el Banco Mundial estuvo de acuerdo en que hay casos de abuso en la adquisición de tierras, sobre todo en países en desarrollo donde la gobernanza es débil y expresó su apoyo a una participación más transparente e incluyente. 
Al mismo tiempo, señaló la necesidad de aumentar la producción para alimentar a la población adicional de 2000 millones de personas que se prevé para 2050, y sugirió que es necesario aumentar la inversión en agricultura en los países en desarrollo para mejorar la productividad. 
El Banco rechazó la idea de una moratoria sobre su propio trabajo con los inversionistas en el sector de la agricultura con el argumento de que eso perjudicaría precisamente a quienes con seguridad harían las cosas correctamente. 
Cabría preguntarse si la transparencia y el requisito de que los propietarios de tierras locales aprueben una venta es suficiente para proteger a las personas que viven en la pobreza. 
Los partidarios del mercado libre dirían que es decisión de los propietarios locales vender sus tierras. 
Pero, dadas las presiones que plantea la pobreza y la atracción que genera el dinero en efectivo, ¿qué se necesita para que las personas puedan hacer una decisión verdaderamente libre e informada sobre la venta de algo tan importante como el derecho a la tierra? 
Después de todo, no permitimos que las personas pobres vendan sus riñones al mejor postor. 
Por supuesto, los partidarios más firmes del libre mercado dirían que deberíamos permitirlo. 
Sin embargo, como mínimo, es necesario explicar por qué se debe prohibir que la gente venda sus riñones pero no la tierra en la que produce sus alimentos. 
La mayoría de las personas pueden vivir con un riñón pero nadie puede vivir sin alimentos. 
¿Por qué la compra de órganos es objeto de condena internacional y la de tierras agrícolas no lo es –aún cuando supone la expulsión de los terratenientes locales y la producción de alimentos para exportación a países ricos y no para el consumo local? 
Es probable que, en efecto, al Banco Mundial le preocupen más los derechos de los terratenientes locales que a otros inversionistas extranjeros. 
De ser así, puede ser que las 21 quejas presentadas contra el Banco sean la punta visible de un enorme iceberg de violaciones de los derechos a la tierra cometidos por inversionistas extranjeros en proyectos agrícolas de los países en desarrollo –mientras que los demás siguen siendo invisibles porque las víctimas no tienen acceso a ningún procedimiento de queja. 
El Comité de Derechos Humanos de las Naciones Unidas se enteró tarde de uno de esos casos. 
En noviembre el Comité concluyó que Alemania no había vigilado al Neumann Kaffee Gruppe en relación con su complicidad en la expulsión de los habitantes de varios pueblos de Uganda para crear una gran plantación de café. 
No obstante, las expulsiones se llevaron a cabo en 2001, y los habitantes siguen viviendo en pobreza extrema. 
No se encontraron soluciones ni en Uganda ni en Alemania para la violación de los derechos que según el Comité les corresponden en el marco del Pacto Internacional de Derechos Civiles y Políticos, del que Alemania es signatario. 
¿Debemos creer que a los terratenientes les va mejor con inversionistas chinos o sauditas? 

El ascenso de las megaalimentarias 
BERLÍN – Hace tiempo que el sector agroindustrial es blanco de críticas por sus prácticas que contribuyen al cambio climático, la destrucción del medioambiente y la pobreza rural. 
Y sin embargo, no ha hecho casi nada para mejorar la calidad y la sostenibilidad o promover la justicia social. 
No es sorprendente. 
En todo el mundo hay más de 570 millones de agricultores y siete mil millones de consumidores, pero la cadena de valor mundial de la agroindustria, desde el campo hasta el mostrador de la tienda, está bajo control de un puñado de empresas, que con sus grandes ganancias e inmenso poder político, no tienen interés en que cambie el statu quo. 
Además, la concentración del mercado en el sector agrícola es cada vez mayor, debido a un aumento de la demanda de materias primas agrícolas para la producción de alimentos, forrajes y energía. 
El crecimiento de las clases medias en los países en desarrollo modificó hábitos de consumo y nutrición, lo que estimuló la demanda global de alimentos procesados y desató una lucha por el poder de mercado entre las corporaciones multinacionales agrícolas, químicas y alimentarias. 
Se da hace años un proceso por el que los mayores actores de estas industrias han ido comprando a sus competidores menores; pero ahora también se están comprando entre sí, a menudo con financiación provista por inversores de sectores totalmente diferentes. 
Por ejemplo, en el sector agroquímico y de semillas, Bayer, segundo productor de pesticidas más grande del mundo, está en proceso de adquirir Monsanto, el principal productor de semillas, por 66 000 millones de euros (74 000 millones de dólares). 
Si Estados Unidos y la Unión Europea aprueban la transacción (como parece probable), apenas tres conglomerados (Bayer-Monsanto, Dow-DuPont y ChemChina-Syngenta) controlarán más del 60% del mercado mundial de semillas y agroquímicos. 
“Baysanto” sola sería propietaria de casi todas las plantas genéticamente modificadas del planeta. 
Puesto que también se anuncian otras grandes fusiones, es posible que el mercado agrícola mundial cuando termine 2017 se vea muy diferente de como era al empezar. 
Cada uno de los tres grandes conglomerados estará más cerca del objetivo de dominar los mercados de semillas y pesticidas, y en ese momento tendrán poder total sobre la nómina, los precios y la calidad de los productos alimentarios en todo el mundo. 
El sector agrotécnico está pasando por cambios similares a los del sector de semillas. 
Las cinco corporaciones más grandes acaparan un 65% del mercado, con Deere & Company (dueña de la marca John Deere) en la delantera. 
En 2015, Deere & Company facturó 29 000 millones de dólares, más que los 25 000 millones que ingresaron Monsanto y Bayer de la venta de semillas y pesticidas. 
Hoy a las corporaciones alimentarias les ha surgido una oportunidad muy prometedora: la digitalización de la agricultura. 
Este proceso todavía está en ciernes, pero va cobrando impulso, y en algún momento llegará a todas las áreas de producción. 
Muy pronto la aplicación de pesticidas se realizará con drones; el ganado tendrá sensores para hacer seguimiento de las cantidades de leche, los patrones de movimiento y las raciones de comida; los tractores se controlarán con GPS; y sembradoras manejadas con aplicaciones móviles evaluarán la calidad del suelo para determinar la distancia óptima entre surcos y plantas. 
Las empresas que ya dominan las cadenas de valor han comenzado a cooperar para maximizar los beneficios de estas nuevas tecnologías. 
Las John Deere y las Monsanto han unido fuerzas. 
La confluencia de “macrodatos” sobre el suelo y el clima, nuevas agrotecnologías, semillas genéticamente modificadas y nuevos desarrollos en agroquímica permitirá a estas empresas ahorrar dinero, proteger recursos naturales y maximizar el rendimiento de las cosechas en todo el mundo. 
Pero esta perspectiva, prometedora para algunas de las empresas más grandes del mundo, deja sin resolver los problemas medioambientales y sociales relacionados con la agricultura industrializada. 
Las costosas maquinarias de la era digital están fuera del alcance de la mayoría de los agricultores, particularmente en los países en desarrollo. 
Si antes era “expandirse o extinguirse”, ahora será “digitalizarse o desaparecer”. 
El ETC Group, una organización no gubernamental estadounidense, ya describió un escenario futuro en el que las grandes corporaciones agrotecnológicas subirán por la cadena absorbiendo a productores de semillas y pesticidas. 
Cuando eso suceda, unas pocas empresas tendrán poder de decisión sobre todo lo que comamos. 
En realidad, el mismo problema de concentración del mercado se ve en otros eslabones de la cadena de valor, por ejemplo la intermediación agrícola y los supermercados. 
Y si bien la industria del procesamiento de alimentos todavía no está consolidada a escala mundial, en el nivel regional la dominan empresas como Unilever, Danone, Mondelez y Nestlé, a las que la sustitución de alimentos frescos o semiprocesados por otros altamente procesados (por ejemplo pizza congelada, sopa enlatada y comidas listas) beneficia económicamente. 
Como modelo de negocios es lucrativo, pero guarda estrecha relación con la obesidad, la diabetes y otras enfermedades crónicas. 
Para peor, las corporaciones alimentarias también están aprovechando la proliferación de enfermedades de las que son en parte responsables, al comercializar alimentos procesados “saludables” enriquecidos con proteínas, vitaminas, probióticos y ácidos grasos omega-3. 
En tanto, las corporaciones acumulan poder de mercado en detrimento de los que están en la base de la cadena de valor: agricultores y trabajadores. 
Las normas de la Organización Internacional del Trabajo garantizan a todos los trabajadores el derecho a organizarse y prohíben el trabajo forzado o infantil y la discriminación por motivos de raza o género. 
Pero las infracciones de la legislación laboral son cada vez más frecuentes; se suprimen los intentos de hacer cumplir las normas de la OIT, y los miembros de sindicatos enfrentan en forma rutinaria amenazas, despidos o incluso el asesinato. 
En este entorno hostil, hay un desprecio abierto por las normas de salario mínimo, pago de horas extra y seguridad laboral. 
Y las mujeres, en particular, están en desventaja, porque se les paga menos que a los varones y a menudo deben conformarse con empleos estacionales o temporales. 
Hoy, la mitad de los 800 millones de personas que sufren hambre en el mundo son pequeños agricultores y trabajadores relacionados con el sector agrícola. 
Mal podrá mejorar su suerte si las pocas empresas que ya dominan el sector consiguen todavía más poder. 

Alimentos para el mundo 
PRAGA – El hambre es un azote de la humanidad desde tiempos inmemoriales. 
Casi ninguna sociedad importante se salvó; se calcula que entre 108 a. C. y 1911, China sufrió una hambruna por sequía o inundación en al menos una provincia casi todos los años. 
Pero la lucha contra el hambre es una guerra que la humanidad puede vencer al fin. 
En el último cuarto del siglo XX se produjeron más cereales cada año que en cualquier período precedente, y este año se cosecharán más granos que en cualquier otro momento de la historia. 
Desde 1992, la cantidad de personas con hambre en todo el mundo se redujo más de 200 millones, pese a que al mismo tiempo la población humana creció casi dos mil millones de personas. 
Pero aún restan enormes desafíos. 
El acceso a alimentos baratos y nutritivos es una de las principales prioridades de la gente en todo el mundo; una de cada nueve personas todavía no consigue alimento suficiente para estar sana. 
Se prevé que la población actual de 7300 millones de personas llegue a 8500 millones en 2030 y a 9700 millones en 2050, y la demanda de alimentos crecerá a la par. 
Amén de más bocas que alimentar, habrá otras presiones sobre los suministros de comida, por ejemplo: conflictos bélicos, volatilidad económica, fenómenos meteorológicos extremos y el cambio climático. 
El aumento de la productividad agrícola (derivado de mejoras a las semillas, nuevos fertilizantes y pesticidas, mayor acceso al crédito y grandes avances tecnológicos) ha sido un factor clave de la reducción del hambre. 
Entre 1930 y 2000, la producción agrícola en Estados Unidos se cuadruplicó; el crecimiento de la productividad en este sector superó al de las manufacturas. 
Los países en desarrollo han comenzado a participar en estas mejoras: mientras en 1960 su consumo de fertilizantes era casi nulo en comparación con el resto del mundo, en 2000 ya usaban más que los países industrializados. 
El Banco Mundial descubrió que el crecimiento de la productividad agrícola puede ser hasta cuatro veces más eficaz para reducir la pobreza que el crecimiento en otros sectores. 
¿Cómo mantener en alto este progreso? 
Es esencial la inversión en investigación y desarrollo. 
Según un estudio realizado para el Consenso de Copenhague (del que soy director), invertir 88 000 millones de dólares más en I+D agrícola en los próximos quince años aumentaría los rendimientos 0,4 puntos porcentuales más cada año, lo que puede salvar del hambre a 79 millones de personas y prevenir cinco millones de casos de malnutrición infantil. 
El logro de estas metas produciría casi tres billones de dólares en bienes sociales, lo que implica una enorme rentabilidad: 34 dólares por cada dólar invertido. 
Los avances científicos también son fundamentales en la lucha contra problemas de nutrición concretos como la deficiencia de vitamina A, principal causa de ceguera infantil evitable. 
Este año, Robert Mwanga ganó el Premio Mundial de la Alimentación por su labor en la promoción de investigaciones que dieron lugar al reemplazo masivo de la batata blanca (cuyo contenido de vitamina A es escaso) por una alternativa rica en vitamina A en la dieta de la población rural pobre de Uganda. 
Otro factor cuya productividad se puede aumentar es el trabajo. 
Cuando los investigadores del Consenso de Copenhague examinaron las respuestas al calentamiento global en Bangladesh, hallaron que incrementar la productividad de la mano de obra agrícola “es la única forma de aumentar la resiliencia de Bangladesh al cambio climático y cumplir los objetivos de desarrollo a largo plazo”. 
Una inversión de unos 9000 dólares por trabajador a lo largo de dos décadas puede aumentar un 10% la productividad agrícola. 
Bangladesh es un ejemplo instructivo, ya que es un país susceptible a inundaciones y a los efectos del cambio climático, y su productividad agrícola va rezagada respecto de otros países en desarrollo y de ingresos medios. 
No sorprende que la oficina de la primera ministra bangladesí se haya propuesto liderar en innovación global, para lo que estableció un laboratorio de innovación agrícola que es usina de prácticas recomendadas e ideas. 
El Consenso de Copenhague hizo un trabajo conjunto con la ONG más grande del mundo, BRAC, para determinar qué políticas desearían ver implementadas los residentes de áreas rurales de Bangladesh, entre ellos, “ultrapobres” con los que BRAC trabaja en estrecho contacto. 
Son trabajadores, amas de casa y otras personas (que en algunos casos viven con el equivalente de sesenta a setenta centavos de dólar por día, o menos) a los que rara vez se invita a participar en la discusión de políticas. 
Entre los participantes, repartidos en nueve foros rurales en zonas del país muy alejadas, se produjo un consenso impresionante, ya que coincidieron en una misma prioridad política: aumentar la productividad agrícola. Como dijo un residente de Chandpara, en la división de Rangpur: “Todos saben que en Rangpur tenemos el problema del monga” (nombre bengalí de un fenómeno cíclico anual de hambre estacional). 
Un residente de la aldea de Mukimabad expresó la misma visión para Bangladesh: “Necesitamos cultivos y semillas resistentes a la salinidad y la inundación, para no tener que morirnos por falta de alimentos”. 
La humanidad puede ganar la guerra contra el hambre. 
Ya hubo grandes avances, pero el mundo necesita aumentar la I+D y la productividad en el área agrícola. 
Otro residente rural de Deukhola, cerca del río Brahmaputra en el confín norte de Bangladesh, lo dijo sin pelos en la lengua: “Nuestra supervivencia depende de eso”. No hagamos oídos sordos. 


Un crimen de derechos humanos en Gaza 
Atlanta -- El mundo es testigo de un terrible crimen de derechos humanos en Gaza, donde un millón y medio de seres humanos están siendo encarcelados prácticamente sin acceso al mundo exterior por mar, aire o tierra. 
Toda una población está siendo castigada brutalmente. 
Este maltrato burdo de los palestinos en Gaza fue incrementado drásticamente por parte de Israel, con el respaldo de Estados Unidos, después de que los candidatos políticos que representaban a Hamas ganaron una mayoría de escaños en el parlamento de la Autoridad Palestina en 2006. 
Todos los observadores internacionales unánimemente calificaron la elección de honesta y justa. 
Israel y Estados Unidos se negaron a aceptar el derecho de los palestinos a formar un gobierno de unidad con Hamas y Fatah y hoy, después de una lucha interna, sólo Hamas controla Gaza. 
Cuarenta y uno de los 43 candidatos victoriosos de Hamas que vivían en Cisjordania han sido encarcelados por Israel, además de otros diez que asumieron cargos en el gabinete de coalición de corta vida. 
Más allá de las elecciones personales en la lucha partidaria entre Fatah y Hamas dentro de la Palestina ocupada, debemos recordar que las sanciones económicas y las restricciones en el suministro de agua, alimentos, electricidad y combustible están causando penurias extremas entre la gente inocente de Gaza, entre la que hay alrededor de 1 millón de refugiados. 
Bombas y misiles israelíes atacan periódicamente la zona encapsulada, causando muchas bajas tanto entre militantes como entre mujeres y niños inocentes. 
Antes del asesinato altamente publicitado de una mujer y sus cuatro hijos pequeños la semana pasada, este patrón había quedado reflejado en un informe previo de B'Tselem, la principal organización de derechos humanos israelí: 106 palestinos fueron asesinados entre el 27 de febrero y el 3 de marzo. 
Cincuenta y cuatro de ellos eran civiles que no participaban en el combate y 25 tenían menos de 18 años. 
En un viaje reciente por Oriente Medio, intenté llegar a comprender mejor la crisis. 
Una de mis visitas fue a Sderot, una comunidad de unas 20.000 personas en el sur de Israel que es frecuentemente atacada por cohetes rudimentarios disparados desde la cercana Gaza. 
Condené estos ataques como abominables y como un acto de terrorismo, ya que la mayoría de las trece víctimas durante los últimos siete años han sido no combatientes. 
Posteriormente, me reuní con líderes de Hamas, tanto una delegación de Gaza como los altos funcionarios en Damasco, Siria. 
También les formulé la misma condena a ellos y los insté a que declararan un alto el fuego unilateral u orquestaran con Israel un acuerdo mutuo para poner fin a toda acción militar en y alrededor de Gaza durante un período prolongado. 
La respuesta que recibí es que este tipo de acción previa por parte de ellos no había sido recíproca, y me recordaron que Hamas había insistido anteriormente en un alto el fuego en toda Palestina incluyendo Gaza y Cisjordania, que había sido rechazado por Israel. 
Hamas luego hizo una propuesta pública de un alto el fuego mutuo restringido a Gaza, que los israelíes consideraron y también rechazaron. 
Se escuchan argumentos fervientes en ambas partes respecto de quién tiene la culpa de que no reine la paz en la Tierra Santa. 
Israel ocupó y colonizó la Cisjordania palestina, que tiene aproximadamente la cuarta parte (28,5%) del tamaño de la nación de Israel tal como fue reconocida por la comunidad internacional. 
Algunas facciones religiosas israelíes reclaman el derecho a la tierra a ambos lados del río Jordán, y otros aseguran que sus 205 asentamientos con unas 500.000 personas son necesarios para la "seguridad". 
Todas las naciones árabes aceptaron el pleno reconocimiento de Israel si éste cumple con las resoluciones clave de las Naciones Unidas. 
Hamas acordó aceptar cualquier acuerdo de paz negociado entre el presidente de la Autoridad Palestina, Mahmoud Abbas, y el primer ministro israelí, Ehud Olmert, siempre que fuera aprobado en un referendo entre el pueblo palestino. 
Esto alberga la promesa de progreso, pero a pesar de la breve fanfarria y las declaraciones positivas en la conferencia de paz el pasado noviembre en Annapolis, Maryland, se produjo un retroceso en el proceso. 
Se anunciaron nueve mil nuevos asentamientos de viviendas israelíes en Palestina, aumentó la cantidad de barricadas dentro de Cisjordania y el cerco en Gaza se volvió más férreo. 
Una cosa es que otros líderes recurran a Estados Unidos en las negociaciones de paz cruciales, pero el mundo no debe quedarse de brazos cruzados mientras gente inocente recibe un trato cruel. 
Es hora de que voces enérgicas en Europa, Estados Unidos, Israel y otras partes expresen y condenen esta tragedia de derechos humanos entre el pueblo palestino. 

Mentiras, malditas mentiras, e IA 
CAMBRIDGE – Los algoritmos son tan sesgados como los datos de los que se alimentan. 
Y todos los datos son sesgados. 
Ni siquiera se puede suponer que las estadísticas “oficiales” representen “hechos” objetivos y eternos. 
Las cifras que los gobiernos publican muestran a la sociedad tal como es ahora, a través de la lente de lo que quienes reúnen los datos consideran relevante e importante. 
Las categorías y clasificaciones utilizadas para darle sentido a los datos no son neutras. 
De la misma manera que medimos lo que vemos, tendemos a ver sólo lo que medimos. 
En tanto la toma de decisiones algorítmica se propaga a un rango más amplio de áreas vinculadas a las políticas, arroja una luz cruda sobre los sesgos sociales que antes se escondían en las sombras de los datos que recogemos. 
Al llevar las estructuras y procesos existentes a sus extremos lógicos, la inteligencia artificial (IA) nos obliga a enfrentar el tipo de sociedad que hemos creado. 
El problema no es simplemente que las computadoras estén diseñadas para pensar como corporaciones, como ha argumentado mi colega Jonnie Penn de la Universidad de Cambridge. 
El problema también es que las computadoras piensan como economistas. 
Una IA, después de todo, es una versión tan infalible del homo economicus como se pueda pensar. 
Es un agente racionalmente calculador, lógicamente consistente y enfocado en los fines, capaz de alcanzar sus resultados deseados con recursos informáticos finitos. 
Cuando se trata de “maximizar la utilidad”, son mucho más efectivos que cualquier ser humano. 
La “utilidad” es a la economía lo que el “flogisto” alguna vez fue a la química. 
Los primeros químicos sostenían la hipótesis de que la materia combustible contenía un elemento oculto – el flogisto- que podía explicar por qué las sustancias cambiaban de forma cuando se quemaban. 
Sin embargo, por más que lo intentaron, los científicos nunca pudieron confirmar la hipótesis. 
No pudieron rastrear al flogisto por la misma razón que los economistas hoy no pueden ofrecer una medida de la utilidad real. 
Los economistas utilizan el concepto de utilidad para explicar por qué la gente hace las elecciones que hace –qué comprar, dónde invertir, cuánto trabajar: todos intentan maximizar la utilidad de acuerdo con las preferencias y creencias propias sobre el mundo, y dentro de las limitaciones planteadas por ingresos o recursos escasos-. 
A pesar de no existir, la utilidad es una construcción poderosa. 
Parece natural suponer que todos intentan hacer lo mejor que pueden para sí mismos. 
Es más, la noción de utilidad de los economistas nace del utilitarismo clásico, que apunta a garantizar la mayor cantidad de bien para la mayor cantidad de personas. 
Al igual que los economistas modernos que siguen los pasos de John Stuart Mill, la mayoría de quienes diseñan algoritmos son utilitarios que creen que si se conoce un “bien”, entonces se lo puede maximizar. 
Pero esta suposición puede arrojar resultados problemáticos. 
Por ejemplo, consideremos cómo se están utilizando los algoritmos para decidir si los presos merecen libertad condicional. 
Un importante estudio de 2017 sostiene que los algoritmos se desempeñan mucho mejor que los seres humanos a la hora de predecir tasas de reincidencia y que se pueden utilizar para reducir la “tasa de encarcelamiento” en más del 40% “sin ningún incremento de las tasas de criminalidad”. 
En Estados Unidos, entonces, se podría IA para reducir una población carcelaria que es desproporcionadamente negra. 
Ahora bien, ¿qué sucede cuando la IA asume el proceso de la libertad condicional y los afronorteamericanos siguen siendo encarcelados a una tasa más alta que los blancos? 
Una toma de decisiones algorítmica altamente eficiente ha sacado a la luz interrogantes como éste, lo que nos obliga a decidir precisamente qué resultados deberían maximizarse. 
¿Queremos simplemente reducir la población carcelaria general, o también nos debería preocupar la justicia? 
Mientras que la política permite que subterfugios y acuerdos disimulen este tipo de compensaciones, el código informático exige claridad. 
Esa demanda de claridad hace que resulte más difícil ignorar las causas estructurales de las desigualdades en la sociedad. 
En la era de la IA, los algoritmos nos obligarán a reconocer cómo se han perpetuado en el presente los resultados de conflictos sociales y políticos pasados a través del uso que le damos a los datos. 
Gracias a grupos como la Iniciativa de la Ética en la IA y la Asociación sobre IA, ha comenzado a surgir un debate más amplio sobre la ética de la IA. 
Pero los algoritmos de IA, por supuesto, están haciendo aquello para lo que están codificados. 
La cuestión real se extiende más allá del uso de una toma de decisiones algorítmica en la gobernanza corporativa y política, y abarca a los cimientos éticos de nuestras sociedades. 
Si bien es indudable que necesitamos debatir sobre las compensaciones prácticas y filosóficas de maximizar la “utilidad” mediante la IA, también necesitamos sumergirnos en una auto-reflexión. 
Los algoritmos están planteando interrogantes fundamentales sobre cómo hemos organizado las relaciones sociales, políticas y económicas a la fecha. 
Ahora debemos decidir si realmente queremos codificar los acuerdos sociales actuales en las estructuras de toma de decisiones del futuro. 
Dada la fractura política que actualmente ocurre en todo el mundo, éste parece ser un buen momento para escribir un nuevo guión. 


Un mejor marco global para poner fin al SIDA 
ESTOCOLMO, GINEBRA – Esta semana celebramos los enormes avances logrados en la lucha contra el VIH y el SIDA. 
En muchos países con sistemas de salud sólidos, el VIH ya no es una sentencia de muerte sino una condición crónica. 
Y en África se ha llegado a un hito crucial: cada año hay más africanos que inician el tratamiento para el VIH que los que se infectan. 
Aun así, además y a pesar de celebrar, debemos lamentar las muertes del 1,1 millón de personas desaparecidas este año por la enfermedad. 
Todavía se infectan 6000 personas al día con VIH y el SIDA sigue siendo una causa importante de muerte entre niños, adolescentes y mujeres en África. 
El movimiento contra el SIDA nos ha inspirado a todos s ayudar a la gente que sigue quedando al margen y a comprometernos a acabar con el SIDA de una vez por todas. 
Afortunadamente ya contamos con los conocimientos, los recursos y el crucial impulso político para hacerlo, y en la Reunión de Alto Nivel para poner fin al SIDA de este año, los estados miembro de las Naciones Unidas hicieron ambiciosos compromisos que nos pondrán en la vía rápida para el logro de este objetivo. 
Más aún, en septiembre Canadá fue país anfitrión de una exitosa conferencia de financiación para el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, que recaudó casi $13 mil millones con los que el Fondo se financiará en el bienio 2017-2019. 
Mientras tanto, los países individuales han aumentado sus inversiones a nivel interno y los socios internacionales (tanto pequeños como grandes) han mantenido su apoyo, que hoy sabemos llegará a los $26 mil millones necesarios para la respuesta global contra el SIDA en 2020. 
Pero no basta con financiar partes del sistema de salud global. 
La comunidad internacional debe adoptar una visión más holística y reforzar una arquitectura de respuesta global con una clara división del trabajo y una cooperación transparente entre las diferentes partes. 
A fin de cuentas, el objetivo de un marco así debe ser apoyar a los propios sistemas de salud de los países al alinear a los actores privados y públicos de todos sus niveles, de modo que cada centro (desde el hospital público de la capital al consultorio del pueblo) esté dotado de los recursos adecuados. 
Suecia tiene el orgullo de continuar su apoyo al Fondo Global; en la conferencia de reposición realizada en septiembre pasado, se comprometió con 2,5 mil millones de coronas ($271 millones). 
El Fondo Global es, con diferencia, la mayor fuente multilateral de financiación de las iniciativas de lucha contra el SIDA, la tuberculosis y la malaria, pero al igual que la Alianza Global para las Vacunas y la Inmunización (conocida como Gavi, la Alianza Mundial para las Vacunas) es parte de una arquitectura global y depende de una serie de socios para entregar ayuda de manera eficaz. 
Así que si se acaba el apoyo a nivel de país para otras organizaciones de salud global (como ONUSIDA, la Organización Mundial de la Salud y el Programa de las Naciones Unidas para el Desarrollo), correrá peligro la continuidad de los avances en la lucha contra el VIH y el SIDA. 
Para dar el apoyo necesario los donantes deberán coordinarse entre sí, de modo que todas las partes de la arquitectura actual para gestionar los problemas de salud mundiales cuenten con la financiación adecuada. 
A su vez, esto asegurará que todos los países (y, lo que es más importante, toda la gente) reciban el apoyo que precisan. 
ONUSIDA está dando un importante ejemplo de colaboración internacional, al organizar a sus socios en torno a una Estrategia común para 2016-2021 para poner fin al SIDA. 
Esta relación de colaboración única e innovadora reúne a 11 agencias copatrocinadoras de la ONU, cada una con experiencia en un sector específico, y moviliza a diferentes actores estatales. 
Entre los colaboradores hay líderes empresariales, comunitarios y religiosos, así como profesores, jueces, miembros de los cuerpos policiales, parlamentarios y muchos otros actores externos al sector de la salud, cuyas acciones sin embargo acaban afectando los resultados sanitarios. 
Una de las tareas de ONUSIDA es promover el que los gobiernos nacionales tengan en un lugar prioritario al SIDA en sus agendas de salud pública e inviertan en iniciativas conjuntas para poner fin a la enfermedad. 
Asimismo, es la única organización con un mandato de establecer normas y estándares para la respuesta global al SIDA, lo que implica desempeñar un papel clave en el actual marco internacional. 
ONUSIDA mantiene una estrecha relación de colaboración con el Fondo Global. 
Tiene presencia en más de 80 países y sus equipos regionales prestan apoyo técnico e información estratégica que ayudan al Fondo Global a dirigir sus subvenciones a los programas, lugares y poblaciones adecuados y en una escala suficiente. 
Más aún, ayuda a crear las condiciones sociales, legales y políticas para que las personas usen los servicios de salud, no en menor medida mediante la promoción de la igualdad de género, y asegurar que los grupos con mayor riesgo de contraer el VIH no sufran discriminación. 
ONUSIDA colabora con todos los niveles de la sociedad civil, elevando la respuesta internacional al SIDA para promover la igualdad, la dignidad y los derechos humanos en todo el planeta. 
Como tal, trabaja para ampliar el espacio político para la sociedad civil y la inversión en ella. 
Sin embargo, a pesar de su amplio mandato y sus muchas funciones, ONUSIDA carece de los recursos adecuados, lo que amenaza tanto los logros pasados como los programas futuros y plantea un peligro para las personas y las comunidades que dependen del soporte esencial que la organización ayuda a facilitar. 
Suecia y ONUSIDA seguirán colaborando de manera que la respuesta internacional al SIDA siga transformando y salvando vidas. 
Protegeremos y potenciaremos a las mujeres y muchachas y nos aseguraremos de que se escuchen las voces de los grupos vulnerables. 
Pero al mismo tiempo la comunidad internacional debe fortalecer el marco actual con el que hace frente a los problemas de salud globales. 
Como dijera el Primer Ministro sueco Stefan Löfven en Montreal en septiembre pasado: “Hoy nos centramos en el Fondo Global, pero no olvidemos mañana proporcionar la financiación adecuada para toda la arquitectura sanitaria global”. 
Es tiempo de que la comunidad internacional cumpla ese desafío, comprometiéndose a sustentar nuestra infraestructura sanitaria global de modo que ninguna agencia (ni país o persona) quede al margen. 

El sida, las enfermedades no transmisibles y el abecé de un movimiento exitoso 
GINEBRA – El 70% de las muertes son atribuibles a enfermedades no transmisibles (ENT), por ejemplo cardiopatía, derrame cerebral, cáncer, diabetes y enfermedad pulmonar crónica. 
Hay pruebas indiscutibles de que el tabaquismo, el sedentarismo, la mala alimentación y el consumo excesivo de alcohol aumentan el riesgo de morir prematuramente por una ENT. 
Y sin embargo, pese a que los riesgos son bien conocidos, hay una epidemia mundial de obesidad y el consumo de tabaco y alcohol sigue en aumento. 
En este contexto, entre el 9 y el 11 de diciembre se celebró en los Emiratos Árabes Unidos el segundo Foro Mundial de la Alianza de ENT. 
Las organizaciones que buscan soluciones a las ENT deberían tomar como modelo el movimiento de lucha contra el sida. 
En la respuesta mundial al VIH, las personas que viven con el virus son actores centrales, y su particular forma de movilización ha sido un factor fundamental de los avances logrados. 
Y aunque la batalla todavía no terminó, los activistas antisida saben que se puede ganar. 
La movilización contra las ENT también puede revertir la epidemia; pero en 2015, Richard Horton, editor de The Lancet, dijo que la comunidad de las ENT está como en coma y necesita que le den “un electroshock”; y agregó: “¿Pero quién tendrá el coraje de dárselo?”. 
Creemos que los activistas antisida tienen enseñanzas para dar. 
Ahora que el mundo se vuelca a la prevención de las ENT, puede encontrar inspiración en el “abecé” del movimiento de lucha contra el sida. 
La primera letra que hay que tener en cuenta es la “A” de activismo. 
Cualquiera que tenga más de 40 años recuerda los “die‑ins”: activistas antisida haciéndose los muertos en congresos científicos de todo el mundo a modo de protesta. 
En Estados Unidos hubo manifestaciones, y en octubre de 1988 hasta se ocupó por un día la oficina central de la Administración de Alimentos y Medicamentos. 
En el nivel global, los activistas presionaron a gobiernos y empresas farmacéuticas para conseguir que se abarataran los medicamentos. 
Este activismo continúa, y debe servir de modelo a la acción contra las ENT. 
En segundo lugar, no hay que tener vergüenza de pensar en el bolsillo (la “B” de la estrategia del movimiento antisida). 
La organización civil y el activismo de base pueden proveer de energía al principio, pero para organizar y sostener en el tiempo una coalición amplia se necesita dinero. 
El movimiento contra el sida siempre lo tuvo claro, y presionó para obtener recursos que le permitieran mantener el trabajo y la transparencia. 
La “C” se refiere al armado de coaliciones: el movimiento contra el sida entendió pronto que para triunfar se necesitaba apoyo desde muchos frentes. 
Por eso vinculó a las personas que viven con VIH con gente que trabaja en otros temas, por ejemplo derechos de las mujeres, propiedad intelectual, nutrición y vivienda. 
Y las coaliciones y campañas en torno de una cuestión funcionan mejor cuando conectan a representantes de los gobiernos con la sociedad civil, para que combinen perspectivas y experiencias. 
El movimiento contra el sida también comprendió que era esencial una respuesta holística. 
Por eso la “D”, el determinante básico en temas de salud, es llamar la atención sobre la interconexión de los factores que hacen al desafío. 
Por ejemplo, cuando se presionó a las autoridades educativas para que extendieran la escolarización de las niñas, eso ayudó a dotarlas de conocimiento y poder de decisión para elegir sabiamente cuándo y con quién tener relaciones sexuales seguras. 
También se conectó entre sí a organizaciones que trabajan sobre la pobreza, el género y la nutrición, elementos que influyeron en la crisis del sida. 
En las ENT se da la misma interconexión causal, de modo que la prevención también demanda un abordaje multisectorial. 
Para que el movimiento contra el sida tuviera la influencia que tiene, fue esencial enredarse en la discusión (nuestra “E”). 
Inspirándose en el manual del movimiento por los derechos de los discapacitados, que promovió el lema “nada sobre nosotros sin nosotros”, los activistas antisida exigieron estar representados en los organismos creados para responder a la enfermedad. 
Por ejemplo, ONUSIDA sigue siendo el único órgano de las Naciones Unidas que tiene asientos de su junta reservados a representantes de la sociedad civil. 
Esta norma está tan incorporada al movimiento que sería casi impensable una reunión para hablar de la enfermedad donde no haya representantes de la comunidad. 
La prevención de enfermedades también demanda narrativas convincentes; la comunidad de lucha contra el sida no hubiera conseguido apoyo de la dirigencia política sin una adecuada formulación (la “F”) de la cuestión, en particular, tratar el acceso a los medicamentos como un aspecto de justicia económica. 
Esta formulación permitió abaratar enormemente los medicamentos, tanto que hoy mucho más de la mitad de las personas que viven con VIH en países de ingresos bajos y medios reciben tratamiento. 
Otra cuestión que el movimiento antisida supo formular bien, y que es aplicable a las ENT, fue la responsabilidad: insistir en que se dejara de culpabilizar a las personas por su estilo de vida y que en cambio el Estado asumiera la responsabilidad de proveer atención médica y eliminar la discriminación legal. 
El género (la “G” del movimiento) fue un aspecto importante del debate sobre el sida. 
Al principio al VIH se lo consideró una “enfermedad gay”, y la identidad de género fue un aspecto constitutivo del movimiento desde muy temprano. 
En el caso de las ENT, la dimensión del género no es menos importante; si no, piénsese en las publicidades de alcohol y tabaco. 
De modo que el género también debe ser un elemento central de las campañas de prevención de ENT. 
Para terminar, la base de la respuesta al sida fueron los derechos humanos (nuestra “H”). 
Se hicieron campañas contra la discriminación en lugares de trabajo, escuelas y centros de salud; se hizo un uso estratégico de la litigación para garantizar la igualdad ante la ley; se rechazó celebrar congresos importantes del movimiento en países que castigaran legalmente a las personas que viven con VIH. 
La comunidad de las ENT puede hacer algo parecido, por ejemplo, negarse a tener reuniones en países que no restrinjan la publicidad de comida chatarra destinada a niños. 
La lista de enseñanzas del sida podría continuar por todo el abecedario, pero está bien que nos detengamos en la “H”, porque los derechos humanos fueron el principio rector de la respuesta al sida y deben serlo también para las ENT. 
La pobreza, la exclusión y la marginación social y económica ponen a las personas en mayor riesgo de contraer VIH, y lo mismo ocurre con las ENT. 
La primera reacción colectiva a la epidemia de sida fue preguntar “¿por qué esa gente no hace otras elecciones?”. El movimiento antisida dejó en claro que esa pregunta es un error. 
Hoy que el 70% del planeta corre riesgo de muerte prematura por enfermedades evitables, “esa gente” somos muchos de nosotros. 
Las comunidades de lucha contra las ENT y el sida pueden aprender de sus respectivas experiencias: unidos somos más. 
Las opiniones expresadas aquí no reflejan necesariamente las de ONUSIDA. 

La ayuda sirve 
NUEVA YORK – Los críticos de la ayuda extranjera se equivocan. 
Una creciente oleada de datos demuestra que las tasas de mortalidad en muchos países pobres están cayendo marcadamente, y que los programas respaldados por la ayuda extranjera destinados a ofrecer atención sanitaria desempeñaron un papel importante. 
La ayuda funciona; salva vidas. 
Uno de los estudios más recientes, a cargo de Gabriel Demombynes y Sofia Trommlerova, demuestra que la mortalidad infantil de Kenia (muertes antes de cumplirse un año de vida) decayó en los últimos años, y lo atribuye, en gran medida, al uso masivo de mosquiteros para cama destinados a combatir la malaria. 
Estos hallazgos coinciden un importante estudio de las tasas de mortalidad causada por la malaria realizado por Chris Murray y otros, que de la misma manera determinó una caída significativa y rápida de las muertes ocasionadas por la malaria después de 2004 en el África subsahariana, como resultado de las medidas de control de la malaria respaldadas por la ayuda extranjera. 
Volvamos el reloj atrás una docena de años. 
En 2000, África luchaba contra tres epidemias importantes. 
El sida mataba más de dos millones de personas por año, y se propagaba rápidamente. 
La malaria estaba en aumento, debido a la creciente resistencia del parásito a la medicina convencional en ese momento. 
La tuberculosis también crecía, en parte como resultado de la epidemia del sida y en parte por la aparición de una tuberculosis resistente a la droga. 
Por otro lado, cientos de miles de mujeres morían al dar a luz cada año, porque no tenían acceso a partos seguros en una clínica u hospital, o a ayuda de emergencia cuando la necesitaban. 
Estas crisis interconectadas llevaron a que se tomaran medidas. 
Los estados miembro de las Naciones Unidas adoptaron los Objetivos de Desarrollo del Milenio en septiembre de 2000. 
Tres de los ocho objetivos -reducciones de las muertes infantiles, muertes maternas y enfermedades epidémicas- se centran directamente en la salud. 
En la misma línea, la Organización Mundial de la Salud emitió un llamado importante para que se aumente la asistencia para la salud. 
Y los líderes africanos, encabezados por el presidente de Nigeria en su momento, Olusegun Obasanjo, asumieron el desafío de combatir las epidemias del continente. 
Nigeria fue sede de dos cumbres históricas, sobre malaria en 2000 y sobre sida en 2001, que fueron un estímulo crucial para la acción. 
En la segunda de estas cumbres, el entonces secretario general de las Naciones Unidas Kofi Annan hizo un llamado a la creación del Fondo Global para Combatir el Sida, la Tuberculosis y la Malaria. 
El Fondo Global comenzó a funcionar en 2002, financiando la prevención, el tratamiento y los programas de atención para las tres enfermedades. 
Los países con ingresos elevados finalmente también acordaron reducir la deuda de los países pobres altamente endeudados, permitiéndoles gastar más en atención médica y menos en pagos agobiantes a los acreedores. 
Estados Unidos también llevó a cabo medidas, como la adopción de dos programas importantes, uno para combatir el sida y otro para combatir la malaria. 
En 2005, el Proyecto Milenio de las Naciones Unidas recomendó maneras específicas de mejorar la atención médica primaria en los países más pobres, a la vez que los países de altos ingresos ayudaban a cubrir los costos que los más pobres no podían pagar por sí solos. 
La Asamblea General de las Naciones Unidas respaldó muchas de las recomendaciones del proyecto, que luego se implementaron en varios países de bajos ingresos. 
En efecto, la ayuda de los donantes comenzó a aumentar marcadamente como resultado de todos estos esfuerzos. 
En 1995, la ayuda total para la atención médica era de aproximadamente 7.900 millones de dólares. 
Este nivel deficiente comenzó a aumentar lentamente y llegó a 10.500 millones de dólares en el año 2000. 
En 2005, sin embargo, la ayuda anual para la salud había subido otros 5.900 millones de dólares y para 2010, el total se había incrementado otros 10.500 millones de dólares, hasta alcanzar 26.900 millones de dólares en ese año. 
El mayor financiamiento permitió que se llevaran a cabo campañas importantes contra el sida, la tuberculosis y la malaria; que se registrara un incremento considerable de los partos seguros, y que se ampliara la cobertura de las vacunas, lo que implicó la erradicación casi total de la polio. 
Se desarrollaron y se adoptaron muchas técnicas innovadoras en materia de salud pública. 
Siendo que en los países de ingresos elevados viven 1.000 millones de personas, la ayuda total en 2010 aumentó a alrededor de 27 dólares por persona en los países donantes -una suma modesta para ellos, pero que les salva la vida a las personas más pobres del mundo. 
Los éxitos en salud pública hoy se pueden ver en muchos frentes. 
Aproximadamente 12 millones de niños menores de cinco años murieron en 1990. 
En 2010, esta cifra había disminuido a alrededor de 7,6 millones -un número todavía demasiado alto, pero definitivamente un logro histórico-. 
Las muertes ocasionadas por la malaria en niños de África disminuyeron de un pico de aproximadamente un millón en 2004 a alrededor de 700.000 en 2010 y, a nivel mundial, las muertes de mujeres embarazadas se redujeron casi a la mitad entre 1990 y 2010, de 543.000 a 287.000 estimativamente. 
Otros 10.000 a 15.000 millones de dólares en ayuda anual (es decir, aproximadamente 10 a 15 dólares por persona en el mundo de altos ingresos), que llevarían la ayuda total a alrededor de 40.000 millones de dólares por año, permitirían que se hiciera un progreso aún mayor en los próximos años. 
Los Objetivos de Desarrollo del Milenio para la salud podrían cumplirse incluso en muchos de los países más pobres del mundo. 
Desafortunadamente, frente a cada medida que se tomó en los últimos diez años -y aún hoy-, un coro de escépticos se manifestó en contra de la ayuda necesaria. 
En repetidas ocasiones dijeron que la ayuda no sirve; que los fondos simplemente se malgastan; que no se les puede dar mosquiteros de cama a los pobres para combatir la malaria porque los pobres no los van a usar; que los pobres no toman los medicamentos contra el sida como corresponde; etcétera, etcétera. 
Sus ataques no han cesado (yo enfrenté mi cuota). 
Quienes se oponen a la ayuda no sólo se equivocan. 
Su antagonismo ruidoso sigue amenazando el financiamiento que es tan necesario para que se tomen medidas, para recortar las muertes infantiles y maternas lo suficiente como para cumplir con los Objetivos del Milenio en 2015 en los países más pobres, y para continuar luego hasta asegurar que todas las personas en todas partes finalmente puedan acceder a servicios médicos básicos. 
Una década de progreso significativo en el área de la salud demostró que los escépticos están equivocados. 
La ayuda destinada a la atención médica sirve -y de manera magnífica- para salvar y mejorar vidas. 
Sigamos respaldando estos programas que salvan vidas, y que defienden la dignidad y el bienestar de todas las personas del planeta. 

El amanecer del transporte aéreo respetuoso del medio ambiente 
MONTREAL – A medida que el mundo se vuelve más interconectado va creciendo la demanda de transporte aéreo; se espera que en los próximos años entren en funcionamiento más de 30.000 nuevas aeronaves. 
Pero para que este aumento se sostenga sin agravar el calentamiento global, debemos reducir rápidamente las emisiones de CO2 del sector aéreo, que son considerables y no están cubiertas por el acuerdo climático de París, firmado en diciembre pasado por más de 190 países. 
Afortunadamente, hoy es el momento perfecto para ir deshaciendo el vínculo entre las emisiones de la aviación y el aumento del transporte aéreo. 
Tras décadas de negociaciones, los representantes de 191 países reunidos en Montreal esta semana para la Sesión 39 de la Organización de Aviación Civil Internacional (OACI) de las Naciones Unidas, han llegado a consenso para un acuerdo climático específico del sector aeronáutico. 
El nuevo marco de la OACI apunta a un “crecimiento neutro en materia de emisiones de carbono” en la aviación internacional de 2020 en adelante, y su pieza central es la medición global de mercado (GMBM, por sus siglas en inglés) para ayudar a las aerolíneas a limitar de manera asequible sus emisiones netas a los niveles de 2020. 
Cuando se implemente, será el primer tope a las emisiones de carbono de una industria global que no implique un aumento evidente de los costes para los consumidores. 
Y las aerolíneas comprarán reducciones de emisiones a otros sectores económicos, canalizando de esta manera miles de millones de dólares hacia el desarrollo con bajas emisiones de carbono en todo el mundo. 
Durante los primeros seis años el nuevo marco se aplicará solamente a los vuelos entre países que lo hayan adoptado voluntariamente, lo que significa que la OACI deberá fomentar una participación adecuada en el programa para que sea eficaz. 
Este enfoque optativo tiene sus críticos, pero no viene al tema plantearse si un programa se califica como “voluntario” u “obligatorio”, ya que por lo general los acuerdos internacionales se aplican solamente a países soberanos que han decidido ser parte de ellos. 
Cerca de 64 países ya han manifestado su disposición a firmarlo, representando en conjunto cerca del 80% del aumento esperado de las emisiones in CO2 más allá de los niveles de 2020. 
No es el 100%, pero es un excelente comienzo, y podemos esperar que más países se unan al ver que otros cosechan los beneficios de un desarrollo con bajas emisiones de carbono. 
Las mismas aerolíneas darán la bienvenida a un marco global coherente que establezca índices de cumplimiento claros y predecibles, más que un mosaico de normas diferentes de país en país y complejas operaciones internacionales. 
Para reducir los costes del cumplimiento, y puesto que la sostenibilidad ambiental es ahora un elemento competitivo clave tanto para los clientes como los inversores, es probable que las aerolíneas sugieran a los países en los que operan que participen en el programa de la OACI. 
El nuevo acuerdo representa una inmensa oportunidad de evitar la emisión de 2,5 mil millones de toneladas de CO2 en los primeros 15 años o, a grandes rasgos, el equivalente a sacar de las carreteras 35 millones de coches cada año de aplicación del programa. 
Asimismo, impulsará a grandes fabricantes como Boeing, Airbus, Bombardier y Embraer (que ya están invirtiendo en aeronaves más silenciosas y eficientes en el uso del combustible, así como en mejoras a la eficiencia para los modelos ya existentes) a desarrollar tecnologías más ecológicas que les permitan comprar menos bonos de compensación de emisiones. 
Sin embargo, el marco decidido en Montreal no está completo y hay que definir detalles cruciales con rapidez, de modo que las aerolíneas puedan comenzar a planear cómo cumplirán los nuevos objetivos ambientales. 
Los países desarrollados ya han ofrecido ayudar a poner en práctica el GMBM, que se espera allane el camino para las inversiones en economías emergentes que se están convirtiendo en nuevas potencias aeronáuticas. 
Si los países pueden dar el salto por sobre las antiguas tecnologías, es posible que se conviertan en nuevos líderes del transporte aéreo con un consumo inteligente del carbono. 
Deberían aprovechar la oportunidad que se les presenta y unirse al marco de la OACI para que sus fabricantes tengan por delante un camino claro y previsible. 
En las conversaciones de la cumbre climática de París del año pasado pudimos ver el poder de la acción colectiva para dar respuesta al cambio climático. 
Al menos 187 países (grandes y pequeños, desarrollados y en desarrollo) anunciaron objetivos de reducción de las emisiones en los meses previos a la conferencia, generando con ello el impulso necesario para llegar al histórico acuerdo. 
Seguiremos teniendo ese impulso en los próximos meses, cuando el acuerdo climático de París se vaya poniendo en vigencia (más rápido de lo que nunca se creyera posible). 
El acuerdo de la OACI es la nueva oleada en la lucha internacional contra el cambio climático. 
Si se implementan juntos, ambos acuerdos aumentarán nuestras posibilidades de elevar el crecimiento económico de manera sostenible. 
Si limpiamos hoy nuestra huella de carbono, las futuras generaciones de viajeros aéreos de todos los países podrán ver un planeta sano desde sus ventanillas. 

El apocalipsis del aire en Europa 
SINGAPUR – A los políticos europeos les gusta dar lecciones sobre contaminación atmosférica al resto del mundo. 
Los países de Asia, y entre ellos China en particular, se constituyen en su blanco de crítica favorito. 
De hecho, a veces parece como si ninguna conferencia ambiental importante estaría completa sin una presentación a cargo de los formuladores de políticas de Europa sobre las supuestas “mejores prácticas” de su continente, mismas que el resto del mundo debería emular. 
Cuando se trata de la contaminación del aire, sin embargo, Europa debería considerar hablar menos y escuchar más. 
La contaminación del aire es una preocupación creciente en toda Europa. 
La Organización Mundial de la Salud la ha calificado como “el mayor riesgo individual para la salud provocado por el medio ambiente” en el continente europeo, estimándose que el 90% de los ciudadanos europeos están expuestos a la contaminación del aire exterior que supera las directrices de calidad del aire de la OMS. 
En 2010, alrededor de 600.000 ciudadanos europeos murieron prematuramente a causa de la contaminación del aire interior y exterior, y los costos económicos se ubicaron en 1,6 millones de millones de dólares, aproximadamente 9% del PIB de la Unión Europea. 
Londres y París sufren de problemas particularmente graves en cuanto a la calidad del aire. 
Los niveles de dióxido de nitrógeno en algunas partes de Londres habitualmente llegan a niveles que son 2 a 3 veces mayores al límite recomendado. 
En el Reino Unido, la contaminación del aire mata a alrededor de 29.000 personas al año, ubicándose esta causa en segundo lugar, solamente un puesto detrás del fumar, dentro de la lista de causas de muerte prematura. 
Puede que París esté, incluso, en una peor situación; en marzo, después de que los niveles de contaminación del aire superaran los de Shanghái, la ciudad impuso una prohibición parcial a la conducción de automóviles e introdujo servicios de transporte público gratuito. 
Lamentablemente, los políticos europeos no parecen estar a la par del desafío. 
George Osborne, ministro de Hacienda del Reino Unido, ha argumentado en contra de los líderes británicos en lo que se refiere a la lucha contra el cambio climático. 
“Nosotros no vamos a salvar al planeta cerrando nuestras acerías, nuestras fundiciones de aluminio y nuestras fábricas de papel”, declaró en el año 2011. 
Osborne no está solo. 
Debido a que los políticos europeos argumentan que la introducción de salvaguardias ambientales va a perjudicar a la economía de la UE, misma que ya se encuentra debilitada, no causa asombro que las medidas para limitar la contaminación del aire se queden muy lejos de las metas esperadas. 
Las normas propuestas para la UE con respecto a la regulación de las emisiones tóxicas de las plantas de carbón son aún menos estrictas que las de China, informa Greenpeace. 
Sin embargo, varios políticos europeos han pedido hacerlas aún menos estrictas, y Hungría sugiere dejarlas de lado en su totalidad. 
Es muy cierto que los niveles de contaminación del aire en Asia son verdaderamente preocupantes. 
El continente es el hogar de nueve de los diez países más contaminados del mundo, de acuerdo con la Clasificación de Países según su Calidad del Aire preparada por la Universidad de Yale. 
Nueva Delhi esta clasificada como la ciudad más contaminada en el planeta, con una contaminación del aire que excede los niveles de seguridad en 60 veces. 
Debido a que el aire contaminado de Beijing, las empresas extranjeras pagan un “bono por trabajar en condiciones adversas” de hasta un 30% a los empleados que trabajan allí. 
Pero, al menos, los formuladores de políticas de Asia han reconocido el problema y están tomando medidas para abordarlo. 
China, por ejemplo, ha declarado una “guerra contra la contaminación”. 
Hasta el año 2017, Beijing – apodado alguna vez como “Gris-jing” por los medios internacionales – gastará 760 mil millones de yuanes (121 millones de dólares) para luchar contra la contaminación del aire. 
En el corazón de las medidas de China se encuentra la mejora del transporte público, el comercio verde, y una revisión de la matriz energética. 
El gobierno ha decidido instalar paradas de buses cada 500 metros en el centro de las ciudades, reducir los aranceles a 5% o menos para una lista de 54 bienes ambientales, y también desmantelará muchas plantas de carbón anticuadas e ineficientes. 
En el ámbito de consumo de energía primaria, se espera que la participación de los combustibles no fósiles se incremente en un 20% hasta el año 2030. 
Es muy probable que estos objetivos sean implementados de manera rigorosa, dado el fuerte apoyo político desde los niveles más altos. 
Mientras tanto, en la India, los gobiernos de los Estados de Gujarat, Maharashtra y Tamil Nadu están a punto de lanzar los primeros esquemas de límites y comercio para partículas en el mundo. 
El Tribunal Supremo de la India incluso llegó a sugerir que se imponga un cobro extra a los vehículos a diesel de propiedad privada en Nueva Delhi. 
Otros lugares de Asia también están tomando medidas para mejorar la calidad del aire. 
Vietnam tiene como objetivo la construcción de ocho líneas ferroviarias urbanas en el transcurso de los próximos años. 
Bangkok, que ha estado enfrentando a la contaminación del aire desde la década de 1990, ha plantado 400,000 árboles. 
Y Japón está ofreciendo subsidios para los vehículos a hidrógeno y está creando nuevas zonas exclusivas para peatones. 
Europa, como una de las regiones más ricas del mundo, debe estar a la vanguardia de los esfuerzos para promover la sostenibilidad ambiental. 
Cuando se trata de la contaminación del aire, sin embargo, los formuladores de políticas de Europa deberían dejar de predicar a los demás y concentrarse en la solución de sus propios problemas. 

¿Una metamorfosis japonesa? 
OSAKA – La arrolladora victoria obtenida ayer en las elecciones generales por el Partido Democrático del Japón (PDJ) acabó con el sistema dominado por un solo partido que el Partido Liberal Democrático (PLD), compuesto por multitud de tendencias diversas, ha controlado casi sin interrupción desde 1955. 
Durante gran parte del último decenio, no se consideró al PDJ una opción substitutiva viable del PLD, aunque parecían formar un seudosistema bipartidista. 
Veinte años después del fin de la Guerra Fría, el Japón va a tener por fin un sistema de gobierno posterior a la guerra fría. 
Incluso ahora el público japonés sigue sin estar del todo convencido de la capacidad del PDJ para gobernar y se muestra escéptico ante sus prometedores programas de redistribución de la riqueza, que carecen de una financiación sólida. 
Además, el público sabe perfectamente que el PDJ está ideológicamente fragmentado y carece de una política exterior y de seguridad coherente y pragmática. 
Aun así, el PDJ constituirá el próximo gobierno gracias a la indignación pública con el PLD. 
Durante los cuatro últimos años, el PLD ha demostrado ser totalmente indiferente a las cuestiones fundamentales que causaban preocupación al público: pensiones, desempleo y la deshilachada red de seguridad social. 
Además, el PLD se ha visto afectado por una sarta de escándalos menores y constantes torpezas. 
Que el PLD haya habido de nombrar a tres primeros ministros diferentes en el lapso de poco más de un año ha mostrado con claridad que el núcleo de poder del partido estaba deshecho. 
Una vez en el poder, el PLJ tendrá que afrontar inmediatamente la enorme burocracia y a los mandarines atrincherados en sus puestos y que suelen sabotear todos los intentos de reforma administrativa que amenazan su poder e interesados creados. 
De hecho, inmediatamente después de las elecciones, se tiene que hacer el proyecto de presupuesto para el próximo año fiscal. 
Las cifras que se presentarán son el resultado de un largo proceso, en el que la burocracia consultaba estrechamente al PLD. 
De modo que, sin alterar el ciclo presupuestario normal, el PDJ no sólo se verá obligado a aplicar el presupuesto complementario preparado por el PLD, sino que, además, tampoco podrá librarse del presupuesto para el año próximo, que comprende políticas del PLD denunciadas por el PDJ. 
A consecuencia de ello, el PDJ ha anunciado su intención de revocar las directrices del PLD sobre un tope de gasto en el proyecto de presupuesto para poder formular su propio presupuesto enteramente. 
También revisará el presupuesto complementario, pero se dispone de poco tiempo y pocos de los nuevos legisladores del PDJ cuentan con experiencia legislativa y sólidos conocimientos presupuestarios para lograrlo. 
Para poder controlar a los mandarines, el PLJ se propone situar a 100 legisladores en la dirección de los ministerios, además de asignar tres docenas de cargos de libre designación al personal encargado de la formulación de políticas en la oficina del Primer Ministro. 
Lamentablemente, el PDJ desbarató un proyecto de reforma de la función pública patrocinado por el PLD, que le habría permitido substituir a los mandarines por un ejército de cargos de libre designación. 
Pese a su declaración pública, el PDJ no parece dispuesto a doblegar a los mandarines, por lo que puede que se vea obligado a contar con ellos. 
La ascendencia de los mandarines es un legado del particularísimo desarrollo histórico del Japón, que se remonta a los primeros tiempos de la era moderna. 
A diferencia de Europa, el Japón desarrolló su Estado antes de construir una sociedad civil fuerte. 
De hecho, la construcción de una “sociedad” plenamente madura no comenzó hasta después de la Restauración Meiji de 1868, que inclinó definitivamente la balanza del poder a favor del Estado. 
A consecuencia de ello, los mandarines sobrevivieron relativamente incólumes a la segunda guerra mundial y la ocupación americana y se esforzarán por sobrevivir también al gobierno del PDJ. 
Lo más probable es que lo consigan. 
Los legisladores del PLD y los mandarines crearon un procedimiento habitual mediante el cual los mandarines formulaban los proyectos de ley patrocinados por el Gobierno, los legisladores del PLD los revisaban y los dos juntos les daban forma final antes de que se presentaran en la Dieta (Parlamento). 
Como últimamente el PLD controlaba la Dieta –en los últimos años junto con un socio de coalición–, el proceso legislativo consistía simplemente en la acción recíproca entre los legisladores del PLD y los mandarines, centrada en la sede del PLD. 
El papel de la Dieta era puramente formal. 
De hecho, conforme al sistema dominado por un solo partido y encabezado por el PLD, ese mecanismo extraconstitucional llegó a ser una parte integrante del sistema de gobierno del Japón. 
El gobierno del PDJ chocará frontalmente con los mandarines, en parte porque le resultará difícil reclutar a legisladores suficientemente competentes. 
Los mandarines han mantenido su posición privilegiada a ese respecto, gracias en parte al sistema fiscal, que impide la aparición de instituciones sin ánimo de lucro –en particular, los centros de estudios– en las que se puede formar a expertos políticos independientes. 
Además, tal vez para anticiparse a un cambio en el poder, los mandarines han adelantado los cambios anuales de personal en los cargos administrativos directivos de los ministerios. 
¿Y qué decir del PLD? 
Tras haber perdido el poder, perderá el control de la redistribución de los fondos estatales. 
Al no poder compensar a sus grupos de votantes, la desintegración se perfila en el horizonte, pues el PLD nunca ha sido un partido con un apoyo sólido de la base social, sino que ha funcionado como una máquina de poder y redistribución mediante una red de elementos suyos introducidos en todos los sectores industriales, asociaciones profesionales y comunidades locales del país. 
Sólo reclutando sangre nueva y reorganizándose con una plataforma ideológica sólida será posible un regreso del PLD. 
El PDJ cuenta con un apoyo aún menor en la base social, por lo que lo más probable es que los mandarines recurran a sus técnicas habituales de dividir y dirigir para engatusar al partido enseñándole a imitar al PLD en la utilización del dinero y los contratos estatales para beneficiar a sus más importantes grupos de votantes, como, por ejemplo, los sindicatos y otros sectores interesados. 
Aun así, el nacimiento del gobierno del PDJ puede ser un punto de inflexión. 
Se ha producido un cambio importante en el poder en pro de la “sociedad”. 
Si el PDJ puede librarse del control de los mandarines centralizando la formulación de políticas en la oficina del Primer Ministro, como se propone, el Japón puede resultar una democracia más fuerte con un sólido sistema bipartidista y mayor disposición para desempeñar un papel de dirección internacional. 

¿Un puntapié inicial para la paz? 
Ereván – La reciente invitación del Presidente armenio Serzh Sargsyan al Presidente turco Abdullah Gul para que visitara Ereván para ver juntos un partido de fútbol fue histórica. 
Dada la tensión que tradicionalmente existe entre los dos países, esta visita habría sido notable en cualquier momento, pero el que se produzca a apenas un mes de la alarmante confrontación entre Rusia y Georgia puede ofrecer una esperanza real de que se pueda bajar la intensidad de las tensiones en la volátil región del Cáucaso. 
Por supuesto, hay problemas antiguos y difíciles que separan a Armenia y Turquía, pero ahora es el momento de que los dos países dejen atrás el pasado para abordar los problemas de seguridad que tienen en común. 
En el nuevo contexto creado por la guerra en Georgia, para nadie es desconocida la urgencia de que Turquía se convierta en un puente real entre las naciones del Cáucaso. 
Esta expectativa es consecuencia inevitable de la geografía y la historia de Turquía. 
Situada figurativamente entre la modernidad y la tradición, el secularismo y el Islam, y entre la democracia y la tiranía, es también un puente físico entre Oriente y Occidente. 
Para los pueblos del Cáucaso, marca nuestro camino a Europa. 
Es miembro de la OTAN, con fronteras con las tres repúblicas caucásicas que tienen Programas de Acción de Asociación Individual con la OTAN. 
Aspira a formar parte de la Unión Europea, y traería la UE a nuestras tres fronteras, incluso cuando nosotros aspiramos a formar parte de ella también algún día. 
De hecho, Turquía nunca ha perdido la oportunidad de presentarse como un intermediario regional. 
Inmediatamente después del colapso de la Unión Soviética, propuso la organización de Cooperación Económica del Mar Negro. 
Este año, a medida que la iniciativa impulsada por Estados Unidos para mediar para un acuerdo de paz en Oriente Próximo comenzaba a tambalear, Turquía asumió el papel de mediador tanto en el conflicto entre israelíes y palestinos como en el conflicto entre Siria e Israel. 
Hoy, tras la crisis entre Rusia y Georgia, los líderes turcos nuevamente han dado pasos para adoptar un papel de liderazgo en el Cáucaso. 
El mundo debe esperar fervientemente que la propuesta turca para la Estabilidad y la Cooperación en el Cáucaso sea más seria y sostenida que iniciativas similares anteriores. 
Sin embargo, para tener éxito, Turquía debe buscar que todos los actores de la región se comprometan a repudiar el uso de la fuerza para solucionar sus disputas. 
Si este compromiso se adopta y respeta, los conflictos de la región se podrán ver bajo una luz completamente diferente y más tolerante, lo que representaría un hito histórico hacia la paz. 
De hecho, ¿por qué no dar un paso más en la idea de un pacto así? 
Quienes habitamos esta región podemos, y creo que debemos, buscar crear un Cáucaso no alineado, libre de bloques de seguridad y alianzas que definen por los adversarios a los que se enfrentan. 
Después de todo, las alianzas y garantías de seguridad no hacen más que crear líneas divisorias, con los retos a la seguridad que conllevan. 
A lo largo de la historia nuestros países y pueblos han vivido bajo un marco común por mucho más tiempo que el que hemos pasado estando divididos. 
Hoy compartimos una visión sobre la integración europea y nuestros conflictos deberían solucionarse en este contexto más amplio. 
Las visitas del Presidente francés Nicolas Sarkozy y la Canciller alemana Angela Merkel a Georgia y Rusia demostraron que no hay sustitutos para Europa en lo que concierne al Cáucaso. 
Sólo Europa puede desempeñar el papel de un intermediario honesto en la atmósfera de suspicacia e intolerancia en que se encuentra la región. 
No obstante, a fin de cuentas somos nosotros mismos quienes debemos estar dispuestos a trabajar por una región en que reinen la paz y la cooperación. 
El Cáucaso es un espacio demasiado pequeño para que haya fronteras cerradas y conflictos explosivos. 
Aunque algunas de las tensiones parecer ser puramente bilaterales, el conflicto entre Georgia y Rusia demuestra que en este mundo globalizado ya no existe tal cosa, mucho menos en esta región interconectada. 
De hecho, para que haya una paz real en el Cáucaso se requieren dos transformaciones estratégicas. 
Una es una lección de la historia: no es posible hacer caso omiso de los intereses estratégicos de Rusia en nuestra región. 
Creer y comportarse de otra manera conduciría al caos regional. 
La otra lección es que Turquía y Armenia no pueden ser adversarios para siempre. 
Debe producirse una normalización de nuestras relaciones para que el Cáucaso pueda convertirse en una región funcional. 
Irónicamente, tanto Rusia como Estados Unidos reconocen que ello les beneficia. 
Los rusos ven unas relaciones normales entre Turquía y Armenia como una manera de reducir el papel estratégico de Georgia en la región. 
EE.UU. ve una apertura hacia Turquía como una manera de disminuir la dependencia real e imaginaria de Armenia con respecto a Rusia. 
Más allá del impacto emocional de la visita del Presidente Gul a Ereván, para que haya mejoras reales en las relaciones turco-armenias es necesario abrir la frontera cerrada entre ambos países, la última en Europa con esta característica. 
O, para comenzar, se debe poner en funcionamiento la línea ferroviaria que existe entre ellos. 
Si así no ocurre dentro de las próximas semanas y meses, Turquía habrá demostrado que todo esto no era más que palabrerías. 
La visita del Presidente Gul representa un hito fundamental, ya sea como fracaso en cambiar la historia, o como el comienzo de una nueva era. 

Alan Greenspan en el banquillo de los acusados 
La aparición de las memorias de Alan Greenspan La Edad de la Turbulencia , redactadas por un escritor fantasma, ha provocado acusaciones de que después de todo no fue un gran banquero central. 
Stan Collender, del National Journal , ve la huella de la Casa Blanca en estos ataques: Greenspan critica duramente a la administración de George W. Bush, y atacar la credibilidad de los ex encargados de políticas republicanos que critican a Bush es su respuesta normal. 
Pero, ¿qué pensar de la críticas a Greenspan mientras estuvo al frente de la Reserva Federal? 
Se hacen cuatro acusaciones: que Greenspan equivocadamente promovió el crecimiento de las hipotecas atípicas de tasa variable que alimentaron la burbuja de los bienes inmuebles; que apoyó erróneamente los recortes fiscales de Bush; que debió haber controlado la burbuja del mercado accionario de la década de los 1990; y que debió haber hecho lo mismo con la burbuja de los bines inmuebles de la década de los 2000. 
Sobre las primeras dos, Greenspan ahora se delcara culpable. 
Afirma que no entendió que el crecimiento de las hipotecas atípicas había provocado que los deudores y los inversionistas estuvieran dispuestos a correr riesgos peligrosos. 
Ahora dice que se estaba concentrando en que las hipotecas de tasa fija eran relativamente un mal negocio para los deudores en tiempos de inflación baja, lo que fue un error. 
Greenspan también se declara culpable de un error cometido a principios de 2001. 
Creyó que estaba dando un testimonio equilibrado ante el Congreso sobre cuestiones de presupuesto. 
Testificó que es importante tener superávit para pagar la deuda, pero que ese superávit no debe ser tan grande que el gobierno termine siendo el dueño de las industrias estadounidenses. 
También testificó que es mejor recortar impuestos que aumentar el gasto para evitar que el superávit crezca demasiado, pero que la incertidumbre es enorme, así que los recortes deben cancelarse si amenazan con regresarnos a una era de déficits. 
Robert Rubin y Kent Conrad le advirtieron que la prensa no interpretaría su testimonio como equilibrado y que el Congreso lo interpretaría como un pretexto para abandonar la disciplina fiscal. 
Tuvieron razón. 
Greenspan también se declara culpable de no haber entendido el carácter de la administración Bush. 
Creyó que sus viejos amigos realistas de la administración Ford habían regresado al poder. 
Creyó que él –y el Secretario del Tesoro Paul O’Neill – podían ganar un discreto “juego interno” a favor de las políticas sensatas sin tener que recurrir a un “juego externo” que haría poco probable que lo nombraran nuevamente en 2004. 
Estaba equivocado. 
Pero ¿qué tan serios son estos crímenes de política de los que ahora Greenspan se declara culpable? 
En mi opinión, son faltas menores. 
Frente a ellas hay que recordar lo que el ex Secretario del Tesoro Larry Summers llama la actuación de “guante de oro” de Greenspan que evitó y minimizó las recesiones durante sus años al mando de la Reserva. 
Los “delitos mayores” de los que se acusa a Greenspan son los otros dos: que debió haber hecho más para detener la burbuja del mercado accionario de finales de los 1990 y la del mercado de los bienes inmobiliarios a principios de los 2000. 
Aquí Greenspan se mantiene firme y se declara inocente. 
Sostiene que la única forma en que la Reserva hubiera podido mantener los precios de las acciones dentro de rangos de equilibrio razonables a finales de los 1990 habría sido elevando las tasas de interés a un nivel tan alto que hubiera golpeado duramente a la economía real. 
Unas tasas de interés suficientemente altas para detener la especulación del mercado accionario también habrían detenido la construcción y otras formas de inversión, habrían aumentado el desempleo y habrían provocado una recesión. 
Greenspan cree que es imprudente provocar un mal significativo en el presente a fin de evitar un posible peligro a futuro cuando nuestra información es limitada y nuestro juicio incierto. 
En esto se apega a una tradición de precaución que va desde Edmund Burke hasta John Maynard Keynes. 
Greenspan presenta una defensa similar en lo que se refiere a la burbuja inmobiliaria. 
Los niveles elevados de empleo en la rama de la construcción han sido buenos para los trabajadores estadounidenses en los últimos cinco años –un período que no ha sido muy positivo para ellos. 
Unas tasas de interés más altas para reducir el auge de la vivienda parecen irrazonables, incluso en retrospectiva, si el costo es el desempleo masivo. 
Y Greenspan evita el paternalismo: no asumiría el papel del regulador que le dice a la gente que no puede comprar una casa aun cuando un prestamista esté dispuesto a financiarla. 
Pero Greenspan habría prestado un mejor servicio al país y al mundo si hubiera sido un poco más paternalista para detener el crecimiento de las hipotecas atípicas de tasa variable. 
Habría prestado un mejor servicio al país y al mundo si hubiera sido menos un republicano leal que jugaba el juego interno de tratar de convencer a los asesores políticos de Bush de que era importante tener una buena política y más un vigilante no partidista de la estabilidad fiscal de los Estados Unidos a largo plazo. 
Por supuesto, ese Greenspan nunca habría sido designado de nuevo. 
En general, Greenspan prestó un buen servicio a los Estados Unidos y al mundo mientras estuvo encargado de la política monetaria, sobre todo por lo que no hizo: tratar de detener la especulación de los mercados accionario e inmobiliario mediante la inmovilización de la economía. 

Un veneno duradero 
NUEVA YORK – El año que viene se celebrará el vigésimo aniversario del desplome del comunismo en Europa. 
Los jóvenes de la generación poscomunista de la Europa oriental, liberados de la complejidad de saber demasiado sobre el pasado cruel, no parecen interesarse por lo que sus padres y abuelos padecieron. 
Sin embargo, la reciente revelación de la supuesta complicidad del escritor checo Milan Kundera con el estalinismo es simplemente la última del largo período medio de vida de un pasado tóxico. 
Recordamos otros ejemplos: las acusaciones de colaboración con la policía secreta lanzadas contra Lech Walesa, las controversias públicas en Rumania sobre el pasado fascista de Mircea Eliade y los ataques sobre el supuesto “monopolio judío del sufrimiento”, que equiparan el Holocausto con el Gulag soviético. 
Friedrich Nietzsche dijo que, si miras a los ojos al Demonio durante demasiado tiempo, corres el riesgo de convertirte en demonio, a tu vez. 
Un anticomunismo bolchevique, similar en su dogmatismo al propio comunismo, se ha desmadrado de vez en cuando en algunas partes de la Europa oriental. 
En un país tras otro, simplemente se rehizo esa mentalidad maniquea, con sus enormes simplificaciones y sus manipulaciones, al servicio de los nuevos ocupantes del poder. 
Naturalmente, en ello no ha dejado de haber oportunismo. 
En 1945, cuando el Ejército Rojo ocupó Rumania, el Partido Comunista no tenía más de 1.000 miembros; en 1989, tenía casi cuatro millones. 
Un día después de la ejecución de Nicolae Ceausescu, la mayoría de esas personas se convirtieron repentinamente en feroces anticomunistas y víctimas del sistema al que habían prestado servicio durante decenios. 
También se pueden encontrar rastros residuales de pensamiento totalitario en la hostilidad a los antiguos disidentes, como Adam Michnik o Václav Havel, quienes sostuvieron que las nuevas democracias no debían explotar los resentimientos ni buscar venganza, como hizo el Estado totalitario, sino crear un nuevo consenso nacional para estructurar y facultar a una sociedad civil genuina. 
Los antiguos generales de la policía secreta y miembros de la nomenklatura comunista, intocables en sus confortables quintas y con sus jubilaciones, deben de sentir un gran placer al contemplar las cazas de brujas actuales y la manipulación de archivos antiguos para fines políticos inmediatos. 
Pero el caso de Kundera parece diferente… aunque no menos inquietante. 
En 1950, Kundera, entonces un comunista de veinte años de edad, denunció, según dicen, ante la policía criminal como espía occidental a un hombre desconocido para él, amigo de la novia de un amigo suyo. 
Después aquel hombre fue interrogado brutalmente en un antiguo local en el que la Gestapo había torturado y pasó catorce años en la cárcel. 
El nombre de Kundera figuraba en el informe del oficial investigador, autenticado después de que un historiador respetado lo descubriera en un polvoriento archivo de Praga. 
El solitario Kundera, que emigró a París en 1975, ha declarado que eso “nunca ocurrió”. 
Además, la temible policía secreta de Checoslovaquia, a la que interesaba silenciar o comprometer al famosos escritor disidente, nunca aprovechó ese incidente para chantajearlo o ponerlo en evidencia. 
Hasta que no dispongamos de más información, tanto de Kundera como de las autoridades, no se revolverá ese caso “sin sombra de duda”, pero, si de verdad sucedió, requiere una reflexión más profunda. 
Por lo que yo sé, Kundera nunca fue informador antes o después de ese incidente y no podemos pasar por alto que más adelante se liberó de la obligatoria felicidad totalitaria que el comunismo propagaba. 
De hecho, su caso sirve también para recordar que el de comienzos del decenio de 1950 fue el período más brutal de la “dictadura del proletariado” en la Europa oriental, período de gran entusiasmo y temores terribles que envenenó las inteligencias y las almas de todos, ya fueran creyentes devotos, oponentes feroces o espectadores apáticos. 
Además, el caso de Kundera no es precisamente único. 
En 2006, el autor alemán Günter Grass, ganador del premio Nobel, reveló que, sesenta años antes, siendo un adolescente, fue miembro de las Waffen-SS. 
Asimismo, hace unos años, el mundo se escandalizó al saber que el famoso escritor italiano Ignazio Silone había colaborado en su juventud con la policía fascista. 
La vida diaria bajo el totalitarismo, ya fuera comunista o fascista, estuvo basada rutinariamente en una profunda duplicidad cuyos efectos son muy duraderos. 
No estoy de acuerdo con quienes dicen que no debemos interesarnos en los obscuros episodios de la vida de un gran escritor. 
¿Por qué no? 
No debemos interesarnos para fines acusadores, sino para lograr una comprensión más profunda de una utopía sangrienta, demagógica y tiránica… y de la debilidad y la vulnerabilidad humanas. 
Incluso podemos considerarlo un testamento útil a la capacidad de un artista para superar sus errores y seguir produciendo una obra inestimable. 
Pero, ¿podemos defender justificadamente a artistas e intelectuales moralmente comprometidos basándonos en el mérito de su obra y, sin embargo, condenar a personas comunes y corrientes por delitos con frecuencia menos graves? 
Un ejemplo atroz de ello fue el modo como los seguidores del filósofo rumano Constantin Noica defendieron su apoyo a la Guardia de Hierro fascista y su posterior colaboración con los comunistas, al tiempo que condenaban incluso a una genérica señora de la limpieza por fregar los suelos de los despachos de la policía secreta. 
¿Acaso no se debería tener en cuenta igualmente el duro y monótono trabajo de esa limpiadora para mantener a su familia, sus hijos y su propia supervivencia? 
La vida bajo el totalitarismo fue una situación extrema que nos obliga a aplicar reglas especiales y matizadas a todos los cautivos de aquella pesadilla. 
Para entender aquella época, debemos conocer y juzgar cautelosamente circunstancias con frecuencia ambiguas y abrumadoras, sin simplificar nunca una realidad diaria multidimensional con vistas a la consecución de fines políticos en el presente. 
Como mínimo, para perdonar debemos saber lo que perdonamos. 
En la Europa oriental actual, tanto los viejos como los jóvenes se beneficiarán de esa lección. 
Moisés erró con su pueblo por el desierto durante 40 años, hasta que se liberaron de la venenosa mentalidad de los esclavos. 

Enfriar el planeta haciéndolo más reflectivo 
CAMBRIDGE – La última vez que la atmósfera contuvo tanto dióxido de carbono como hoy fue hace unos tres millones de años. En esa época, el nivel del mar era entre diez y treinta metros superior al actual. 
Los científicos llevan mucho tiempo tratando de reproducir esas grandes fluctuaciones del nivel marino mediante modelos climáticos, sin lograrlo. 
Pero ahora por primera vez, un modelo de gran calidad de la relación entre el clima y el hielo de la Antártida pudo simular esas oscilaciones. 
Es ciencia de la mejor, pero trae noticias devastadoras. 
El nuevo modelo muestra que solo el derretimiento del hielo antártico puede provocar a fines de este siglo hasta un metro de aumento del nivel global del mar, mucho más que estimaciones previas. 
Para peor, sugiere que incluso una reducción extraordinaria de las emisiones no bastará para salvar la placa de hielo de la Antártida occidental, lo que a la larga garantiza un aumento del nivel marino de más de cinco metros. 
Ya un metro de subida basta para poner en riesgo ciudades enteras, de Miami a Mumbai, y causar enormes desbarajustes económicos. 
Tenemos que bajar la temperatura, y pronto. 
A tal fin, hay una idea muy promisoria: la modificación del albedo, un tipo de geoingeniería que busca enfriar el planeta aumentando la reflectividad de la atmósfera terrestre. 
Por ejemplo, inyectar en la estratósfera aerosoles sintéticos reflejantes puede ayudar a contrarrestar el calentamiento causado por los gases de efecto invernadero. 
El mecanismo es similar a usar ropa blanca en verano: el blanco refleja la luz del sol y refrigera lo que haya debajo, mientras que los colores oscuros absorben luz solar y calor. 
Pero incluso en el mejor de los supuestos, la geoingeniería solar no bastará por sí sola para estabilizar el clima mundial. 
Para eso, hay que dejar de emitir carbono a la atmósfera y encontrar el modo de quitar el que ya hay. 
Por eso la reducción de emisiones debe ser prioritaria en la asignación de recursos para la lucha contra el cambio climático. 
A pesar de lo dicho, el reciente estudio demuestra que reducir las emisiones no bastará para salvar la placa de hielo de la Antártida occidental e impedir un aumento drástico del nivel del mar. 
Pero si a la reducción se le suma una ligera modificación del albedo, hay una chance de detener el calentamiento y ayudar a mantener la temperatura mundial a no más de 1,5 °C sobre los niveles preindustriales, una meta más ambiciosa acordada en diciembre durante las negociaciones sobre el clima en París (cabe señalar que hay mecanismos de retroalimentación del ciclo de carbono, como el deshielo del permafrost, que implican la posibilidad de que la temperatura aumente 1,5 °C incluso si hoy se eliminaran las emisiones). 
La modificación del albedo se estudió con la mayoría de los modelos climáticos avanzados, y se halló en todos los casos que la técnica podría mitigar el cambio climático. 
Además de limitar el calentamiento total, la modificación del albedo puede ayudar a controlar el aumento de los picos de temperatura y reducir el riesgo de olas de calor destructivas. 
Y parece particularmente eficaz para reducir las lluvias extremas, lo que minimizaría en gran medida los daños por inundaciones. 
Pero no deja de ser una técnica incierta y arriesgada, lo que se debe en parte a la escasez de investigación organizada en la materia; y es casi seguro que provocará algunos efectos no deseados. 
Sin embargo, en ninguna de las simulaciones climáticas, suponiendo una intervención moderada, hubo un empeoramiento de la situación general de ninguna región. 
Además, el enorme beneficio potencial, del orden de billones de dólares, contrasta con el escaso costo directo (menos de diez mil millones de dólares suponiendo un despliegue de la técnica a gran escala). 
En realidad, la modificación del albedo es tan barata que el criterio de decisión no pasa por los costos directos, sino por comparar los riesgos con y sin ella, algo que demanda más investigaciones. 
Dada la falta de conocimiento, nadie en su sano juicio insistiría en implementar a gran escala la modificación de albedo ya mismo. 
Pero sería absurdo ignorar su potencial. 
A nadie se le ocurriría que dejemos de investigar un remedio prometedor contra el cáncer sólo porque no está probado. 
La Academia Nacional de las Ciencias de los Estados Unidos mencionó por primera vez la “modificación del clima” en un informe de 1983. 
Luego volvió a recomendar una investigación cuidadosa del tema en 1992 y en 2015. 
Importantes grupos ambientalistas como el Fondo de Defensa del Medio Ambiente y el Consejo de Defensa de los Recursos Naturales apoyan una investigación cuidadosa en pequeña escala, pero todavía no hay programas en marcha. 
Uno de los motivos es el temor a desviar recursos de otras estrategias de solución; y por supuesto, hay dilemas implícitos. 
Pero Estados Unidos (por ejemplo) tiene un presupuesto anual para climatología de unos tres mil millones de dólares. 
Un programa de geoingeniería solar experimental costaría menos de cien millones de dólares al año y sería totalmente factible. 
Un obstáculo más grande es el temor a que una mayor atención a las soluciones de geoingeniería desincentive la reducción de emisiones. 
Puede ser, pero sería tan absurdo como empezar a fumar porque alguien descubrió un remedio experimental contra el cáncer que dio buenos resultados en ratas de laboratorio. 
Y en realidad, podría ocurrir que un esfuerzo concertado para fomentar la investigación de la modificación del albedo estimule medidas para reducir las emisiones, así como una visión gráfica de los efectos colaterales de la quimioterapia puede incitar a dejar de fumar. 
Sea como sea, el imperativo moral de explorar una tecnología capaz de proteger a los más pobres y vulnerables durante este siglo parece más importante que un temor vago a desincentivar la búsqueda de soluciones que beneficiarán sobre todo a las generaciones futuras. 
China ya inició un programa limitado de investigación sobre modificación del albedo; 
Estados Unidos todavía no. 
Es un problema serio, por ser una clase de tecnología que demanda un esfuerzo de investigación abierto, transparente e internacional (precisamente aquello por lo que se destaca Estados Unidos). 
El gobierno estadounidense debe ponerse ya a la vanguardia de las investigaciones en modificación del albedo. 
Incluso si el resultado fuera negativo, la investigación sería sumamente provechosa, ya que aumentaría el imperativo de reducir las emisiones. 
Y si resultara exitoso, los beneficios sociales, ambientales y económicos serían inmensos. 

Dirigentes para un mundo carente de ellos 
PARÍS – Los comentarios periodísticos que escribo presentan con frecuencia una perspectiva sombría. 
Lamentablemente, éste no va a ser distinto, pero hay dos casos de buenas noticias que se abren paso entre el pesimismo. 
En primer lugar, la importancia mundial de la reelección del Presidente de los Estados Unidos, Barack Obama, está clara: el mundo se ha librado de un desastre para la cooperación internacional. 
Los EE.UU. estaban a punto de sumirse en el nacionalismo aislacionista, reforzado tal vez por un sentimiento xenófobo. 
La victoria de Obama, pese a las penalidades económicas de su país, deja expedita la vía para una cooperación basada en una actitud de escucha comprensiva a los demás y en negociaciones en las que los EE.UU. no nieguen la legitimidad de un interés público mundial (como han hecho, lamentablemente, respecto de la cuestión del cambio climático). 
El otro caso de buena noticia se refiere a Francia y, por tanto, es más “local”, pero, aun así, reviste importancia decisiva. 
Como en los demás países del mundo desarrollado, la crisis mundial ha afectado duramente a la economía francesa, con una producción estancada, un desempleo en aumento, una inseguridad laboral cada vez mayor, una deuda estatal por las nubes y el mercado de valores en riesgo de desplomarse. 
La producción manufacturera ha bajado en picado, la balanza comercial se ha deteriorado profundamente y las quiebras empresariales son cada vez más frecuentes. 
Durante seis meses, Francia ha tenido una nueva dirección −nuevo presidente, nuevo gobierno y nuevo parlamento−, pero el Presidente de Francia, François Hollande, y su gobierno han estado extrañamente inactivos después de las elecciones, al limitarse a reducir las repercusiones de unos injustos recortes presupuestarios y unas reformas tributarias aplicadas por el anterior gobierno de Nicolas Sarkozy. 
Muchos empezaron a preguntarse si Hollande se daba cuenta de la magnitud de la crisis que la reciente desaceleración podría desencadenar. 
Sin embargo, en las últimas semanas el Gobierno ha presentado medidas enérgicas y valientes para impulsar la competitividad de las industrias francesas, incluida una enorme rebaja tributaria de 20.000 millones de euros (26.000 millones de dólares) para las empresas, que se financiará con una subida del impuesto al valor añadido, lo que significa que el público en general lo pagará. 
El aumento del IVA será duro, pero no había otra posibilidad. 
La conciencia, la audacia y la adopción de políticas integrales han sido un alivio para los inversores franceses y los han dejado mejor situados para afrontar la crisis. 
El nuevo impulso del Gobierno francés para afrontar la difícil situación económica del país es importante no sólo para Francia, sino también para Europa y el mundo. 
Al fin y al cabo, la francesa es la segunda economía de la zona del euro y la quinta del mundo. 
Y, sin embargo, pese a esos aspectos alentadores, la cooperación internacional en relación con cuestiones que van de los conflictos regionales a la protección de los bienes públicos mundiales sigue siendo insuficiente. 
La Antártida, el único territorio del mundo administrado directamente por la comunidad internacional, constituye un ejemplo pertinente. 
El Tratado Antártico, negociado en 1959, prohíbe toda actividad militar en la Antártida y el establecimiento de frontera alguna. 
Posteriormente se han añadido tres acuerdos: el Convenio para la Conservación de las Focas Antárticas (1972), la Convención sobre la Conservación de los Recursos Vivos Marinos Antárticos (CCAMLR, 1980) y el Protocolo sobre la Protección del Medio Ambiente del Tratado Antártico (PEP, 1991), que prohíbe toda actividad relativa a los recursos minerales. 
El Sistema del Tratado Antártico comprende tres reuniones anuales: una versa sobre la supervisión y la gestión del propio Tratado y las otras dos sobre la CCAMLR y el PEP. 
En los últimos años, se han examinado propuestas de creación de reservas marinas en torno a ese continente que pondrían fin al riesgo cada vez mayor de escasez –o pura y simple desaparición − de diversas especies de peces y cetáceos. 
En la reunión de la CCAMLR de 2011, se aprobó el principio de que es necesaria la cooperación internacional para proteger los recursos pesqueros, que están reduciéndose en todas partes. 
En la reunión de la CCAMLR de 2012, que concluyó a comienzos de noviembre en Hobart (Australia), se examinaron tres propuestas (de los Estados Unidos, Nueva Zelanda y Francia/Australia) de creación de reservas marinas en tres zonas diferentes. 
Eran compatibles y se reforzarían unas a otras. 
Sin embargo, el debate no dio resultado y no se adoptó decisión alguna. 
Rusia y Ucrania –y, en menor medida, China– bloquearon las gestiones para alcanzar un acuerdo. 
Ese fracaso refleja la misma dinámica que ha provocado el fracaso de las conferencias sobre el cambio climático planetario celebradas en los últimos años: algunos países cínicos, cuya cooperación es necesaria para salvar el planeta, alimentan la demencia de quienes están decididos a destruirlo. 
Esa situación no cambiará hasta que surja una nueva conciencia a escala mundial para convencer a los Estados de que deben apoyar una legislación internacional vinculante. 
Los EE.UU. acaban de reelegir a un presidente que lo comprende. 
Francia tiene un presidente que también comprende la necesidad de medidas audaces y de largo alcance. 
Su capacidad de dirección y la de otros es necesaria ahora más que nunca para volver las tornas. 

¿Una liga de democracias? 
LONDRES – El Senador John McCain, candidato presidencial por el Partido Republicano, ha llamado a la creación de una “Liga de democracias”. 
Este nuevo grupo internacional poseería una formidable capacidad militar, basada en parte en la OTAN y en parte en una "nueva asociación cuatripartita por la seguridad" en el Pacífico entre Australia, India, Japón y EE.UU. Por supuesto, ni Rusia ni China estarían invitadas: de hecho, McCain desea excluir a Rusia del G8. 
McCain argumenta que la Liga es necesaria porque en asuntos vitales para los Estados Unidos, como combatir el terrorismo islámico, la intervención humanitaria y la propagación de la libertad, la democracia y los mercados libres, Estados Unidos y sus socios democráticos deben ser capaces de actuar sin permiso de las Naciones Unidas (es decir, de Rusia y China). 
En otras palabras, la principal finalidad de la Liga es marginar a Rusia y China de los asuntos internacionales. 
La crítica más demoledora al plan de McCain es que iniciaría una nueva Guerra Fría entre estados caracterizados como democracias y autocracias. 
Esto no sólo es peligroso, sino también incoherente. 
Rusia y China no “amenazan” al “mundo libre” con una potente ideología y enormes fuerzas armadas, como lo hicieron durante la Guerra Fría. 
Más aún, las democracias del mundo se encuentran divididas acerca de cómo enfrentar el terrorismo islámico o el genocidio en Darfur: después de todo, fue Francia el país que impulsó la oposición en el Consejo de Seguridad de la ONU a la invasión estadounidense a Irak. 
Además, en problemas como el terrorismo, la proliferación nuclear y el cambio climático, Estados Unidos necesita la ayuda rusa y china. 
Estigmatizar a Rusia y China como parias no los hará cooperar. 
(China debe aprender a comportarse de manera “responsable”, declara McCain con abismal condescendencia.) 
De hecho, en su mayor parte Rusia ha colaborado con Estados Unidos en la "guerra contra el terrorismo". 
Finalmente, la idea es impracticable. 
Uno no puede imaginarse a India o Brasil estando dispuestos a ser parte de una coalición de esas características. 
Así es que nos ahorraríamos un montón de problemas si la “brillante" idea del McCain se archiva lo antes posible. 
Sin embargo, tras ella hay una propuesta seria que el ex primer ministro británico, Tony Blair, a menudo expresó con elocuencia: las democracias no luchan entre si, de modo que si todo el mundo fuera democrático, dejaría de haber guerras. 
Supuestamente, la Liga de Democracias de McCain tiene la intención de acercar a la realidad el sueño de Immanuel Kant de una paz perpetua, al presionar a los estados no democráticos a que cambien sus métodos, por la fuerza si es necesario. 
Dejemos de lado el hecho de que las iniciativas para hacer florecer la democracia han caído en una parálisis sangrienta en Irak y Afganistán. 
¿Es cierto que las democracias nunca luchan entre si? 
La respuesta afirmativa parece depender de dos afirmaciones distintas. 
La primera es que las democracias nunca han luchado entre si, en términos del registro histórico. 
Esto es cierto para un grupo más bien pequeño de países ricos (India es la excepción parcial), principalmente de Europa occidental y sus ex colonias, desde la Segunda Guerra Mundial. 
Más aún, son “nuestro tipo” de democracia: democracias constitucionales que contienen todas las características que damos por descontadas en los sistema occidentales modernos, no en las "democracias islámicas” como Irán. 
Una generalización razonable a partir de esta muestra más bien pequeña es que "las democracias constitucionales y prósperas tienden a vivir en paz entre si". 
La segunda afirmación es que estos países viven en paz porque son democracias. 
Pero, ¿es la democracia lo que les ha dado paz y prosperidad, o es la paz y la prosperidad las que han generado la democracia? 
¿Es la democracia lo que ha mantenido a Europa en paz desde 1945, o es el largo periodo de paz desde 1945 el que ha permitido que la democracia sea norma en Europa? 
El mundo ya tiene una institución encargada de mantener la paz. 
La ONU se creó según reglas ideadas para que estados de diferentes colores políticos pudieran convivir. 
Los miembros aceptan la obligación de no usar la fuerza a menos que sea en autodefensa o a que así lo autorice el Consejo de Seguridad. 
Estados Unidos siente frustración por no poder hacer que la ONU siga sus intereses, pero esta organización existe para proteger a todos los estados frente a comportamientos que hacen caso omiso de las leyes, incluidos los de Estados Unidos. 
Al pasar por alto implícitamente a la ONU y dividir el mundo en dos campos armados, la Liga de las Democracias aumentaría el peligro de que estallen más guerras. 
El mundo también posee ya un mecanismo de promoción de la prosperidad. 
Se llama comercio. 
En 1994 se creó la Organización Mundial de Comercio para liberalizar el comercio según reglas acordadas. 
Está lleno de fallas que es necesario corregir, pero no necesitamos que una Liga de Democracias lo haga. 
Al someter las relaciones comerciales a embargos, sanciones y pruebas de democracia, estándares medioambientales y derechos humanos, es probable que la Liga retarde el crecimiento del comercio y, por tanto, la posibilidad de que los estados no democráticos pobres alcancen los niveles del resto. 
La única finalidad de la Liga de Democracias parece ser legitimar el que las democracias inicien guerras... ¡para promover la democracia! 
Este es el meollo del mensaje de McCain. 
Como él mismo lo expresara, Estados Unidos fue creado con un fin: servir "principios eternos y universales". 
Su tarea encomendada por Dios es crear “una paz global y duradera, basada en la libertad, la seguridad, la prosperidad y la esperanza”. 
¡Noble retórica! 
Pero si ese es el propósito de la Liga -y no veo otro distinto-, entonces es un peligro para la paz, porque sus partidarios creen que no es posible una coexistencia de largo plazo con los estados no democráticos. 
Se trata de una idea loca y poco fundada en la historia. 
Depende de las castigadas naciones de Europa Occidental, que en términos generales comparten los valores estadounidenses pero han aprendido algo de paciencia política, el poner riendas a la fantasía estadounidense de rehacer el mundo a su imagen y semejanza. 
Soy un firme partidario de promover la democracia al estilo occidental, pero no a costa de hacer del mundo un lugar más propenso a las guerras. 
La coexistencia pacífica entre diferentes sistemas políticos es un objetivo que se puede lograr, y al que todas las principales potencias del mundo pueden adherir. 


Una estrategia de desarrollo para África en la que menos sea más 
REYKJAVIC – Si los países africanos adoptaran una sola política para intensificar el crecimiento económico y mejorar la estabilidad macroeconómica, deberían reducir lo antes posible el número de divisas en circulación en todo el continente. 
Lo más probable es que así fomentarían el comercio, como ocurrió en Europa con la llegada del euro, y podrían contener la inflación, cosa que siempre es buena para el crecimiento, imponiendo disciplina internacional en materia de política monetaria. 
La Unión Africana se propone ahora juntar todas las divisas del continente en una sola de aquí a 2028. 
Entretanto, varias uniones monetarias regionales están en fase de proyecto, además de las dos uniones monetarias que ya existen, una de jure y otra de facto. 
La primera y más antigua de esas uniones está compuesta por los catorce países que forman parte de la Comunidad Monetaria del África central y la Unión Monetaria y Económica del África Occidental, que usan el franco CFA. 
La segunda de dichas uniones está compuesta por Lesotho, Namibia. Swazilandia y ahora Zimbabwe, todos los cuales usan el rand sudafricano. 
Dejando aparte Zimbabwe, converso reciente e incompleto, los dieciocho países de las dos uniones monetarias existentes se han beneficiado, como se trataba de conseguir, de una inflación menor que la de gran parte del resto de África. 
Para entender por qué, veamos el caso de Nigeria. 
Antes de la independencia, la moneda de curso legal de Nigeria era la libra británica. 
Con la creación del Banco Central de Nigeria en 1959, se introdujo la libra nigeriana. 
En aquel entonces, una libra nigeriana equivalía a una libra británica. 
Esa disposición permaneció intacta hasta 1973, año en que Nigeria adoptó una nueva divisa, el naira. 
El tipo de cambio permaneció inalterado: un naira equivalía a una libra británica. 
El naira iba encaminado a fortalecer la independencia del país, al hacer posible que el banco central aplicara su propia política monetaria. 
También era un motivo de orgullo nacional. 
La concepción en la que se basaba la nueva disposición era la de que una política monetaria independiente y flexible redundaría en beneficio de la nación más que un tipo de cambio fijo que vinculara el naira con la libra. 
Pero la introducción del naira no tardó en poner fin a la paridad con la libra británica. 
Pese a unas ganancias en divisas extranjeras rápidamente en aumento debidas a las exportaciones de petróleo a partir de 1970, el gasto gubernamental superaba los ingresos federales. 
Los déficits presupuestarios del gobierno federal se financiaban mediante empréstitos nacionales y extranjeros e imprimiendo moneda, lo que creaba inflación y provocaba la depreciación de la nueva moneda. 
En la actualidad para comprar una libra británica hacen falta 220 naira, lo que representa una depreciación media anual del 15 por ciento desde 1973. 
Esa depreciación tal vez hubiera sido justificable, si Nigeria se las hubiese arreglado para usar el dinero fácil a fin de reducir el desfase entre el nivel de vida de los nigerianos comunes y corrientes y el de las personas que viven en Gran Bretaña, pero no fue así. 
El poder adquisitivo de la renta nacional por habitante en Nigeria es actualmente el 50 por ciento menor respecto de Gran Bretaña que en 1980. 
En vista de esa experiencia, Nigeria se propone ahora abolir el naira y adherirse a una unión monetaria con otros cuatro o cinco países del África occidental (Gambia, Ghana, Guinea, Sierra Leona y tal vez Liberia), pero esa unión monetaria, cuyo lanzamiento estaba previsto para 2009, ha quedado suspendida. 
¿Por qué? 
Los países pequeños no dan señales de temor a verse abrumados por Nigeria, el país más populoso con mucha diferencia del grupo (cuya población asciende a 155 millones de los 200 millones de personas que tienen los seis países en total), sobre todo porque el nuevo Banco Central del África Occidental tendrá su sede en Accra, capital de Ghana (24 millones). 
Sin embargo, otros pueden temer el debilitamiento de su soberanía cuando el nuevo Banco Central de la Zona Monetaria del África Occidental asuma algunas de los cometidos en materia de formulación de políticas de los bancos centrales nacionales, pero ése es, naturalmente, el objetivo principal de una unión monetaria. 
Cuando por fin se establezca la Zona Monetaria del África Occidental, el número de divisas de África equivaldrá a la mitad, aproximadamente, del número de sus países y, cuando la Comunidad del África Oriental, con sus cinco miembros (Burundi, Kenya, Rwanda, Tanzania y Uganda), reaparezca como está previsto, habrá otras cuatro menos divisas. 
La creencia de que las divisas nacionales soberanas, al permitir políticas monetarias independientes y flexibles, son la mejor forma de fomentar el desarrollo económico y social –tal era la concepción de los dirigentes poscoloniales de Nigeria– está perdiendo validez gradualmente. 
La eficiencia dicta la utilización de menos y mayores divisas (y los inversores extranjeros, comprensiblemente recelosos de las divisas débiles y volátiles, lo exigen). 
De hecho, el éxito de la Unión Europea y del euro desde su lanzamiento en 1999 ha causado una gran impresión en África. 
Parafraseando a Winston Churchill, las divisas son como las democracias: la mejor forma de preservar su integridad es compartirlas. 

¿Puede Navalny salvar a Rusia? 
MOSCÚ – En 1811, en un ejercicio de reflexión sobre la posibilidad –o más bien, la imposibilidad– de que algún día Rusia tuviera una transformación al estilo occidental, el diplomático y filósofo opositor de la Ilustración, Joseph de Maistre, escribió la famosa frase, “toda nación tiene el gobierno que se merece.” Catorce años después, la revuelta decembrista –un movimiento de poetas y oficiales del ejército para derrocar al Zar Nicholas I y establecer una monarquía constitucional– parecía refutar el argumento de de Maistre. 
Con todo, la revuelta fue reprimida y los miembros del movimiento decembrista fueron ejecutados o exiliados. 
Un oficial condenado pronunció: “no nos pueden colgar a todos.” 
El brutal siglo XX de Rusia, con su totalitarismo y gulags, contradijeron por poco a dicho oficial y a de Maistre. 
Nadie “merece” un gobierno tan monstruoso. 
Se estima que 20 millones de rusos perecieron bajo el régimen de Stalin, y el resto de la población estaba paralizada con el terror. 
El siglo XXI ha sido más amable con los rusos, al menos hasta ahora. 
Sin embargo, aunque no hay terror ni hambruna, muchas de las tácticas represivas del pasado han sido restablecidas por el mal gobierno de Vladimir Putin, ahora en su décimo cuarto año. 
Desde 2003, cuando el billonario y oligarca petrolero, Mikhail Khodorkovsky, fue arrestado por supuesto fraude y malversación de fondos –después de haberse atrevido a apoyar a los oponentes políticos de Putin– gran parte de la elite rusa se ha apaciguado. 
Ninguno de ellos quiere pudrirse en un campo de trabajo forzado como Khodorkovsky. 
En el gobierno de Putin, parece que la sentencia de de Maistre ha cobrado nueva vida. 
Así pues, en 2011 estallaron las manifestaciones masivas contra Putin y su partido de “maleantes y ladrones”, y Alexei Navalny, que acuñó el epíteto, se convirtió en la cara de la oposición rusa. 
Navalny es abogado anticorrupción, tiene 37 años y ha sido una piedra en el zapato para Putin desde entonces. 
Hace poco, anunció sus aspiraciones presidenciales, pero, mientras tanto, está intentando convertirse en Alcalde de Moscú (que se podría decir es el segundo puesto político más importante de Rusia). 
Ahora la campaña para alcalde está en pleno apogeo y las elecciones serán el 8 de septiembre, las primeras en Moscú en diez años, pues Putin ha estado nombrando en el país prácticamente a sus fieles seguidores como alcaldes y gobernadores. 
El actual Alcalde, Sergey Sobyanin, tiene el respaldo total de la maquinaria política-mediática del Kremlin, y rebasa el 90% de aprobación en las recientes encuestas de opinión. 
Sin embargo, el porcentaje de apoyo para Navalny no es mucho menor, pues es de 80% y lo ha logrado todo por él mismo. 
La candidatura de Navalny recientemente recibió un impulso cuando se convirtió en criminal convicto, luego de un juicio parecido al de Khodorkovsky en términos de la manipulación política flagrante. 
A Navalny se le acusó de fraude y recibió una sentencia de cinco años de prisión por supuesta malversación fondos en la empresa provincial maderera, Kirovles. 
No obstante, en un giro inesperado, mientras esperaba el resultado de la apelación a su sentencia interpuesta el día anterior, Navalny fue liberado. 
Se dice que esto sucedió porque sus seguidores inmediatamente tomaron las calles. 
La respuesta posible es que Putin decidió dejarlo contender en las elecciones con la expectativa de que perdería. 
De ser el caso, Sobyanin, designado en 2010, ganaría la legitimidad que no ha tenido hasta ahora y el movimiento de oposición sería desacreditado en la capital, donde gracias a los residentes se encuentra la parte más importante de la base política de Navalny. 
Pero, y si Navalny resulta electo, ¿se conmutaría, postergaría o anularía su sentencia? 
Si va a prisión, ¿harán valer los moscovitas su elección? 
En un nuevo desafío a la máxima de de Maistre, casi 200 jóvenes empresarios superaron el miedo inspirado por la suerte de Khodorkovsky y donaron fondos para la campaña de Navalny. 
Treinta y siete de ellos firmaron lo que llamaron un nuevo “contrato social.” 
De acuerdo con su manifiesto “esperan” que Navalny defienda el Estado de derecho, fomente tribunales independientes y garantice que lo funcionarios verdaderamente rindan cuentas a la sociedad.” 
Están invirtiendo “en recursos de tipo financiero, organizacional y de reputación” en un hombre que se compromete a contratar asesores competentes y liberar a la ciudad –y en última instancia, al país– de la corrupción endémica y el abuso de poder. 
Gran parte de estos jóvenes empresarios han crecido en la “economía del conocimiento”. 
Incluye el inventor de un servicio de resguardo informático (cloud), el fundador de una empresa en línea de productos de lujo, el diseñador de nuevas tecnologías bancarias y el creador de una plataforma para una red social médica. 
Todos han tenido una buena educación y muchos tienen grados de negocios de universidades estadounidenses. 
Muchos de estos líderes de negocios habrían preferido estar fuera de la política; pero el pobre sistema educativo, el feudalismo, la homofobia oficial y otros problemas rusos enconados los han dejado sin alternativa. 
Además, el propio Putin se ha convertido en una vergüenza vulgar e insufrible. 
Sin duda, los partidarios de Navalny podrían emigrar cómodamente, pero entusiasmados por la campaña de su candidato, están dispuestos a esperar y ver si pueden hacer algo por cambiar las cosas. 
En efecto, Navalny se ha convertido en la única esperanza de política competitiva en Rusia. 
Al mismo tiempo, el nacionalismo no apologético de Navalny pone nerviosas a muchas personas. 
Además, si bien al principio los dirigentes rusos empiezan como reformadores, a menudo dejan de serlo. 
Boris Yeltsin empezó la década de los noventa como un demócrata decidido, pero acabó siendo un bufón corrupto y borracho, mientras que Putin al inicio juró establecer la ley y el orden en el caos posterior a la era Yeltsin. 
Así pues, la campaña para Alcalde de Moscú es un momento de verdad para Navalny, los líderes empresariales que invierten en su campaña, todos los moscovitas y tal vez para Rusia en conjunto. 
Como en la época del movimiento decembrista, cualquiera en Rusia puede sufrir por el poder de un gobierno arrogante, independientemente de la ideología política. 
El miedo y la apatía son más peligrosos que tomar cualquier postura. 
Sin embargo, la pregunta sigue en pie: ¿El 8 de septiembre podrán Navalny y sus partidarios cambiar la cultura política de miedo en Rusia o después de todo de Maistre tenía razón? 

Datos vivos masivos 
CAMBRIDGE – Los datos masivos se crean a partir del rastro digital que dejamos cuando usamos tarjetas de crédito, teléfonos celulares o Internet. 
Usados de forma precisa y minuciosa, estos datos nos dan un alcance sin precedentes para entender nuestra sociedad y mejorar la manera en que vivimos y trabajamos. 
Sin embargo, lo que en teoría funciona bien, puede no traducirse con éxito en el mundo real, donde las complejas interacciones humanas no siempre se pueden capturar, incluso mediante los modelos más sofisticados. 
Los datos masivos nos obligan a experimentar a gran escala. 
Por ejemplo, mi propio laboratorio está creando un sitio Web que, basado en mapas de Google, usa los rastros digitales de la sociedad para describir, barrio por barrio, la pobreza, la mortalidad infantil, el índice de delincuencia, los cambios en el PIB y otros indicadores sociales –todos se actualizarán diariamente. 
Esta nueva herramienta permitirá, por ejemplo, a los espectadores ver dónde funcionan las iniciativas gubernamentales y dónde no. 
Sin embargo, si bien dichas herramientas para los espectadores permiten aumentar de forma espectacular la transparencia y el conocimiento público, son sorprendentemente limitadas cuando se trata de aplicarlas para resolver los problemas de la sociedad. 
Una de las razones es que estos flujos abundantes de datos fomentan las correlaciones engañosas. 
Incluso el uso del método científico normal ya no sirve; dadas las numerosas mediciones y las muchas relaciones potenciales entre los datos medidos, nuestras herramientas estándares estadísticas generan resultados sin sentido. 
Sin conocer todas las alternativas posibles, no podemos crear un conjunto limitado, comprobable y claro de hipótesis. 
Además, si ya no podemos depender de experimentos de laboratorio para probar la causalidad, tenemos que probarla en el mundo real, mediante el uso masivo de datos en tiempo real. 
Esto implica ir más allá del proceso típico cerrado de laboratorio de pregunta-respuesta, y aplicar nuestras ideas en la sociedad más a menudo y temprano que antes. 
Para observar cómo funcionan las cosas en realidad, tenemos que construir laboratorios –es decir, comunidades dispuestas a intentar nuevos métodos (francamente, actuar como conejillos de indias). 
Un ejemplo de un laboratorio vivo como se explicó antes es la “ciudad de datos abiertos” , que lancé conjuntamente con la ciudad de Trento, Italia, y la participación de Telecom Italia, Telefónica, la Fundación de investigación (Fondazione Bruno Kessler), el Instituto de programación orientada por datos (Institute for Data Driven Design) y compañías locales. 
Es importante señalar que este laboratorio vivo tiene la aprobación y consentimiento informado de todos los participantes, que entienden que son parte de un experimento gigante cuyo objetivo es crear una mejor manera de vivir. 
Un desafío importante para crear un laboratorio vivo es proteger la privacidad individual sin socavar el potencial para un mejor gobierno. 
Por ejemplo, mi laboratorio de Trento probará “el nuevo acuerdo sobre los datos”, que propuse, y ofrece a los usuarios un mejor control de sus datos personales mediante redes de software confiables como nuestro sistema abierto “Personal Data Store” –PDS, por sus siglas en inglés– (almacenamiento de datos personales). 
Esperamos que la capacidad de compartir datos de forma segura, sin sacrificar la protección de nuestra privacidad, aliente a los individuos, compañías y gobiernos a comunicar sus ideas ampliamente, y aumentar la productividad y creatividad en toda la ciudad. 
Sin embargo, la principal dificultad en el uso de datos para crear una mejor sociedad es lograr desarrollar un entendimiento intuitivo a escala humana de la física social. Aunque los datos continuos y densos y la computación moderna nos permiten describir muchos detalles sobre nuestra sociedad, y explicar cómo podrían funcionar las comunidades, dichos modelos matemáticos contienen demasiadas variables y relaciones complejas como para que la mayoría de las personas los entiendan. 
Lo que se necesita es una especie de diálogo entre la intuición humana y la realidad apremiante de los datos masivos –diálogo que a menudo hace falta en los sistemas de gestión y gobierno. 
Si se quiere emplear efectivamente los datos masivos, las personas deben poder entender e interpretar las estadísticas relevantes. 
Lo anterior exige un nuevo entendimiento de la conducta humana y las dinámicas sociales que van más allá de los modelos económicos y políticos tradicionales. 
Solamente mediante el desarrollo de la ciencia y lenguaje de la física social podremos construir el mundo de datos masivos en el que queremos vivir. 



¿Todos para un impuesto y un impuesto para todos? 
CAMBRIDGE – Cuando estalle la próxima crisis financiera global a plena escala, no permitamos que se diga que el Fondo Monetario Internacional nunca se preocupó por prevenirla. 
Recientemente, el FMI propuso un nuevo impuesto global a las instituciones financieras en relación aproximada a su tamaño, así como un impuesto a las ganancias y bonificaciones de los bancos. 
La propuesta del Fondo ha sido recibida con un desdén y un escarnio predecibles por parte de la industria financiera. 
Más interesantes y significativas son las opiniones encontradas de los presidentes y ministros de Finanzas del G-20. 
Los gobiernos en el epicentro de la reciente crisis financiera, especialmente Estados Unidos y el Reino Unido, se muestran absolutamente entusiastas, particularmente respecto del impuesto en proporción al tamaño. 
Después de todo, ellos quieren implementarlo de cualquier manera. 
Los países que no experimentaron los recientes colapsos bancarios, como Canadá, Australia, China, Brasil e India, no están tan entusiasmados. 
¿Por qué deberían cambiar los sistemas que resultaron ser tan resistentes? 
Es muy fácil criticar los puntos específicos del plan del FMI. 
Pero el diagnóstico más general que hace el FMI del problema es muy atinado. 
Los sistemas financieros están inflados por garantías implícitas de los contribuyentes, que les permiten a los bancos, especialmente a los grandes, pedir dinero prestado a tasas de interés que no reflejan plenamente los riesgos que asumen en busca de ganancias sobredimensionadas. 
Dado que el riesgo luego se transfiere a los contribuyentes, imponer impuestos a las compañías financieras en proporción a sus empréstitos es una manera sencilla de garantizar cierta justicia. 
“¿Qué riesgos?”, quieren saber las compañías financieras. 
El costo promedio de los rescates fue “apenas” unos pocos puntos porcentuales del PBI. 
Y la crisis fue un acontecimiento único en medio siglo. 
El FMI correctamente señala que estas argumentaciones son ridículas. 
Durante la crisis, los contribuyentes respondieron por casi una cuarta parte del ingreso nacional. 
Tal vez la próxima crisis no resulte tan “bien”, y las pérdidas que soporte la población sean asombrosas. 
Incluso con el “éxito” de los rescates, los países sufrieron pérdidas de producción masivas debido a las recesiones y a un crecimiento sostenido por debajo de lo normal. 
Sin embargo, si bien la regulación debe ocuparse de los balances sobredimensionados de los bancos que estuvieron en el origen de la crisis, el FMI está en lo cierto al no concentrarse excesivamente en reparar el problema de los bancos “demasiado grandes para quebrar”. 
Una cantidad sorprendente de expertos parece pensar que si se pudieran dividir los grandes bancos, los gobiernos serían mucho más resistentes a los rescates y todo el problema del “riesgo moral” se acabaría. 
Esa lógica es dudosa, en vista de cuántas crisis similares han afectado a sistemas sumamente diferentes a lo largo de los siglos. 
Una crisis sistémica que afecte simultáneamente a una gran cantidad de bancos medianos ejercería igual presión para que los gobiernos rescaten al sistema que una crisis que afecte a un par de bancos grandes. 
Hay ideas demasiado complejas flotando en el ambiente que parecen buenas en papel, pero que podrían resultar profundamente erróneas en una crisis importante. 
Cualquier solución sólida puede ser razonablemente fácil de entender e implementar. 
La propuesta del FMI parece pasar estas pruebas. 
Por el contrario, algunos especialistas en finanzas están a favor de obligar a los bancos a depender mucho más de deuda “contingente” que se pueda convertir por la fuerza a acciones (posiblemente sin valor) en caso de un colapso a nivel de todo el sistema. 
Ahora bien, cómo se puede implementar esta forma de “quiebra pre-empaquetada” en un mundo de sistemas legales, políticos y bancarios tan diferentes es algo que resulta poco claro. 
La historia financiera está plagada de dispositivos de red de seguridad que no habían sido sometidos a prueba y que en una crisis fallaron. 
Mejor controlar el crecimiento del sistema. 
La postura del FMI, en cambio, no es tan sólida cuando piensa que su sistema de un impuesto global único para todos de alguna manera nivelará el campo de juego internacionalmente. 
No lo hará. 
Los países que hoy tienen sistemas regulatorios financieros sólidos ya están “gravando” de manera efectiva a sus compañías financieras más que, digamos, Estados Unidos y el Reino Unido, donde la regulación financiera es casi mínima. 
Estados Unidos y el Reino Unido no quieren debilitar su ventaja competitiva gravando a los bancos mientras que otros países no lo hacen. 
Pero es en sus sistemas donde existe la necesidad mayor y más urgente de frenos y contrapesos más fuertes. 
No lleguemos tan lejos a la hora de defender a los países “renuentes” que rechazan la propuesta del FMI. 
Estos países necesitan admitir que si Estados Unidos y el Reino Unido implementan reformas aunque más no fueran modestas, una buena cuota de capital fluirá a otra parte, abrumando potencialmente los sistemas regulatorios que parecían funcionar bien hasta ahora. 
¿Y qué pasa con el segundo impuesto propuesto por el FMI, a las ganancias y bonificaciones de los bancos? 
Un impuesto de esas características es políticamente atractivo, pero en definitiva tiene poco sentido –excepto, tal vez, en un año de crisis en que los subsidios bancarios son absolutamente transparentes-. 
Sería preferible mejorar directamente la regulación del mercado financiero y dejar que los sistemas tributarios nacionales se ocupen del ingreso de los bancos como el de cualquier otra industria. 
El primer esfuerzo del FMI a la hora de prescribir una cura puede tener defectos, pero su diagnóstico de un sector financiero inflado por el riesgo moral es a las claras acertado. 
Esperemos que cuando los líderes del G-20 se reúnan más avanzado este año decidan tomarse en serio el problema en lugar de demorar una discusión durante una década o dos hasta que caiga sobre nosotros la próxima crisis. 

Todos los caminos del estímulo conducen a China 
BEIJING – Ahora que los "retoños verdes" de la recuperación se marchitaron, el debate sobre el estímulo fiscal regresó para vengarse. 
En Estados Unidos, quienes argumentan a favor de otro paquete de estímulo observan que siempre fue un pensamiento ilusorio creer que un paquete de 787.000 millones de dólares podía compensar una caída de 3 billones de dólares en el gasto privado. 
Pero el desempleo aumentó incluso más rápido, y más, de lo esperado. 
Combinemos esto con la continua caída de los precios de la vivienda, y es entendible que el gasto de los consumidores se mantenga deprimido. 
Los bancos, después de haber sido recapitalizados sólo lo necesario para mantenerlos a flote, todavía tienen balances débiles. 
Su consiguiente rechazo a prestar dinero restringe la inversión. 
Mientras tanto, los gobiernos estatales, al ver que los ingresos cayeron como resultado de menores ingresos tributarios el año pasado, están aplicando recortes como locos. 
Si había un argumento a favor de un estímulo adicional allá por febrero, ese argumento hoy es incluso más fuerte. 
Pero el argumento en contra de un estímulo adicional también es fuerte. 
El déficit federal de Estados Unidos representa un alarmante 12% del PBI, y la deuda pública como un porcentaje del ingreso nacional ya se proyecta al doble, al 80% del PBI. 
La idea de que Estados Unidos puede salir de su carga de deuda, como lo hicieron Finlandia y Suecia después de sus crisis financieras en los años 1990, parece poco realista. 
Frente a todo esto, un mayor gasto deficitario no hará más que avivar los temores de mayores impuestos y más inflación en el futuro. 
También alentará el resurgimiento de desequilibrios globales. 
Y no tranquilizará a los consumidores o inversores. 
La economía puede tener dos argumentos posibles, pero la política apunta en una sola dirección. 
El Congreso de Estados Unidos no tiene el estómago para otro paquete de estímulo. 
Ya enfrentó una intensa crítica por no haber podido poner en orden la casa fiscal del país. 
La lentitud con la que se desarrolló el primer estímulo, y el hecho de que incluso pasará más tiempo antes de que se sientan sus plenos efectos, le da más de comer a las fieras. 
La desilusión frente a los efectos del TARP ya destruyó el respaldo popular -y parlamentario- a que se invierta más dinero público en recapitalizar a los bancos. 
De modo que, incluso los que encuentran convincente la lógica económica de los argumentos a favor del activismo fiscal deben reconocer que los políticos no muestran su apoyo. 
Un segundo estímulo simplemente no está en las cartas. 
Si va a haber una mayor demanda agregada, se puede generar en un solo lugar. 
Ese lugar no es ni Europa ni Japón, donde las deudas son aún mayores que en Estados Unidos -y las precondiciones demográficas para pagarlas, menos favorables-. 
Más bien, son los mercados emergentes como China. 
El problema es que China ya hizo mucho para estimular la demanda interna, tanto a través del gasto gubernamental como obligando a sus bancos a prestar. 
En consecuencia, su mercado accionario perdió sustancia, y está experimentando un alarmante boom de la propiedad. 
En el transcurso de mayo, los precios de las propiedades subieron el 18% en un año. 
Es comprensible que las autoridades chinas teman un problema de burbuja. 
La manera obvia de cuadrar este círculo es invertir más en importaciones. 
China puede comprar más maquinaria industrial, equipamientos de transporte y material para la fabricación de acero, que están entre sus principales importaciones de Estados Unidos. 
Direccionar el gasto hacia las importaciones de bienes de capital evitaría un recalentamiento de los propios mercados de China, alentaría la capacidad productiva de la economía (y, en consecuencia, su capacidad para crecer en el futuro) y sustentaría la demanda de productos norteamericanos, europeos y japoneses justo cuando ese sostén se necesita más. 
Esta estrategia conlleva riesgos. 
Permitir que el renminbi se aprecie como una forma de fomentar las importaciones también puede desalentar las exportaciones, el motor tradicional del crecimiento chino. 
Y bajar las barreras administrativas a las importaciones puede redireccionar más gasto hacia bienes extranjeros de lo que las autoridades pretenden. 
Pero estos son riesgos que vale la pena correr si China habla en serio sobre asumir un papel de liderazgo global. 
La pregunta es qué obtendrá China a cambio. 
Y la respuesta nos remonta al punto de partida; es decir, la política fiscal norteamericana. 
A China le preocupa que su inversión de más de 1 billón de dólares en títulos del Tesoro de Estados Unidos pierda su valor. 
Quiere un reaseguro de que Estados Unidos respaldará sus deudas. 
Por lo tanto quiere ver un programa creíble para equilibrar el presupuesto norteamericano una vez que termine la recesión. 
Y, a pesar del tono amenazador, la administración Obama todavía tiene que ofrecer un mapa de ruta creíble para la consolidación fiscal. 
El hacerlo tranquilizaría a los contribuyentes norteamericanos preocupados por los déficits actuales. 
Igualmente importante, tranquilizaría a los estrategas políticos chinos. 
Vivimos en un mundo multipolar donde ni Estados Unidos ni China son lo suficientemente grandes como para ejercer por sí solos un liderazgo económico global. 
Para China, liderazgo significa asumir riesgos adicionales. 
Pero para que esto sea tolerable, Estados Unidos necesita aliviar a China de los riesgos existentes. 
Sólo trabajando juntos los dos países pueden liderar la economía mundial y sacarla de su abatimiento actual. 

Todos los hijos de la Reina 
NUEVA YORK - ¿Le quedan aspectos positivos a la monarquía (la monarquía constitucional, no el tipo despótico)? 
Los argumentos contra la permanencia de reyes y reinas son en su mayoría bastante racionales. 
No es razonable en esta era democrática dar un trato especial a personas específicas únicamente debido a su cuna. 
¿Realmente se supone que debemos admirar y amar las monarquías modernas, como la Casa Británica de Windsor, más aún hoy en día, sólo porque una nueva princesa ha sido seleccionada de entre la clase media? 
Monarquía tiene un efecto infantilizante. 
Prueba de ello es cómo personas adultas, normalmente razonables y de buen juicio, se reducen a sonreír nerviosa y aduladoramente cuando se les concede el privilegio de tocar una mano de la realeza. 
En las grandes muestras de fasto monárquico, como la boda real en Londres, millones quedaron fascinados por sueños, como de niños, de una boda de "cuento de hadas". 
La mística de una inmensa riqueza, un nacimiento de sangre azul y gran exclusividad se ve alimentada por los medios de comunicación globales que promueven estos ritos. 
Ahora bien, uno podría argumentar que la digna pompa de la Reina Isabel II es preferible a la grandiosidad de mal gusto de Silvio Berlusconi, Madonna o Cristiano Ronaldo. 
De hecho, la monarquía británica, sobre todo, se ha reinventado a sí misma mediante la adopción de muchas de las características más vulgares del moderno mundo del espectáculo o la celebridad deportiva. 
Y a menudo los mundos de la realeza y la fama popular se superponen. 
Por ejemplo, David Beckham y Victoria, su esposa ex-estrella del pop, viven su propio sueño de realeza, imitando algunos de sus aspectos más llamativos. 
También fueron unos de los privilegiados invitados en la última boda real. 
Del mismo modo, si bien Gran Bretaña tiene muchos músicos destacados, el favorito de la corte real es Elton John . 
Infantil o no, existe un deseo común en los seres humanos por solazarse con los detalles de las vidas de reyes, reinas y otras estrellas fulgurantes. 
Llamar una extravagancia inútil las muestras de ostentación de estas personas es perder el punto: un mundo de sueños relucientes que debe permanecer totalmente fuera de nuestro alcance es precisamente lo que mucha gente quiere ver. 
Pero hay otro lado más oscuro de este deseo, que es el ansia de ver a los ídolos arrastrados por el barro de las sucias revistas de chismes, los tribunales de divorcio y demás. 
Es el lado vengativo de nuestra adulación, como si la humillación de adorar a los ídolos debiera equilibrarse con nuestro deleite por su caída. 
De hecho, obligar a las personas que nacen en familias reales, o a quienes se casan en ellas, a vivir en una pecera donde están en exhibición permanente, como actores y actrices de una eterna telenovela en que las relaciones humanas están distorsionados y sujetas a absurdas normas de protocolo, es una terrible forma de crueldad. 
La emperatriz japonesa actual y su nuera, ambas procedentes de familias no aristocráticas, han sufrido crisis nerviosas como consecuencia de ello. 
Del mismo modo, a menudo las estrellas de cine son víctimas del alcohol, las drogas y las crisis emocionales, pero al menos han elegido la vida en que viven. 
En general, no es así en el caso de los reyes y reinas. 
El Príncipe Carlos podría haber sido mucho más feliz como jardinero, pero eso nunca fue una opción para él. 
Una cosa que se puede decir de los monarcas es que proporcionan a las personas un sentido de continuidad que puede ser útil en tiempos de crisis o cambios radicales. 
El Rey de España dio estabilidad y continuidad tras el fin de la dictadura de Franco. 
Durante la Segunda Guerra Mundial, los monarcas europeos mantuvieron vivo un sentido de esperanza y unidad entre sus súbditos bajo la ocupación nazi. 
Pero hay algo más: las monarquías suelen ser populares entre las minorías. 
Los judíos fueron algunos de los súbditos más leales del emperador austro-húngaro. 
Francisco José I defendió a sus súbditos judíos cuando fueron amenazados por los antisemitas alemanes. 
Para él, todos eran iguales, ya fueran judíos, alemanes, checos o húngaros, dondequiera que vivieran, desde el más pequeño shtetl de Galitzia a las grandes capitales de Budapest o Viena. 
Esto daba cierta protección a las minorías en momentos de un creciente nacionalismo étnico. 
En este sentido, la monarquía es un poco como el Islam o la Iglesia Católica: se supone que todos los creyentes son iguales a los ojos de Dios, el Papa o el Emperador: de ahí que los pobres y los marginados se sientan protegidos por ellos. 
Esto podría explicar cierta animosidad populista de derechas contra la monarquía. 
El líder populista holandés Geert Wilders, por ejemplo, ha denunciado a la reina Beatriz en varias ocasiones como una elitista y multiculturalista de izquierdas. 
Al igual que la nueva ola de populistas en todo el mundo, Wilders promete recuperar su país para sus seguidores, detener la inmigración (especialmente de musulmanes) y hacer que Holanda vuelva a ser holandesa, sea lo que sea que ello signifique. 
Beatriz, al igual que Francisco José, se niega a hacer distinciones étnicas o religiosas entre sus súbditos. 
Eso es lo que quiere decir cuando predica la tolerancia y la comprensión mutuas. 
Para Wilders y sus partidarios, esto es una señal de debilidad ante los extranjeros y los musulmanes. 
La reina les parece casi anti-holandesa. 
Al igual que todas las familias reales europeas, los orígenes de la familia real holandesa son decididamente mixtos. 
La aparición de los reyes y reinas como representantes específicamente nacionales es un rasgo histórico relativamente reciente. 
Después de todo, los imperios incluían muchas naciones. 
Reina Victoria, cuya sangre era mayormente alemana, no se consideraba una monarca sólo de los británicos, sino también de los indios, malayos y muchos otros pueblos. 
Esta tradición aristocrática de estar por encima de las estrechas limitaciones del nacionalismo étnico puede ser el mejor argumento para aferrarse a la realeza un poco más. 
Ahora que muchos países europeos se han vuelto cada vez más variados en términos de etnicidad y cultura, la única forma de avanzar es aprender a vivir juntos. 
Si los monarcas pueden enseñar a sus súbditos a hacerlo, entonces demos al menos un saludo a los reyes y reinas restantes. 

Un préstamo y una plegaria 
NUEVA YORK – Los países conocidos colectivamente como PIIGS –Portugal, Irlanda, Italia, Grecia y España– cargan con unos niveles cada vez más insostenibles de deuda pública y privada. 
Varios de los más afectados –Portugal, Irlanda y Grecia– han visto que los costos de su endeudamiento alcanzaban cifras sin precedentes en las últimas semanas, aun después de que su pérdida de acceso a los mercados propiciara rescates financiados por la Unión Europea y el Fondo Monetario Internacional. 
También están aumentando los costos del endeudamiento de España. 
Grecia es claramente insolvente. 
Aun con un plan de austeridad draconiano, que asciende al 10 por ciento de su PIB, su deuda pública ascendería al 160 por ciento del PIB. 
Portugal, donde el crecimiento lleva un decenio estancado, está experimentando un desastre en cámara lenta que provocará la insolvencia del sector público. 
En Irlanda y en España, la transferencia de enormes pérdidas del sistema bancario al balance general del Estado, que se suma a una deuda pública en aumento, provocará con el tiempo la insolvencia de su deuda soberana. 
El planteamiento oficial, el plan A, ha sido el de fingir que esas economías padecen una crisis de liquidez, no un problema de solvencia, y que la facilitación de préstamos de rescate, junto con austeridad fiscal y reformas estructurales, puede restablecer la sostenibilidad de la deuda y el acceso a los mercados. 
Esa actitud de “prolongar y fingir” o de “prestar y rezar” está condenada al fracaso, porque, lamentablemente, la mayoría de las opciones a las que han recurrido en el pasado los países endeudados para librarse de su excesiva deuda no son viables. 
Por ejemplo, los PIIGS no disponen de la antigua solución de imprimir dinero y escapar de la deuda mediante la inflación, porque están atrapados en la camisa de fuerza de la zona del euro. 
La única institución que puede poner en marcha la máquina de imprimir –el Banco Central Europeo– nunca recurrirá a la monetización de los déficits fiscales. 
Tampoco podemos esperar un rápido crecimiento del PIB para salvar a esos países. 
La carga de la deuda de los PIIGS es tal, que resulta prácticamente imposible que obtengan unos resultados económicos sólidos. 
Además, el crecimiento económico que algunos de esos países lleguen a registrar depende de la aplicación de reformas políticamente impopulares que sólo darán frutos a largo plazo... y a costa de un sufrimiento aún mayor a corto plazo. 
Para restablecer el crecimiento, esos países deben recuperar también competitividad logrando una depreciación real de su divisa, es decir, convirtiendo sus déficits comerciales en superávits, pero un euro que está apreciándose, impulsado por una restricción monetaria excesivamente temprana por parte del BCE, entraña una mayor apreciación real, lo que socava la competitividad. 
La solución alemana para ese aprieto –la de mantener el aumento de los salarios por debajo de la productividad, con lo que se reducen los costos por unidad laboral– tardó más de un decenio en dar resultados. 
Si los PIIGS iniciaran hoy ese proceso, los beneficios tardarían demasiado en llegar para restablecer la competitividad y el crecimiento. 
La última opción –la deflación de los salarios y los precios– para reducir los costos, lograr una depreciación real y restablecer la competitividad va acompañada de una recesión cada vez más profunda. 
La depreciación real necesaria para restablecer el equilibrio del saldo del comercio con el exterior aumentaría aún más el valor de las deudas en euros, con lo que resultarían aún más insostenibles. 
Tampoco son opciones viables las de reducir el consumo privado y público para aumentar el ahorro privado y aplicar una austeridad fiscal para reducir las deudas privadas y públicas. 
El sector privado puede gastar menos y ahorrar más, pero eso entrañaría un costo inmediato, conocido como la paradoja de la frugalidad de Keynes: reducción de la producción económica y aumento de la deuda como porcentaje del PIB. 
Estudios recientes hechos por el FMI y otros indican que el aumento de los impuestos, la reducción de las subvenciones y del gasto estatal, incluso el gasto ineficiente, asfixiaría el crecimiento a corto plazo, lo que exacerbaría el problema subyacente de la deuda. 
Si los PIIGS no pueden librarse de sus problemas mediante la inflación, el crecimiento, la devaluación ni el ahorro, el plan A está fracasando o está condenado a fracasar. 
La única opción substitutoria es la de pasar rápidamente el plan B: una reestructuración ordenada y una reducción de las deudas de los Estados, familias y bancos de esos países. 
Puede hacerse de varias formas. 
Una puede ser la de reestructurar las deudas públicas de los PIIGS sin reducir la cantidad principal debida, que consiste en ampliar las fechas de vencimiento de las deudas y reducir el tipo de interés de la nueva deuda a niveles muy inferiores que los actualmente insostenibles de los mercados. 
Esa solución limita el riesgo de contagio y las posibles pérdidas que las entidades financieras arrostrarían, si se redujera el valor del principal de la deuda. 
Las autoridades deberían examinar también la posibilidad de recurrir a las innovaciones utilizadas en los decenios de 1980 y 1990 para ayudar a los países en desarrollo cargados de deuda. 
Por ejemplo, se podría alentar a los titulares de bonos a que cambiaran los bonos vigentes por otros vinculados con el PIB, que ofrecen pagos vinculados con un crecimiento económico futuro. 
En realidad, esos instrumentos convierten a los acreedores en accionistas de la economía de un país, lo que les da derecho a recibir una porción de sus beneficios futuros, mientras se reduce temporalmente la carga de la deuda. 
Otra forma de convertir en parte la deuda hipotecaria en patrimonio de los accionistas es la de reducir el valor nominal de las hipotecas y aportar los beneficios futuros, en caso de que los precios de la viviendas aumenten a largo plazo, a los bancos acreedores. 
También se podrían reducir los bonos bancarios y convertirlos en fondos propios, lo que evitaría la absorción de los bancos por el Estado y al mismo tiempo impediría que la socialización de las pérdidas de los bancos causara una crisis de la deuda soberana. 
Europa no puede seguir destinando fondos para resolver el problema y rezar por que el crecimiento y el tiempo aporten la salvación. 
Nadie bajará del Cielo, deus ex machina, para rescatar al FMI o a la UE. 
Los acreedores y los titulares de bonos que prestaron el dinero en primer lugar deben arrostrar su parte de la carga por el bien de los PIIGS, de la UE y de sus propios saldos finales. 

La desigualdad y un futuro de privaciones 
BERKELEY – No importa qué indicadores económicos consideremos, esta es una época de desilusión. 
En Estados Unidos, el 7,2 % de la fuerza laboral disponible está ociosa; la brecha del empleo aumenta en Europa y se prevé que superará a la estadounidense para fines de este año. 
Es importante entonces dar un paso atrás y recordarnos que la «década perdida» que actualmente sufrimos no constituye nuestro destino económico de largo plazo. 
Como nos lo recordara recientemente Paul Krugman, tal vez haya sido John Maynard Keynes quien mejor lo describió: 
«Esta es una pesadilla que desaparecerá en la mañana. 
Ya que los recursos de la naturaleza y los dispositivos humanos son tan fértiles y productivos como antes. 
Nuestros avances para solucionar los problemas materiales de la vida no han perdido velocidad. 
Somos tan capaces como antes de lograr que un elevado nivel de vida para todos –elevado respecto del de, digamos, hace 20 años– y pronto aprenderemos a alcanzar un nivel todavía más alto. 
No habíamos sido defraudados antes. 
Pero hoy nos hemos sumergido en un enredo colosal, nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos. 
El resultado es podemos desperdiciar nuestras posibilidades de riqueza durante un tiempo». 
Pero, ¿cuál es nuestro destino económico de largo plazo? 
Keynes anticipaba una época, tal vez 2050, cuando todos (al menos en Inglaterra) podrían tener el nivel de vida de un Keynes. 
Y, como imaginaba que ninguna persona en su sano juicio podría desear más de lo indispensable, comodidades y lujos de la vida a los que accedía un Keynes, el problema económico estaría resuelto. 
Somos más sabios –y tal vez estemos más descorazonados– que Keynes. 
Sabemos que queremos reemplazos de cadera y trasplantes de corazón, tratamientos de fertilidad y viajes aéreos baratos, calefacción central e Internet con banda ancha, y acceso exclusivo a la playa desde nuestras casas. 
Ya casi todos en la región del Atlántico Norte tienen comida suficiente para evitar el hambre, vestimenta suficiente para evitar el frío y refugio suficiente para estar protegidos. 
Pero, sin embargo, queremos más, nos enojamos cuando no lo tenemos, y somos lo suficientemente conscientes como para saber que los lujos se convierten en comodidades, y luego en necesidades –y que tenemos una excelente capacidad para inventar nuevos lujos a los cuales aspirar. 
Ciertamente el problema económico, entonces, nos acompañará durante un largo tiempo. 
Pero al menos podemos contar con la capacidad de generar una sociedad relativamente igualitaria de clase media mientras avanzamos penosamente hacia nuestra utopía consumista, ¿verdad? 
Fue Karl Smith, de la Universidad de Carolina del Norte, quien me explicó que probablemente esto no sea así. 
La prolongada bonanza posterior a la Revolución Industrial, que llevó los salarios de los trabajadores no cualificados a valores antes impensables –y mantuvo a esa gente a una distancia salvable (o, al menos, soñable) de los niveles de vida de los ricos y famosos– no es necesariamente una buena representación de lo que vendrá. 
Para crear riqueza son necesarias ideas sobre cómo dar forma a la materia y la energía, energía adicional para llevar a cabo esa tarea, y medios para controlar el proceso mientras se implementa. 
La Revolución Industrial trajo ideas y energía a la mesa, pero los cerebros humanos continuaron siendo los únicos medios eficaces de control. 
A medida que la energía y las ideas se abarataron, los cerebros humanos, que eran sus complementos, se valorizaron. 
Pero, a medida que avanzamos hacia un futuro de inteligencia artificial, que observadores como Kevin Drum esperan (o incluso la imbecilidad artificial que claramente ya está disponible), y hacia un futuro de biotecnología que se crea a sí misma de la misma forma que los sistemas biológicos, ¿no dejarán los cerebros humanos de ser los únicos medios valiosos de control? 
Esto no necesariamente significa que los niveles de vida de los trabajadores «no cualificados» vayan a caer en términos absolutos: los mismos factores que reducen el valor de los cerebros humanos bien ser igualmente eficaces para reducir los costos de las necesidades, las comodidades y los lujos. 
Pero la riqueza probablemente fluya hacia los propietarios de las ideas productivas –o, tal vez, de las ideas de moda– y hacia los propietarios de aquello que solo pueda ser imitado con gran dificultad y a un costo elevado, incluso con medios de control baratísimos, energía baratísima, y montones de ideas. 
La lección es evidente: el mercado no garantiza por su naturaleza la producción de un futuro de largo plazo caracterizado por un nivel razonable de desigualdad de la riqueza y pobreza relativa. 
A menos que aceptemos esto completamente, y hasta que lo hagamos, seguiremos a merced de la «delicada máquina» de Keynes que tan poco entendemos. 

Se avecina una crisis con los antidepresivos 
La generalizada prescripción de medicamentos para las mentes atribuladas siempre ha acabado mal, desde la época de los opiáceos y la cocaína y pasando por la de los bromuros, los barbitúricos y los tranquilizantes: todos ellos resultaron ser sumamente adictivos, pero sólo después de que durante años los médicos lo negaran. 
Ahora el problema lo constituyen los antidepresivos: marcas mundiales con nombres familiares en los hogares. 
En el decenio pasado se han multiplicado por tres las prescripciones. 
En Inglaterra, ahora la prescripción de antidepresivos iguala a la de Valium en su momento de auge en 1979. 
Ahora resulta claro que los antidepresivos de hoy no son los medicamentos milagrosos, tal como se promocionaron. 
El síndrome de abstinencia, a veces intolerable, que puede hacer difícil y peligroso dejar de tomar los antidepresivos expone también a muchos usuarios a efectos secundarios graves y deprimentes: importante aumento de peso, pérdida de la libido y cambios de humor, por citar sólo las quejas más comunes. 
Las sospechas sobre esos problemas -en particular, sobre la conducta suicida y la sensibilización a la depresión inducidas por los medicamentos- han existido desde hace años, pero hasta ahora no habían comenzado las investigaciones científicas profundas. 
Pronto se conocerán las conclusiones de una importante investigación emprendida por los encargados de la reglamentación relativa a los medicamentos en el Reino Unido a mediados de 2003. 
No cabe duda de que se las presentará principalmente como recomendaciones para que se hagan cambios con letra pequeña en las advertencias que figuren en el etiquetado de los medicamentos y en las instrucciones para su uso. 
Puede que ayuden, pero no abordarán la auténtica cuestión planteada: ¿cómo pudieron los encargados de la reglamentación permitir que reapareciera ese problema cuando ya se contaba con tanta y tan dura experiencia y por qué se les debe permitir ahora investigarse a sí mismos?. 
En la escala de Richter de los desastres en materia de medicamentos, la crisis de los antidepresivos que se avecina oscila entre los grados 7 y 11, mientras que la talidomida figura en el grado 10. 
El tiempo lo dirá, pero la cuestión fundamental es la siguiente: el desastre de la talidomida de los decenios de 1950 y 1960 sucedió porque no existía un control independiente de la inocuidad de los medicamentos, mientras que la crisis de los antidepresivos se ha desarrollado con la égida de un sistema de reglamentación detallado, caro y mundial. 
El quid de la crisis de los antidepresivos no es el de que esos medicamentos pudieran hacer tanto daño, sino el de que se les permitiese hacerlo cuando los precedentes eran tan claros. 
Cuando se investigue -si así se hace- esta crisis adecuadamente, más que suponer la apertura de una lata llena de gusanos farmacológicos, será la revelación de lo que es y debe ser la medicina. 
Esas cuestiones subyacentes parecen tanto más importantes cuanto que hace años que la red Internet cruje con la evidencia de la crisis por venir. 
El crecimiento explosivo de dicha red brindó oportunidades completamente nuevas de recoger, presentar y comunicar pruebas. 
Aumentó y profundizó la comprensión de los problemas relacionados con los antidepresivos y dio a los pacientes una voz colectiva, como nunca antes. 
En épocas anteriores, la supervisión de la inocuidad de los medicamentos dependía de ocasionales informes negativos de los profesionales de la salud sobre la reacción de los pacientes a las medicinas. 
Pero esta crisis ha revelado las insuficiencias fundamentales de los informes, por lo que no se pueden volver a pasar por alto de forma creíble las experiencias de los usuarios con los medicamentos. 
Muchos millares de pacientes de todo el mundo, unidos por la red Internet, empezaron a describir experiencias con los medicamentos antidepresivos y problemas provocados por la abstinencia que poco se parecían a las advertencias del etiquetado. 
Las repercusiones de esa inteligencia de los usuarios han sido profundas: en 2003, una empresa farmacéutica revisó sus cálculos aproximados, correspondientes a 2002, sobre la incidencia de las reacciones ante la abstinencia del 0,2 por ciento al 25 por ciento (aun cuando el fabricante de un medicamento similar sigue afirmando que no "crea el menor hábito"). 
La crisis de los antidepresivos brinda por primera vez testimonios espectaculares del valor colectivo de las comunicaciones de los usuarios para entender el riesgo que entrañan los medicamentos. 
Desde luego, las comunicaciones de los usuarios no son "científicas" y la mayoría de ellas, individualmente, pueden parecer ingenuas, confusas, exageradas, erróneas y pura y simplemente ensimismadas. 
Aun así, en este caso han brindado, colectivamente, más testimonios fiables que los obtenidos en numerosos ensayos clínicos controlados. 
Así, pues, ahora lo que importa no es tanto el valor de las comunicaciones de los pacientes cuanto la integridad de la investigación médica y del estado de la ciencia. "¿Hasta qué punto ha llegado a estar contaminada la medicina clínica?", se preguntaba un editorial de la revista médica británica The Lancet en 2002; la respuesta fue la siguiente: "profunda y perjudicialmente". 
La duplicidad que rodea la comercialización de los medicamentos antidepresivos subraya lo corrupta que ha llegado a estar la profesión. 
La crisis que ahora se está desplegando plantea cuestiones generales sobre la democracia y la ciencia, la relación entre riesgos y beneficios y el conflicto entre los imperativos del comercio y la salud, pero una característica por encima de todas las demás expresa el problema subyacente: el enorme desfase entre las palabras de los pacientes, quienes dicen lo que piensan, y la terminología de los productores, expertos y autoridades, quienes se andan con rodeos. 
En el decenio de 1990 se dio una nueva definición oficial de "depresión" como enfermedad provocada por la deficiencia de serotonina y azote para millones de personas: dictamen cómodo y seductor, pero profundamente simplista. 
También se dio una nueva definición de "dependencia de un medicamento" para afirmar que en un ambiente terapéutico nunca podría haber una pérdida de la autonomía personal. 
La expresión "síntomas de la interrupción" -neoparla orwelliana para referirse al síndrome de abstinencia- daba a entender que los antidepresivos no entrañaban riesgo alguno de dependencia. 
Al contrario, el pensamiento voluntarista indujo a los expertos a aducir "síntomas de interrupción" como prueba de la eficacia de remedios vitales. 
Más adelante, los suicidios pasaron a recibir sistemáticamente la denominación de "sobredosis no accidentales" y se puso de moda la expresión de amplio espectro "propensión emocional", pese a su inadecuación para distinguir entre un suicidio inducido por un medicamento y un estallido de llanto. 
Como contraste, las comunicaciones de reacciones negativas por parte de los usuarios intentan describir una realidad humana en lugar de promover imágenes que convengan a los intereses creados afectados. 
Así, pues, la crisis de los antidepresivos puede resultar a la larga una bendición disfrazada, pero sólo si propicia la transparencia y la honradez intelectual necesarias para hacer que la profesión médica rinda cuentas ante las personas a las que dice servir. 



Alternativas a la austeridad 
NUEVA YORK – Después de la gran recesión los países se han quedado con déficits sin precedentes en tiempos de paz y con preocupaciones crecientes por sus deudas nacionales que van en aumento. 
En muchos países lo anterior está conduciendo a una nueva ronda de austeridad –políticas que con seguridad producirán una economía nacional y global menos dinámica y una desaceleración sustancial en el ritmo de la recuperación. 
Aquéllos que esperan que los déficits se reduzcan significativamente estarán profundamente decepcionados porque la desaceleración económica presionará a la baja los ingresos fiscales y aumentará las demandas de seguro de desempleo y otros beneficios sociales. 
Los esfuerzos para frenar el crecimiento de la deuda sirven para pensar cuidadosamente –obliga a los países a enfocarse en las prioridades y a evaluar los valores. 
Es improbable que en el corto plazo los Estados Unidos realicen grandes recortes al presupuesto, al estilo Reino Unido. 
Sin embargo, el pronóstico de largo plazo –que es especialmente alarmante por la incapacidad de la reforma del sistema de salud para reducir los costos médicos- es lo suficientemente sombrío que existe un creciente esfuerzo bipartidista para hacer algo. 
El presidente Barack Obama ha nombrado una comisión bipartidista de reducción del déficit, cuyos presidentes presentaron algunos avances de lo que sería su informe final. 
Técnicamente, reducir el déficit es un asunto simple: se deben recortar los gastos o aumentar los impuestos. 
Sin embargo, es evidente que el programa de reducción del déficit, al menos en los Estados Unidos, va más allá. Es un intento de debilitar la protección social, reducir el carácter progresivo del sistema fiscal y recortar la intervención y tamaño del gobierno – todo ello sin afectar intereses, como los del sector militar industrial. 
En los Estados Unidos (y en otros países avanzados), cualquier programa de reducción del déficit tiene que establecerse acorde con lo que ha sucedido en la última década: 
· Un aumento masivo del gasto de defensa impulsado por dos guerras inútiles, pero que va más allá, 
· Un aumento de las desigualdades, en el que el 1% reúne más del 20% del ingreso del país, acompañado de una clase media en declive –el ingreso familiar estadounidense ha caído más de 5% en la última década y estaba reduciéndose incluso antes de la recesión, 
· Una inversión insuficiente en el sector público, incluida la infraestructura, puso de manifiesto de forma dramática el colapso de los diques en Nueva Orleans y, 
· El crecimiento de los apoyos corporativos, desde los rescates bancarios, los subsidios al etanol y a los de la agricultura, aunque la OMC ha constatado que esos subsidios son legales. 
Como resultado, es relativamente fácil formular un paquete de reducción del déficit que fomente la eficiencia, impulse el crecimiento y reduzca la desigualdad. 
Se necesitan cinco ingredientes principales. 
Primero, debe haber un aumento de las inversiones públicas de alto rendimiento. 
Incluso si esto amplía el déficit en el corto plazo, a largo plazo la deuda nacional se reducirá. 
¿Qué empresa no aprovecharía oportunidades de inversión con rendimientos superiores al 10% si pudiera obtener crédito –como lo puede hacer el gobierno estadounidense- con un interés menor al 3%? 
Segundo, se deben recortar los gastos militares –no solo los fondos para guerras inútiles sino también para las armas que no funcionan contra enemigos inexistentes. 
Seguimos actuando como si la Guerra Fría nunca hubiera finalizado, gastando tanto en defensa como el resto del mundo en su conjunto. 
Lo anterior es necesario para eliminar los apoyos corporativos. 
A pesar de que los Estados Unidos han despojado a las personas de su red de seguridad, han fortalecido la red de seguridad de las empresas, lo que ha quedado evidenciado claramente en la gran recesión con los rescates de la IG, Goldman Sachs y otros bancos. 
Los apoyos a las empresas representan casi la mitad del ingreso total en algunos sectores de las agroindustrias estadounidenses; por ejemplo, se conceden miles de millones de dólares en subsidios al algodón a unos cuantos agricultores ricos- mientras que los precios bajan y hay una pobreza creciente entre sus competidores del mundo en desarrollo. 
Además, se da un trato en una forma especialmente notoria a las empresas farmacéuticas. 
Incluso cuando el gobierno es el comprador más grande de sus productos, no puede negociar precios, fomentando así un incremento significativo en los ingresos corporativos –y en los costos del gobierno- que se acerca al billón de dólares en la última década. 
Otro ejemplo es la gran variedad de beneficios especiales previstos para el sector energético, especialmente el petróleo y el gas, con lo que simultáneamente se roba al Tesoro, se distorsiona la asignación de recursos y se destruye el medio ambiente. 
Después, están las dádivas que no parecen tener fin de recursos nacionales –desde el espectro gratuito que se ofrece a los organismos de radiodifusión, pasando por las regalías menores de las empresas mineras hasta los subsidios a las compañías madereras. 
También es necesario crear un sistema fiscal más eficiente y justo mediante la eliminación del tratamiento especial a las ganancias de capital y dividendos. 
¿Por qué aquéllos que trabajan para vivir tienen que estar sujetos a impuestos más altos que los que viven de la especulación (a menudo a expensas de los demás)? 
Finalmente, con más del 20% de los ingresos totales que se concentran en el 1% de los que más ganan, un pequeño aumento de 5%, por decir, en los impuestos cobrados efectivamente, recaudaría más de un billón de dólares en una década. 
Un paquete de reducción del déficit diseñado según estas directrices satisfaría las demandas incluso de los halcones del déficit. 
Aumentaría la eficiencia, promovería el crecimiento y mejoraría el medio ambiente y beneficiaría a los trabajadores de la clase media. 
Solo hay un problema: solo beneficiaría a los que están hasta arriba, o los intereses especiales corporativos y otros que han venido dominando el diseño de las políticas en los Estados Unidos. 
Su lógica convincente es precisamente la razón por la que hay pocas probabilidades de que dicha propuesta razonable se pueda llegar a adoptar. 

Altruismo extremo 
PRINCETON – Hace más de 40 años, en un ensayo titulado «Hambre, opulencia y moralidad», invité a los lectores a imaginar que caminan junto a un estanque poco profundo cuando ven a un niño pequeño que ha caído en él y parece estar ahogándose. 
Podrían rescatarlo fácilmente, pero arruinarían sus nuevos y caros zapatos. 
¿Estaría mal ignorar al niño y seguir caminando? 
Cuando pido al público que responda esa pregunta levantando la mano, suele haber unanimidad en que estaría mal priorizar los zapatos. 
Luego les señalo que donando a una organización de beneficencia que protege a los niños de los países en desarrollo contra la malaria, la diarrea, el sarampión o la malnutrición, todos podemos salvar la vida de un niño. 
Se trata de un argumento simple hasta que nos damos cuenta de que después de salvar a un niño donando a una organización de beneficencia eficaz, tenemos la oportunidad de salvar a otro, y a otro, y a otro. 
¿Debemos dejar de gastar en lujos para salvar otra vida y dar hasta que si siguiéramos haciéndolo nos volveríamos tan pobres como aquellos a quienes ayudamos? 
Mi ejemplo de salvar al niño que se ahoga resuena en el título del reciente libro de Larissa MacFarquhar, Strangers Drowning (Extraños que se ahogan). 
El núcleo del libro es una serie de reseñas de personas que viven según normas morales extremadamente exigentes. 
Vale la pena echar una ojeada a algunas de las personas que MacFarquhar reseña en su libro. 
Ya de niña, Julia Wise sentía que si todas las personas son igualmente valiosas, no debía preocuparse más por su propio bienestar que por el de los demás. 
Si alguien más podía obtener un beneficio mayor con el dinero que Julia pagaría por un helado, sería mejor darle el dinero a esa persona. 
Julia comenzó a donar sus ahorros a organizaciones de beneficencia como Oxfam. 
Cuando se enamoró de Jeff Kaufman, acordaron que ambos donarían una gran parte de lo que ganaran (hoy día representa aproximadamente la mitad de su ingreso) (Wise bloguea en www.givinggladly.com). 
Kimberly Brown-Whale era pastora en una iglesia de Essex, Maryland, cuando vio un informe en las noticias sobre una joven que necesitaba un trasplante de riñón. 
Sin pensarlo demasiado, llamó para ofrecer uno de los suyos. 
Aunque resultó que no era compatible con la joven, una enfermera le preguntó si estaría dispuesta a donar su riñón a alguien más y ella accedió, convirtiéndose en una más de un creciente número de personas que donan sus riñones a extraños. 
(Conozco a alguien que se vio inducido a ello gracias a una discusión de filosofía en clase sobre «Hambre, opulencia y moralidad»). 
Una noche lluviosa, Baba Amte, hijo de un adinerado terrateniente indio, encontró a un leproso que estaba muriendo. 
Baba se sobrepuso a su repugnancia inicial y al temor de contagiarse la enfermedad, y protegió al leproso de la lluvia. 
La experiencia lo acompañó y lo llevó a fundar una colonia para leprosos. 
Unos pocos años después, varios miles de leprosos y personas con otras discapacidades vivían allí en una próspera comunidad. 
Después de la muerte de Baba, sus hijos continuaran su obra. 
Sue Hoag tenía 12 años de edad cuando leyó un libro sobre una familia que adoptó a muchos pequeños necesitados y desde ese momento también quiso hacerlo. 
Cuando conoció a Héctor Badeau y se casó con él, decidieron tener dos hijos ellos mismos y adoptar a otros dos. 
Eso hicieron, pero no pudieron acallar el conocimiento de que otros niños necesitaban desesperadamente un buen hogar, niños que difícilmente fueran adoptados por tener discapacidades, su raza, edad o un historial de violencia. 
Hoag y Badeau no eran ricos en absoluto, pero terminaron con una familia de 20 niños adoptados, además de sus dos hijos biológicos. 
MacFarquhar entreteje estos perfiles con discusiones de actitudes sobre el altruismo expresadas por, entre otros, Bernard Mandeville, Adam Smith, Immanuel Kant, Charles Darwin y Sigmund Freud. 
Muchos de esos pensadores eran hostiles al altruismo, o incluso negaban su existencia. 
Cuando MacFarquhar contó a sus amigos que estaba escribiendo un libro sobre las «almas caritativas», descubrió que se sentían incómodos con la idea de que algunas personas no solo profesan principios morales extremadamente exigentes, sino que rigen sus vidas de acuerdo con ellos. 
MacFarquhar quedó intrigada por esa hostilidad, ¿por qué no admirar simplemente a quienes hacen tanto por los demás, en vez de descartarlos por «raros»? 
La respuesta puede ser que también nosotros sentimos que debiéramos vivir mucho más éticamente y las personas descritas en Strangers Drowning son un reproche permanente a nuestro propio estilo de vida: si ellos pueden vivir según estándares morales más elevados, también debiéramos nosotros. 
Si pudiéramos creer que todos los altruistas son hipócritas no nos sentiríamos tan mal; pero Strangers Drowning demuestra que esta confortable creencia es falsa. 
Hay quienes consagran sus vidas a los demás sin buscar otra recompensa que saber que están ayudando a otros y actuando según sus propios valores. 
Para muchos de ellos sus vidas resultan inmensamente gratificantes y satisfactorias, pero no es por eso que lo hacen. 

Altruismo efectivo 
PRINCETON – ¿Los seres humanos pueden estar realmente motivados por el altruismo? 
Mi nuevo libro, The Most Good You Can Do, analiza el nuevo movimiento emergente llamado altruismo efectivo y, al hacer entrevistas sobre el libro, me sorprende la frecuencia con que se formula esa pregunta. 
¿Por qué deberíamos dudar de que algunas personas se comportan de manera altruista, por lo menos parte del tiempo? 
En términos evolutivos, podemos entender fácilmente el altruismo para con los parientes y otros que pueden corresponder nuestra ayuda. 
Parece verosímil que, una vez que nuestra capacidad para razonar y reflexionar se ha desarrollado lo suficiente como para permitirnos entender que los extraños pueden sufrir y gozar de la vida igual que nosotros, al menos algunos de nosotros actuaríamos de manera altruista también con los extraños. 
La encuestadora Gallup les preguntó a personas en 135 países si, en el último mes, habían donado dinero a una entidad de beneficencia, hecho voluntariado en una organización o ayudado a un extraño. 
Los resultados de Gallup, que constituyen la base del Índice Mundial de Generosidad 2014, indican que aproximadamente 2.300 millones de personas, un tercio de la población del mundo, realiza por lo menos una acción altruista por mes. 
Una evidencia más objetiva del altruismo apuntala estos hallazgos. 
En muchos países, el suministro de sangre para fines médicos depende de donaciones voluntarias y anónimas. 
A nivel mundial, más de 11 millones de personas han puesto su nombre en registros de donantes de médula ósea, lo que implica su voluntad de donar su médula a un extraño. 
Una cantidad pequeña pero en aumento de gente ha ido incluso más allá y llegó a donarle un riñón a un extraño. 
Hubo 177 donaciones altruistas por parte de donantes vivos en Estados Unidos en 2013 y 118 en el Reino Unido en los doce meses previos a abril de 2014. 
Luego están quienes donan a una entidad de beneficencia. 
Sólo en Estados Unidos, 240.000 millones de dólares fueron donados por individuos a entidades de beneficencia en 2013. 
Las fundaciones y corporaciones llevaron esta cifra a un total de 335.000 millones de dólares, o aproximadamente el 2% del ingreso nacional bruto. 
Suele decirse que Estados Unidos es más caritativo que otros países; pero, en términos de la proporción de la población que dona dinero, Myanmar, Malta, Irlanda, el Reino Unido, Canadá, Holanda e Islandia lo son aún más. 
En Myanmar, el 91% de la gente encuestada había donado dinero en el último mes (la cifra correspondiente para Estados Unidos es 68%), lo que revela el fuerte apego de la tradición budista Theravada de donar para respaldar a monjes y monjas. 
Myanmar también registró el porcentaje más alto de gente que dedica tiempo al voluntariado (51%). 
Estados Unidos, sin embargo, tiene el ranking más alto de "ayudar a un extraño". 
Eso, junto con un índice elevado de tiempo de voluntariado, lo llevó a empatarle el puesto a Myanmar como el país más generoso del mundo. 
Cierto es que no toda esta generosidad es altruista. 
El Lincoln Center de Nueva York anunció el mes pasado que el multimillonario magnate de la industria del entretenimiento David Geffen ha donado 100 millones de dólares para la renovación de su sala de conciertos, Avery Fisher Hall, con la condición de que se la renombre David Geffen Hall. 
Esa donación parece más motivada por un deseo de fama que por un deseo de hacer el bien. 
Después de todo, como supuestamente Geffen sabía, la familia de Avery Fisher tenía que ser compensada con un pago de 15 millones de dólares en caso de aceptar el cambio de nombre. 
En cualquier caso, en un mundo donde hay mil millones de personas que viven en condiciones de extrema pobreza, no sería difícil que un altruista entendiera que existen muchas maneras de hacer el bien que renovando una sala de conciertos para los amantes de la música pudientes. 
En el extremo opuesto del espectro de generosidad, psicólogos que estudian el comportamiento generoso sugirieron que las personas que donan pequeñas sumas de dinero a una gran cantidad de entidades de beneficencia tal vez no estén tan motivadas por el deseo de ayudar a los demás sino por la sensación de bienestar que experimentan al hacer una donación. 
Por el contrario, otros donantes dan sumas más grandes, normalmente a un puñado de entidades de beneficencia elegidas sobre la base de algún conocimiento de lo que esa entidad está haciendo. 
Quieren tener un impacto positivo en el mundo. 
Sus donaciones también pueden hacer su vida mejor, pero esto no es lo que los motiva. 
El movimiento de altruismo efectivo está conformado por personas que donan según este segundo criterio, combinando la cabeza y el corazón. 
Su objetivo es hacer la mayor cantidad de bien posible con los recursos que están dispuestos a asignar para ese fin. 
Esos recursos pueden incluir una décima parte, una cuarta parte o hasta la mitad de sus ingresos. 
Su altruismo puede incluir su tiempo y su talento, e influir en la elección de una carrera. 
Para alcanzar sus objetivos, utilizan la razón y la evidencia para garantizar que cualquier recurso que dediquen a hacer el bien sea lo más efectivo posible. 
Varios estudios demuestran que la gente que es generosa por lo general es más feliz y está más satisfecha con su vida que la gente que no dona. 
Y otros estudios demuestran que donar lleva a que se activen los centros de recompensa del cerebro (las áreas del cerebro que también están estimuladas por la comida sabrosa y el sexo). 
Pero esto no significa que estos donantes no sean altruistas. 
Su motivación directa es ayudar a los demás, y su generosidad los hace más felices sólo como una consecuencia del hecho de que sí ayuda a los demás. 
Si hubiera más personas como éstas, tendríamos más generosidad, y eso es lo que queremos. 
Definir "altruismo" de manera tan estrecha que el término sólo se pueda aplicar cuando la generosidad es contraria al interés general de una persona dejaría de lado el hecho de que la mejor situación que se puede generar es aquella en que promover los intereses de otros está en sintonía con promover los intereses propios. 

Un hombre contra la maquinaria 
WASHINGTON, DC ­– El sector financiero de los Estados Unidos ha mostrado una fuerza renovada en los meses recientes –hablo de fuerza política—al debilitar la mayoría de las propuestas sensatas de reforma de la banca que aún quedan sobre la mesa. 
El que todavía haya algún progreso se debe a los generosos esfuerzos de un grupo reducido de senadores estadounidenses. 
La labor más notable ha sido la del senador Ted Kaufman, demócrata de Delaware (sí, un Estado que favorece a las empresas), quien ha presionado incansablemente para arreglar el mayor problema del sector financiero estadounidense. 
Kaufman comprende que una reforma exitosa requiere tres ingredientes: argumentos para convencer, la capacidad de reclutar colegas y una buena dosis de suerte que se manifieste en la forma de acontecimientos que resalten los problemas en el momento preciso. 
En dos de los frentes, Kaufman ha logrado –contra las probabilidades—dar pasos sustanciales. 
Mucho antes de que se pusiera de moda, Kaufman insistía en la idea de que el auge de los bienes inmobiliarios en los Estados Unidos estaba alimentado en parte por fraudes generalizados en el conjunto hipotecas-titularización-derivados que en efecto forma el corazón de Wall Street. 
Esta tesis está cobrando un impulso mucho mayor. Los diarios principales informan de la ampliación de una investigación penal por el gobierno federal—y por el fiscal del Estado de Nueva York—de los créditos hipotecarios y otras prácticas de titulización relacionadas. 
Kaufman trabajó el año pasado con los senadores Patrick Leahy y Chuck Grassley para que se aprobara un proyecto de ley con el fin de dar recursos oportunos a los organismos federales de aplicación de la ley que trabajaban sobre los fraudes financieros recientes. 
Más recientemente, Kaufman se mostró devastador durante sus interrogatorios a los ejecutivos de Goldman Sachs. 
El senador Carl Levin, presidente del subcomité en el que se rindieron los testimonios, y que evidentemente compartía la opinión de Kaufman, fue igualmente duro tras una investigación que duró un año de Washington Mutual, Goldman y los lamentables fracasos de las instancias de reglamentación bancaria y las agencias de calificación del crédito. 
Kaufman dio un golpe aun mayor con su advertencia de los peligros del crecimiento explosivo de las operaciones de alta frecuencia. El principal organismo de vigilancia financiera de los Estados Unidos, la Comisión de Valores y Bolsa (SEC por sus siglas en inglés) no entiende bien esas operaciones, que plantean un riesgo de mercado sistémico. 
Sus preocupaciones parecen haber sido validadas por el cierre de 20 minutos de las operaciones en Nueva York el 6 de mayo, cuando el mercado de valores falló completamente en su función más básica: la determinación de precios entre compradores y vendedores. 
Todavía no sabemos cuál combinación de los programas informáticos y algoritmos de operaciones electrónicas que interactúan en más de 50 centros de mercado fue la que causó esta catástrofe. 
No obstante, nuestra misma falta de conocimiento confirma cuánto se han rezagado nuestras capacidades de reglamentación y vigilancia con respecto a la “innovación financiera”. 
El enfoque de Kaufman –que se basaba principalmente en pronunciar discursos en el senado—parecía irrelevante o incluso pintoresco a los críticos hasta apenas unas semanas. 
Ninguna voz importante de Wall Street prestaba atención a sus preocupaciones –y en cambio, elogiaban a los mercados de valores como un ejemplo brillante del buen funcionamiento de la tecnología. 
Ahora la gente lo entiende. 
Como lo reconoció gentilmente el senador Mari Warner, “El senador de Delaware ha enviado una alerta temprana de que las enormes inversiones que han realizado ciertas empresas para tratar de obtener lo que parece ser una ventaja de milésimas de segundo en las operaciones pueden volverse en nuestra contra…Me enorgullece seguir su ejemplo”. 
La SEC fue alguna vez un organismo independiente grande y poderoso. 
En las últimas décadas atravesó por periodos difíciles y apenas ahora un nuevo liderazgo está empezando a poner las cosas en orden. 
No obstante, aún no recaba de manera rutinaria la información que necesita –operaciones por tiempo y cliente—para comprender las acciones y el impacto de los operadores grandes. 
Kaufman los ha presionado insistentemente para que hagan más –y para que lo hagan mucho más rápido; es seguro que ahora ellos y muchos otros están prestando atención. 
En cuanto a una tercera cuestión, los resultados hasta ahora han sido desiguales. 
Kaufman defendió la idea de reducir la talla de los bancos estadounidenses más grandes como parte de los esfuerzos globales de reformas financieras. 
Su labor ayudó a crear apoyo y obligó a que se llevara a cabo en el senado una votación sobre una enmienda copatrocinada por el senador Sherrod Brown que habría impuesto un límite a la talla y el apalancamiento (deuda con respecto a activos) de los bancos. 
La enmienda era moderada y completamente razonable y sin embargo fue derrotada 33-61, el mismo 6 de mayo. 
Tal vez habría obtenido más apoyo unos días después –cuando los senadores fueron testigos del rescate de los gigantescos bancos de la zona euro. 
De cualquier manera, ha fortalecido el apoyo para otra enmienda patrocinada por los senadores Jeff Merkley y Carl Levin, que restringiría las transacciones por cuenta propia de los megabancos –que coincidentemente es una de las prácticas que presumiblemente forma una parte importante y “oscura” de las operaciones de alta velocidad. 
El punto más profundo y fundamental de la crítica de Kaufman de nuestro sistema es la necesidad de tener leyes firmes. 
No podemos únicamente confiar en que las autoridades de reglamentación hagan lo correcto. 
En particular, las autoridades de reglamentación no pueden ver a largo plazo y actuar de manera preventiva cuando los mercados son opacos y cuando los poderosos intereses de Wall Street (y sus aliados del Capitolio) pueden cerrar filas y afirmar que no hay problemas. 
Desafortunadamente, a pesar de la reciente importancia que ha adquirido en la escena nacional, Kaufman dejará su cargo a finales de este año. A finales de 2008 fue nombrado para ocupar el escaño del vicepresidente Joe Biden y se comprometió entonces a no buscar la reelección. 
Cuando se vaya, los elementos peligrosos de Wall Street sin duda respirarán aliviados. 
Esperemos que para entonces ya haya ayudado a cambiar permanentemente el consenso entre sus colegas –y que con ello quede preparado el terreno para emprender más acciones en el congreso orientadas a establecer salvaguardas más estrictas en el sector financiero. 
El legado perdurable de Kaufman será una idea simple y poderosa que para las personas razonables es cada vez más evidente: confiar en la desregulación y el interés propio en los mercados complejos y opacos actuales fracasará por completo en lograr una asignación razonable del capital o en apoyar el espíritu de empresa y el crecimiento. 
Debemos crear y aplicar leyes que restablezcan la credibilidad de nuestros mercados financieros. 

La revolución de datos que necesita África 
WASHINGTON, DC – Desde la introducción del término “revolución de los datos”, se viene trabajando intensamente para definir, desarrollar e implementar una agenda que permita transformar la recolección, el uso y la distribución de estadísticas de desarrollo. 
Tiene sentido, ya que cualquiera sea el contenido de la próxima agenda internacional de desarrollo, será imposible evaluarla si no se cuenta con datos precisos. 
Sin embargo, África subsahariana (la región con más potencial de progreso en los próximos Objetivos de Desarrollo Sostenible) adolece de una seria falta de datos precisos. 
En el período de 1990 a 2009, sólo uno de los países subsaharianos tiene datos para cada uno de los doce indicadores establecidos en 2000 por los Objetivos de Desarrollo del Milenio. 
De hecho, de los sesenta países del mundo con estadísticas vitales completas, ninguno está en África. 
Aunque es probable que en la última década la mayoría de los países africanos hayan crecido económicamente, la exactitud de los datos en los que se basan las estimaciones de crecimiento (por no hablar de los datos referidos a inflación, producción de alimentos, educación y tasas de vacunación) dista de ser adecuada. 
Esta imprecisión tiene serias consecuencias. 
Por ejemplo, hace algunos meses un nuevo cómputo del PIB de Nigeria demostró que su economía era casi 90% más grande de lo que se creía. 
Es probable que la imagen distorsionada producida por las estadísticas previas haya dado lugar a decisiones erróneas en inversión privada, calificación crediticia y cobro de impuestos, además de un exceso de asignación de ayuda internacional que podría haberse destinado a países más necesitados. 
Contra lo que suele creerse, lo que limita la producción y el uso de datos básicos no es la falta de capacidad técnica y conocimiento práctico, sino problemas políticos y sistémicos subyacentes. 
En primer lugar, a menudo las oficinas nacionales de estadísticas no tienen suficiente autonomía institucional para proteger la integridad de los datos, de modo que su producción tiende a ser influida por fuerzas políticas y grupos de intereses especiales. 
Otro factor que afecta la exactitud de los datos es el mal diseño de políticas. 
Por ejemplo, a veces los gobiernos y donantes vinculan las ayudas a mediciones informadas por los receptores; estos tienen entonces un incentivo a magnificar datos clave, como las tasas de vacunación o de inscripción escolar. 
Sin una adecuada supervisión, un intento bienintencionado de premiar el progreso puede terminar mal. 
A pesar de estas falencias, los gobiernos nacionales y los donantes internacionales todavía no dedican suficientes recursos a garantizar la recolección de datos adecuados. Sólo el 2% del monto de las ayudas oficiales al desarrollo se destina a mejorar la calidad de las estadísticas, una cifra totalmente insuficiente para evaluar con precisión el impacto del 98% restante. 
Y que los gobiernos dependan de los donantes para la financiación y recolección de las estadísticas principales es insostenible. 
De hecho, el primer paso para mejorar la exactitud, puntualidad y disponibilidad de los datos esenciales para el cálculo de casi todos los indicadores de bienestar social o económico importantes es reforzar los sistemas estadísticos nacionales. 
Esto incluye las estadísticas sobre: nacimientos y muertes; crecimiento y pobreza; impuestos y comercio; salud, educación y seguridad; tierra y medio ambiente. 
Desarrollar mejores sistemas estadísticos es un objetivo ambicioso pero alcanzable. 
Sólo se necesita estar dispuestos a experimentar con nuevos métodos para la recolección, el uso y la distribución de datos. 
Es aquí donde interviene la opinión pública. 
Si las empresas privadas, los medios y las organizaciones sociales identifican problemas concretos y demandan públicamente cambios, los gobiernos se verán presionados a tomar las medidas necesarias para garantizar la producción de datos precisos y no sesgados; por ejemplo, dar más autonomía a las oficinas nacionales de estadísticas o proveer fondos suficientes para contratar más personal calificado. 
Aunque sería tentador pasar por alto a los gobiernos y confiar en que haya alguna solución tecnológica sencilla, ningún progreso sostenible y creíble será posible sin la participación del sector público. 
Para lograr este cambio, es fundamental que los gobiernos y los donantes externos reconozcan la necesidad de contar con más financiación y más eficiente, sobre todo para los sistemas nacionales de estadísticas. 
También sería útil incentivar más a las agencias pertinentes para que produzcan datos de mejor calidad, es decir, exactos, oportunos, relevantes y fácilmente accesibles; y esa mejora en la calidad debería medirse por medio de indicadores claramente definidos. 
De hecho, supeditar por contrato la entrega de fondos a los avances en esos indicadores puede mejorar considerablemente el impacto de las ayudas al desarrollo. 
Una estrategia concreta para esto sería que cada país establezca con los donantes un acuerdo de mejora de datos, que exprese la intención compartida de crear un sistema nacional de estadísticas, en un plazo de varios años y con objetivos intermedios claros y verificables. 
Esto también crearía un marco propio de cada país para la innovación en mecanismos de financiación, la participación de la sociedad civil y el sector privado, y la movilización de nuevas tecnologías de recolección y distribución de datos. En síntesis, el acuerdo ayudaría a movilizar y concentrar los fondos locales y de los donantes hacia el logro de las prioridades estadísticas nacionales. 
Los datos son la moneda de cambio del desempeño, la responsabilidad y la credibilidad en la economía global, y está probado que una mayor calidad de los mismos se traduce en mejoras de gobernanza y más inversión privada. 
Justo lo que África necesita para sostener una nueva década de crecimiento y desarrollo. 

La ventaja de los expertos 
LONDRES – Casi todos los miembros de la junta directiva de Google tienen al menos un título en ciencias o ingeniería de la computación o un doctorado. 
En la junta de Google se encuentran dos presidentes de universidades y académicos destacados – John Hennessy de la Universidad de Stanford y Shirley Tilghman, expresidenta de la Universidad de Princeton – como también varios miembros de la Academia Nacional de Ingeniería y de otras ilustres organizaciones. 
Para Google es rentable contar con la más alta experiencia técnica. 
Sin embargo, Google es un gigante corporativo inusual en lo que se refiere a promocionar a las personas con destreza científica a la cima de la estructura gerencial. 
Más allá de Silicon Valley, pocos altos ejecutivos corporativos impulsan la experiencia técnica en los productos que sus empresas elaboran. 
Las juntas directivas estadounidenses están llenas de personas tituladas con maestrías en administración de negocios (MBAs), especialmente de Harvard, mientras que las empresas en el resto del mundo desarrollado (con la posible excepción de Alemania) parecen preferir a administradores profesionales en vez de a personas con talento técnico o científico. 
Hoy en día, parece ser anómalo tener trabajadores con conocimientos especializados desempeñándose como líderes profesionales, de la misma forma que anteriormente se consideraba anómalo tener científicos en las juntas directivas. 
Antes se pensaba que el liderazgo de dichas personas era menos necesario en las organizaciones intensivas en conocimiento, donde se suponía que los expertos eran superiores, ya que ellos se encontraban motivados por el placer intelectual, en vez de verse impulsados por motivaciones extrínsecas, como por ejemplo, objetivos relacionados al buen manejo de los costos y al crecimiento de las ganancias. 
Esta diferencia de actitud es evidente en muchas áreas de la sociedad, sobre todo en los hospitales de Estados Unidos y el Reino Unido, donde los médicos con conocimientos se desempeñan de forma separada a los gerentes. 
Los hospitales solían ser dirigidos por doctores; hoy en día, solamente el 5 % de los Directores Ejecutivos de los hospitales de Estados Unidos son médicos, e incluso un menor porcentaje de médicos dirige hospitales en el Reino Unido. “Se debe dejar la medicina en manos de los médicos”, señala un refrán común, “y el liderazgo organizacional en manos de administradores profesionales”. 
Pero esto es un error. 
Se disponen de investigaciones que muestran que es más probable que los hospitales con desempeños superiores en Estados Unidos se encuentren dirigidos por médicos con destacadas credenciales en investigación, y no por administradores profesionales. 
La evidencia también sugiere que los hospitales se desempeños superiores, y que tienen tasas de mortalidad más bajas, cuando una mayor cantidad de sus ejecutivos, incluyendo los que se encuentran en su junta directiva, recibieron formación clínica. 
Vemos resultados similares en otros campos. 
Mi investigación muestra que las mejores universidades del mundo, por ejemplo, tienden a encontrarse lideradas por académicos excepcionales cuyo desempeño continúa mejorando con el transcurso del tiempo. 
Los análisis a nivel departamental apoyan también esta aseveración. 
Un departamento universitario de economía, por ejemplo, tiende a obtener mejores resultados en la medida la propia investigación que su jefe lleva a cabo sea estudiada y citada más ampliamente. 
Cuando los expertos se encuentran a cargo, no siempre puede parecer que se tiene establecida una estructura eficaz para la presentación de informes. 
Pero, como señala una frase académica: el hecho de que no se pueda reunir a una colonia de gatos, no significa que no exista una jerarquía felina. 
Al igual que con los gatos, los académicos funcionan dentro de una “jerarquía relativa” en la que la persona que se encuentra a cargo cambia, dependiendo de las circunstancias. 
Incluso en el mundo del deporte, donde el éxito no es una preparación obvia para el trabajo gerencial, vemos vínculos interesantes entre la experiencia y el desempeño organizacional. 
Los mejores jugadores de baloncesto de la NBA a menudo se convierten en los mejores entrenadores, mientras que se vincula a excampeones de Fórmula 1 con mejores desempeños de sus equipos. 
Dentro de los 92 clubes de fútbol de la liga de fútbol inglesa, los gerentes de los clubes, en promedio, jugaron 16 años en los principales clubes de fútbol. 
Alex Ferguson, quien discutiblemente es el mejor gerente en Gran Bretaña, marcó un promedio de un gol cada dos partidos durante su carrera profesional. 
Sin embargo, es importante que tomemos nota cuando este patrón se presente, sobre todo en el mundo de los negocios. 
Es probable que el socio principal de cualquier empresa de servicios profesionales haya tenido un desempeño de primera durante una larga carrera en la empresa. 
Esto podría deberse a que los expertos y los profesionales en las organizaciones intensivas en conocimiento prefieren tener jefes que se hayan destacado en su campo. 
La credibilidad del líder es fundamental: si el líder establece altos estándares, es justo pedir que dicho líder haya igualado o superado los mencionados estándares. 
En resumen, debe predicar con el ejemplo. 
La aplicación de esta forma de liderazgo crea un círculo virtuoso. 
Un líder con experiencia previa sabe cómo se sienten sus subordinados, cómo motivarlos y cómo crear el entorno de trabajo adecuado. 
Es también probable que dicho líder tome mejores decisiones en cuanto a contrataciones – al fin de cuentas, es más probable que un excelente científico o médico sea quien sepa con mayor precisión, en comparación con un gerente profesional, cuáles investigadores o doctores son los que tienen el mayor potencial. 
El problema, sin embargo, no es que simplemente los líderes de hoy en día carecen de los conocimientos técnicos; es que los expertos a menudo son reacios a liderar. 
Pero eso puede cambiar. 
Se puede llegar a cerrar la brecha al comunicar la importancia de la administración y el liderazgo desde los inicios de la carrera de un especialista, y al ofrecerle formación a medida, digerible, y libre de jerga. 
Muchas escuelas de medicina ya están considerando incluir la educación gerencial como parte de sus planes de estudios. 
El truco es conseguir que los expertos, que están capacitados para adentrarse cada vez más en sus propias especializaciones, den un paso atrás y miren el panorama completo. 
Con la preparación adecuada, no hay ninguna razón por la que un líder no pueda especializarse y al mismo tiempo desempeñar labores gerenciales. 
Los resultados pueden ser notables. 
Piense cómo los gobiernos dirigidos por científicos con conocimientos de gestión podrían responder frente al cambio climático. 
Las mentes de primera deben ser puestas a trabajar en asuntos primordiales. 

Un Plan Marshal para el mundo árabe 
ROMA – El importante discurso del Presidente de los Estados Unidos, Barack Obama, sobre las consecuencias de la “primavera árabe” es también un desafío para Europa. 
Sólo si la asociación transatlántica resulta eficaz, como lo fue para afrontar las exigencias de la Guerra Fría y el fin de la división de Europa, podrá Occidente contribuir a hacer realidad las esperanzas despertadas por los levantamientos árabes. 
La crisis entre los vecinos meridionales de Europa refleja un proceso de profunda transformación que tendrá consecuencias muy duraderas: para la región, para Europa y para el mundo. 
La región mediterránea es decisiva para la paz, la estabilidad y el crecimiento económico de Europa. 
Los vecinos mediterráneos del continente consideran a ésta su socio natural y los acontecimientos allí sucedidos, incluido el proceso de paz palestino-israelí, tienen repercusiones más amplias, que, naturalmente, entrañan la estrecha participación de socios mundiales: en primerísimo lugar, los Estados Unidos. 
Los acontecimientos actuales, no sólo en Libia, sino también en Túnez, Egipto, Siria, Yemen y Baréin, reflejan la complejidad política de esos países. 
También se deben a diferentes factores, como, por ejemplo, la frustración por el aumento de los precios de los alimentos y la corrupción generalizada, junto con las exigencias de una mayor democratización, la reducción de las desigualdades económicas y sociales y la creación de puestos de trabajo. 
La reacción de Europa ante ese proceso debe encarnar el objetivo de una transición rápida y ordenada. 
Quienes proponen algún tipo de “asociación por transformación", basada en la reforma política y el respeto pleno de los derechos humanos y las libertades fundamentales, deben tener presente que el paisaje político de la región seguirá siendo inestable y tenso en los próximos meses. 
Así, pues, no es de extrañar que la estabilidad regional haya surgido como una máxima prioridad para los europeos. 
El caos, un resurgimiento del terrorismo, el ascenso del islamismo radical y las olas de inmigración en masa hacia Europa son sólo algunas de las posibles amenazas para la Unión Europea que ahora se están previendo. 
En vista de ello, la UE debe hacer todo lo posible para impedir un deterioro de la seguridad de la región. 
Así como el Plan Marshal de después de 1945 consistió en una ayuda financiera encaminada a la reconstrucción y el relanzamiento de las economías de la Europa occidental para apoyar la transformación democrática y la estabilidad política, los países de la “primavera árabe” afrontan imperativos y necesidades similares. 
Tenemos que habilitar a países como Egipto y Túnez –y posiblemente a una Libia pacífica– para fortalecer su estabilidad política mediante la democratización. 
El Plan Marshal fue acompañado de asociaciones para la reconstrucción en las que los EE.UU. y los países europeos beneficiarios participaban en plan de igualdad. 
El objetivo era el de fortalecer la cooperación como medio de crear una paz duradera. 
La situación en la región mediterránea está en una fase más avanzada. 
Ya hay una base, por lo que lo que ahora se necesita es aumentar la integración de Europa con sus vecinos meridionales. 
Ésa es la razón por la que Italia ha propuesto un nuevo “Plan para el Mediterráneo” de la UE encaminado a apoyar el proceso de transición y partir de los instrumentos institucionales y financieros existentes para aportar recursos suplementarios a la región. 
Se debe revitalizar y reorientar la Unión por el Mediterráneo, lanzada por el Presidente francés Nicolas Sarkozy en 2008, hacia proyectos de desarrollo que vayan desde carreteras y puertos hasta el fomento de las pequeñas y medianas empresas. 
Pero también hace falta una iniciativa económica más amplia para movilizar una masa crítica de recursos financieros europeos e internacionales a fin de atraer inversión a la región y modernizar sus infraestructuras y servicios. 
Debemos derribar, junto con los EE.UU., las barreras económicas y comerciales que están asfixiando esas economías. 
También debemos conceder a algunos países mediterráneos la condición de asociados, que les permitirá integrarse progresivamente en el mercado interior de la UE y participar en sus programas. 
Para lograr todo eso, se necesita un conjunto claro de principios. 
Nosotros, los europeos, debemos favorecer la estabilidad, crear un auténtico espíritu de corresponsibilidad y fomentar la responsabilidad política. En ese nuevo marco, la UE debe evitar una excesiva condicionalidad, en particular durante el período de transición. 
El fuerte apoyo de Europa al desarrollo económico de la región debe seguir siendo la prioridad máxima, a medida que los países árabes introduzcan reformas necesarias. 
Además, se debe crear una institución financiera especializada para que contribuya a esa tarea. 
Una propuesta digna de estudio es la de mejorar y fortalecer el Mecanismo para la Inversión y la Asociación Euromediterránea del Banco Europeo de Inversiones, que pasaría a ser una institución autónoma, tal vez con sede en Oriente Medio o en el norte de África y de cuyas acciones serían titulares los gobiernos (u otras instituciones) de la región y otras partes que así lo desearan. 
El Banco Europeo de Reconstrucción y Desarrollo (BERD), con sede en Londres, podría unirse a esa empresa ampliando sus actividades a la región, que podrían ir acompañadas de la creación de servicios especializados para apoyar el aumento de las empresas creadoras de puestos de trabajo. 
El BERD hizo una importante contribución al proceso de transición democrática en la Europa oriental; existen razones poderosas para aprovechar su experiencias y conocimientos técnicos a fin de ayudar al Mediterráneo meridional. 
Al mismo tiempo, la UE debe lanzar un “diálogo entre iguales” sobre asuntos políticos y de seguridad, encaminado a la creación de confianza en toda la región. 
Una Conferencia de Seguridad y Cooperación en el Mediterráneo y Oriente Medio (CSCM) podría llegar a ser rápidamente un instrumento útil para fomentar ese planteamiento amplio de la seguridad y del desarrollo. 
En una palabra, tenemos que transformar los países mediterráneos en productores –en lugar de consumidores– de estabilidad regional. 
Nosotros, los Europeos, no podemos permitirnos el lujo de dar la espalda a nuestros amigos árabes de allende el mare nostrum. 
Forman parte de nuestra historia colectiva y merecen el mejor futuro que podamos ayudarlos a construir. 



Estados Unidos después de las elecciones 
NEW YORK – La campaña presidencial en curso en Estados Unidos se destaca por su falta de civilidad y por las grandes diferencias entre los candidatos: el empresario anti-establishment Donald Trump del lado republicano y la política refinada Hillary Clinton en representación de los demócratas. 
La contienda ha expuesto las profundas grietas dentro de la sociedad estadounidense y ha afectado la reputación global del país. 
No sorprende, entonces, que una de las pocas cosas en las que los norteamericanos parecen coincidir es que la campaña se ha extendido demasiado tiempo. 
Pero pronto habrá terminado. 
La pregunta es: ¿qué viene después? 
Las encuestas sugieren que Clinton, una ex senadora y secretaria de Estado, derrotará al polémico Trump. 
Pero no hay que confundir las encuestas con la realidad. 
Después de todo, de cara al referendo por el Brexit en el mes de junio, la mayoría de los observadores creían que una victoria de "Quedarse" era segura. 
Más recientemente, los votantes colombianos rechazaron un acuerdo de paz que, según se esperaba en general, iba a recibir la aprobación popular. 
Todo esto para decir que, si bien una victoria de Clinton puede ser probable, no existe ninguna certeza. 
La única encuesta que cuenta es la del 8 de noviembre. 
Hasta entonces, todo lo que podemos hacer es especular. 
Sin embargo, se pueden hacer algunas predicciones con mayor confianza. 
Existen pocas dudas de que Estados Unidos surgirá de esta elección como un país dividido con un gobierno dividido, no importa quién sea presidente o qué partido tenga una mayoría en cada cámara del Congreso. 
Ni los demócratas ni los republicanos podrán llevar a cabo sus objetivos sin al menos cierto apoyo del partido contrario. 
Pero nadie debería pensar que la única división en la política estadounidense es entre los republicanos y los demócratas. 
Por cierto, las divisiones al interior de los dos partidos principales son igual de profundas. Existen facciones grandes y sumamente motivadas que tiran, cada una, para sus respectivos extremos -los demócratas hacia la izquierda y los republicanos hacia la derecha-. 
Esto hace que un acuerdo sobre posiciones centristas resulte más difícil de lograr. 
La rápida reanudación de la política presidencial minará aún más un acuerdo. 
Si Clinton gana, muchos republicanos supondrán que sólo se debió a los errores de Trump, y probablemente la juzguen como una presidenta de un solo mandato. 
Es poco probable que un país a favor del cambio, concluirán, mantenga a un demócrata en el Salón Oval por un cuarto período. 
Muchos republicanos (especialmente los que niegan la legitimidad de una victoria de Clinton) buscarán así frustrar su administración, no sea cosa que pueda volver a postularse en 2020 como una candidata exitosa. 
De la misma manera, si Trump logra ganar, la mayoría de los demócratas (y hasta algunos republicanos), después de recuperarse de su sorpresa y consternación, se plantearán como su principal prioridad asegurar que no tenga ninguna chance de un segundo mandato. 
Considerando el porcentaje de la agenda de Trump que los responsables de las políticas probablemente encuentren objetable, gobernar sería muy difícil durante su administración. 
En cualquier escenario, todavía resultaría posible progresar en algunas áreas clave. 
El próximo gobierno de Estados Unidos podría implementar legislación para financiar la modernización de la infraestructura decadente de Estados Unidos, una política que ambos candidatos y muchos en el Congreso defienden. 
También podría resultar factible reunir apresuradamente una mayoría para reformar el código tributario de Estados Unidos -en particular, bajar la tasa alta para las corporaciones y aumentar los impuestos sobre la riqueza-. 
Podría inclusive llevarse a cabo cierta reforma de la atención médica, el logro distintivo del presidente Barack Obama, debido a serios problemas de implementación en el sistema actual. 
Pero es poco probable que otras cuestiones que exigen una cooperación entre el Congreso y el presidente sean abordadas en el futuro cercano. 
Una es la reforma inmigratoria, que es tan polémica en Estados Unidos como en Europa. 
Otra es el comercio: como el entorno político doméstico hace que los responsables de las políticas sientan temor de respaldar posiciones con oponentes dedicados, tanto Trump como Clinton se oponen al Acuerdo Transpacífico, aunque su ratificación beneficiaría a la economía y a la postura estratégica de Estados Unidos. 
Mientras tanto, el déficit y la deuda de Estados Unidos seguramente aumentarán, ya que parece haber una voluntad escasa o nula de reducir el gasto en subsidios. 
Las implicancias que tendrá la elección en la política exterior son bastante diferentes porque, bajo la Constitución estadounidense, el presidente goza de una libertad considerable. 
Si bien sólo el Congreso puede declarar oficialmente la guerra o ratificar tratados, los presidentes pueden utilizar (o negarse a utilizar) la fuerza militar sin una aprobación parlamentaria explícita. 
También pueden firmar acuerdos internacionales que no sean tratados, nombrar personal influyente en la Casa Blanca y modificar la política exterior norteamericana por una acción ejecutiva, como hizo recientemente Obama con respecto a Cuba. 
En un gobierno de Clinton, esta discreción podría traducirse en la implementación de una o más zonas seguras en Siria, la entrega de más armas defensivas a Ucrania y la adopción de una línea más dura con Corea del Norte mientras el país continúa fortaleciendo su crecimiento nuclear y el desarrollo de misiles. 
Es más difícil suponer lo que haría Trump. 
Después de todo, no pertenece a la esfera política, de manera que nadie sabe cuánto de su retórica de campaña se traduciría en políticas. 
Aun así, se podría esperar un gobierno de Trump que se distancie de algunos aliados tradicionales en Europa y Asia y que mantenga una postura esencialmente distante de Oriente Medio. 
Qué sucederá exactamente en Estados Unidos después de las elecciones presidenciales sigue siendo un interrogante abierto. 
Aunque razonablemente se pueden esperar ciertos resultados, la única certeza genuina es que el 96% de la población del mundo que no vota en las elecciones de Estados Unidos sentirá los efectos, no menos que los norteamericanos. 

Saddam divide a Estados Unidos y Europa 
Cada vez se habla más sobre un cambio en la doctrina de defensa de los EU encaminado a permitir ataques preventivos en contra de Estados que alberguen armas de destrucción masiva. 
Eso provoca escalofríos en Europa, donde mucha gente lo relaciona con el deseo frecuentemente expresado de los Estados Unidos de sacar a Saddam Hussein del poder en Iraq. 
Desde la Guerra del Golfo, Iraq ha sido una fuente de fricción entre los miembros permanentes occidentales en el Consejo de Seguridad de la ONU. 
Para finales de 1999, las divergencias eran totales: los Estados Unidos y Gran Bretaña estaban utilizando su poderío aéreo para hacer cumplir las zonas de prohibición de vuelos, mientras que Francia se unía a las abstenciones de Rusia y China sobre la resolución 1284. 
Dado que esa resolución, introducida por el Reino Unido, buscaba llevar el asunto de Iraq ante el Consejo de Seguridad una vez más después del retiro de los inspectores de armamento de la ONU y de los subsecuentes ataques aéreos estadounidenses en diciembre de 1998, las esperanzas de avanzar en el tema eran escasas. 
Eso cambió rápidamente después del 11 de septiembre. 
El 14 de mayo de 2002, el Consejo de Seguridad le dio nueva vida al tambaleante régimen de sanciones al adoptar por unanimidad un procedimiento de revisiones simplificado. 
Incluso Iraq dio señales de que estaba considerando un posible regreso de los inspectores de armamentos de la ONU. 
A primera vista esto parecería un buen augurio para las relaciones trasatlánticas. 
En realidad, el relajamiento actual es más probablemente la calma antes de la tormenta. 
La mayoría de los europeos dan por hecho que los EU atacarán Iraq, y que este acto unilateral, después de todos los demás irritantes, como el Tratado ABM, los Acuerdos de Kyoto, las tarifas al acero y la Corte Criminal Internacional, tendrá un efecto devastador sobre las relaciones trasatlánticas. 
Europa haría mal en quedar hipnotizada por este desastre que se aproxima. 
Todo el mundo entiende que la mejoría en la actitud del gobierno iraquí se debe a la actitud amenazadora de la administración Bush, pero nadie puede saber si este es el preludio a una guerra inevitable o una estratagema para obligar a Iraq a cooperar con los inspectores de armamentos de la ONU. 
Obviamente, los EU no pueden eliminar esta incertidumbre sin quitarle a las amenazas sus efectos benéficos. 
Dada esta ambigüedad, tadavía hay tiempo para que Europa emprenda una discusión seria con lo EU en cuanto a las opciones que existen para ocuparse de Saddam. 
La meta común debe ser la eliminación de la amenaza que representa un dictador con una muy bien documentada predilección por las armas de destrucción masiva. 
Las opciones van desde la reanudación de las inspecciones hasta el "cambio de régimen". 
Existen argumentos que hacen que la elección sea mucho menos clara de lo que parece. 
Varios de esos argumentos también se están escuchando dentro de la administración Bush. 
Europa puede participar de manera constructiva en esas discusiones siempre y cuando primero allane el camino: 
deshaciéndose de su constante "indignación" sobre la conducta de la administrción Bush. 
Esa indignación parece ser más fuerte entre aquéllos que no se han tomado la molestia de leer los argumentos estadounidenses. 
Europa no acrecienta su influencia recriminando a los EU por actuar según sus intereses nacionales; 
demostrando cierta comprensión de los puntos de vista de algunos dentro de la administración Bush en el sentido de que un continente blandengue, decadente y moralizante no debe empantanar a los EU. 
No es una manera agradable de decirlo, pero muchos estadounidenses recuerdan cómo en dos ocasiones en la ex Yugoslavia (un escenario eminentemente europeo) Europa se mostró inerme hasta que aparecieron los aviones de combate de los EU. 
poniendo en claro que Europa y los EU están del mismo lado, no solamente en la guerra contra el terrorismo en general, sino en lo que toca a Saddam. 
Las manifestaciones que estallarán en las ciudades europeas el día que haya un ataque en contra de Iraq, deben contrarrestarse desde antes mediante declaraciones claras por parte de Europa en ese sentido. 
Este debate sobre qué hacer con Saddam podría desarrollarse de la siguiente manera. 
No es difícil derrocar a Saddam, pero es imposible predecir qué o quién tomará su lugar. 
Iraq podría incluso desintegrarse, dejando a un Irán mucho más poderoso, también miembro del "eje del mal", pero con una combinación más peligrosa: ambiciones nucleares aunadas al fundamentalismo. 
Además, puede ser que Saddam ya tenga un arma de destrucción masiva, pero que los esfuerzos de disuasión lo hayan convencido de no utilizarla. 
En cuanto los EU lo ataquen, podría utilizarla en contra de Israel, que tomaría represalias. 
Por ello, tal vez sería más prudente inducir a Iraq a que vuelva a admitir a los inspectores de armamentos de la ONU y asegurar que puedan cumplir con su labor. 
Ello no eliminará la amenaza iraquí por completo, pero la hará más controlable. 
Si este fuera el resultado, los gobiernos europeos darían suspiros de alivio. 
No obstante, el desenlace del debate puede ser el contrario. 
Saddam sólo cooperará con los inspectores de la ONU mientras se mantengan las amenazas estadounidenses, y los EU podrían llegar a la conclusión de que no pueden permitir eso. 
Si el presidente Bush opta entonces por el cambio de régimen, Europa no debería abandonar. 
Es más fácil decir esto que hacerlo. Muchos europeos sostendrán que no pueden aceptar acciones militares sin un mandato del Consejo de Seguridad. 
No obstante, ya lo hicieron; dos veces. 
Ellos aceptaron o incluso apoyaron los ataques aéreos de Estados Unidos en contra de Baghdad en diciembre de 1998, y apoyaron o incluso participaron en los ataques aéreos de la OTAN en contra de la República Federativa de Yugoslavia en marzo de 1999. 
Es cierto, dirán algunos, pero eso fue bajo la administración Clinton. 
Si Europa transmite la impresión de que su amistad con los Estados Unidos depende de quién gane las elecciones presidenciales en ese país, es probable que las relaciones trasatlánticas se congelen durante años. 
Eso difícilmente parece una política racional para un continente que está pasando por una profunda transición. 

Estados Unidos y Europa 
Profundamente frustrados por las políticas de la administración Bush, mucha gente y muchos gobiernos en Europa esperan un cambio fundamental en la política exterior norteamericana después de las próximas elecciones presidenciales. 
Pero se necesitaría un milagro político de mediana envergadura para que estas esperanzas no terminen en agua de borrajas, y este tipo de milagro no sucederá -no importa quién sea elegido. 
La administración Bush cometió numerosas equivocaciones de política exterior con consecuencias de largo alcance. 
Pero Bush ni inventó el unilateralismo norteamericano ni originó la fisura trasatlántica entre Estados Unidos y Europa. 
Sin duda, Bush reforzó ambas tendencias, pero sus verdaderas causas residen en factores históricos objetivos, como el hecho de que Estados Unidos sea la única potencia mundial desde 1989 y la debilidad autoinfligida de Europa. 
Mientras Estados Unidos siga siendo la única potencia mundial, el próximo presidente norteamericano no podrá ni querrá cambiar el marco básico de la política exterior norteamericana. 
Por supuesto que será importante quién gane la presidencia: un candidato del que se espere una continuación de la política exterior de Bush o alguien dispuesto a un nuevo comienzo. 
En el primer caso, la fisura trasatlántica se agudizará dramáticamente. 
Cuatro o incluso ocho años más de política estadounidense al estilo de Bush causaría un daño tal en la sustancia de la alianza trasatlántica que amenazaría su propia existencia. 
Pero si el próximo presidente de Estados Unidos está comprometido con una nueva dirección, la política exterior norteamericana podría nuevamente volverse más multilateral, más centrada en las instituciones y alianzas internacionales, y dispuesta a hacer que la relación entre la fuerza militar y la diplomacia vuelva a estar dentro de sus proporciones históricas. 
Esa es la buena noticia. 
La mala noticia es que, incluso bajo unas condiciones tan auspiciosas, Estados Unidos, como la única potencia mundial, no renunciaría a su política de “mano libre” ni olvidaría su fuerza y su aspiración a la preeminencia entre las naciones. 
Otra mala (¿o buena?) noticia es que una política norteamericana más multilateral aumentaría la presión para que los europeos asumieran una mayor responsabilidad en la gestión de la crisis internacional y la resolución de los conflictos -en Afganistán, Irán, Irak, Oriente Medio, la Transcaucasia y Rusia, y con respecto al futuro de Turquía-. 
A esta agenda común, los europeos deberían sumar Africa, el cambio climático y la reforma de la Naciones Unidas y el sistema de comercio mundial. 
Durante mucho tiempo, Europa ha subestimado su peso e importancia. 
El peso geopolítico, económico y social de Europa es bastante obvio. 
Pero la integración de los intereses de los estados soberanos de Europa mediante instituciones comunes también podría ser un ejemplo para gran parte del mundo. 
En particular, la manera en que Europa, en el proceso de su ampliación, proyectó su poder para alcanzar una paz duradera en todo el continente y alentó el desarrollo mediante la integración de comunidades, estados y sociedades enteras dentro de su marco institucional, podría convertirse en un modelo para forjar un orden mundial cooperativo en el siglo XXI. 
Este modelo moderno, progresista y pacífico es único y superior a cualquier otro enfoque que exista actualmente para las cuestiones fundamentales del orden político. 
Pero podría no significa que así será . 
La influencia global de Europa es débil debido a sus conflictos internos y a la falta de unidad, lo que debilita a la Unión Europea y limita su capacidad de acción. 
Objetivamente fuerte, subjetivamente débil -así es como se puede describir la condición actual de la UE. 
El momento actual de debilidad norteamericana coincide con un contexto político internacional sustancialmente cambiado, definido esencialmente por los límites del poder norteamericano, la ineficiencia de Europa y el surgimiento de nuevos gigantes globales como China y la India. 
A la luz de estos acontecimientos, ¿todavía tiene sentido hablar de “Occidente”? 
Creo que sí, más que nunca, porque la fisura entre Europa y Estados Unidos debilita sustancialmente a ambas partes en términos globales. 
La extensión unilateral excesiva del poder norteamericano ofrece la posibilidad de un nuevo comienzo en las relaciones entre Estados Unidos y Europa. 
Estados Unidos, más que en el pasado, dependerá de socios fuertes y buscará este tipo de alianzas. 
¿Qué están esperando los europeos entonces? 
¿Por qué no empezar ahora a superar la tensión tradicional entre la OTAN y la UE, sobre todo teniendo en cuenta que la política francesa hacia la OTAN en el gobierno del presidente Nicolas Sarkozy ha estado avanzando en la dirección correcta? 
Una presencia mutua regular del secretario general de la OTAN y del encargado de la política exterior de la UE en los consejos de ambas organizaciones no exige demasiado tiempo y esfuerzo. 
¿Por qué no iniciar consultas entre la UE y EE.UU. a un alto nivel político (con la participación del secretario general de la OTAN en cuestiones de seguridad), invitando por ejemplo al secretario de Estado norteamericano y a otros miembros de la administración, como el secretario del Tesoro o el administrador de la Agencia de Protección Ambiental, a participar varias veces por año en las reuniones apropiadas del Consejo de la UE? 
¿Por qué no realizar reuniones anuales de rutina entre el Consejo Europeo y el presidente norteamericano? 
La realización de reuniones periódicas entre las comisiones apropiadas del Congreso norteamericano y el Parlamento europeo también sería de gran importancia, ya que en definitiva ambos organismos tendrán que ratificar cualquier tratado internacional. 
El destino del Protocolo de Kyoto debería ser una lección para todas las partes involucradas. 
Este tipo de consultas entre Estados Unidos y la UE no requerirían ningún acuerdo previo, de manera que podrían comenzar sin ningún preparativo adicional. 
Existe una certeza que los europeos pueden extraer de la campaña electoral norteamericana incluso hoy: con una política exterior norteamericana más orientada multilateralmente, Europa no cabalgará cómodamente en la ola de la política mundial estadounidense mucho tiempo más. 
Y eso es algo positivo. 
La nueva fórmula trasatlántica debe tener una mayor participación en la toma de decisiones a cambio de una mayor cuota de responsabilidad. 


¿Estados Unidos en velocidad de pérdida? 
NEWPORT BEACH - A juzgar por el nerviosismo de los mercados y "las expectativas de consenso", las perspectivas económicas de Estados Unidos son confusas. 
Un día, el país está al borde de una recesión de doble caída, y al siguiente está a punto de una potente recuperación, impulsada por consumidores fuertes y multinacionales de origen local que comienzan a desplegar, por fin, sus enormes reservas de efectivo. 
En el proceso, los mercados empujan a los inversionistas a una salvaje montaña rusa, en que la crisis europea (plagada de todavía más confusión y volatilidad) no hace más que agravar su mareo. 
Se trata de una situación tan comprensible como inquietante para el bienestar de Estados Unidos y la economía global. 
Refleja el impacto de realineamientos económicos y financieros (e históricos) fundamentales, respuestas de política insuficientes y rigideces que afectan a todo el sistema e impiden un cambio estructural. 
Como resultado, existen ahora dudas legítimas sobre el funcionamiento subyacente de la economía de EE.UU. y, por tanto, su evolución en los próximos meses y años. 
Una manera de entender las condiciones actuales -y lo que se necesita para mejorarlas- es considerar dos acontecimientos que hace poco atrajeron una considerable atención internacional: el lanzamiento del avión de pasajeros Dreamliner de Boeing y el trágico fallecimiento de Steve Jobs de Apple. 
Comencemos con algunos elementos de dinámica aeronáutica simple, utilizando una analogía que a mi colega de PIMCO, Bill Gross, se le ocurrió para describir los riesgos económicos que enfrenta la economía estadounidense. 
Para que el Dreamliner despegue, ascienda y se mantenga a una altitud constante, debe hacer más que avanzar hacia adelante. 
Tiene que hacerlo lo suficientemente rápido como para superar umbrales físicos críticos significativamente mayores que los que rigen para la mayoría de los demás aviones Boeing, que son más pequeños. 
Fracasar sería el equivalente a caer en una entrada en pérdida en el aire, en que un tibio movimiento hacia adelante dé lugar a una pérdida repentina de altitud. 
A menos que estemos convencidos de la capacidad del Dreamliner para evitar esa velocidad de pérdida, no tiene sentido hablar de todas las formas en que mejorará la experiencia de viaje de millones de personas en todo el mundo. 
Hoy en día la economía de Estados Unidos corre el riesgo de llegar a esa situación. 
En concreto, la pregunta no es si puede crecer, sino si puede hacerlo lo suficientemente rápido como para impulsar una economía de gran tamaño que, según la Reserva Federal de EE.UU., se enfrenta a "un desapalancamiento de los balances, restricciones del crédito, e incertidumbre en empresas y hogares sobre las perspectivas económicas". 
Recordemos que esto ocurre a poco más de un año de que algunos funcionarios de EE.UU. proclamaran el "verano de recuperación" de la economía, visión basada en la creencia errónea de que Estados Unidos estaba llegando a "una velocidad de largada." 
La velocidad de pérdida es un riesgo terrible para una economía como la de EE.UU., que necesita desesperadamente crecer de manera sólida. 
Sin un rápido crecimiento, no hay manera de revertir un desempleo persistentemente alto y cada vez más estructural (y por lo tanto, prolongado), desapalancar de modo seguro balances sobre-endeudados y evitar que las desigualdades de la riqueza y los ingresos, que ya son perturbadoras, se profundicen más aún. 
El sector privado por sí solo no puede ni podrá contrarrestar el riesgo de caer en velocidad de pérdida. 
Lo que se necesita con urgencia es una mejor formulación de políticas. 
En concreto, las autoridades deben estar abiertas y dispuestas a comprender los inusuales desafíos que enfrenta la economía de EE.UU., reaccionar en consecuencia, y poseer instrumentos de pol��tica lo suficientemente potentes. 
Desafortunadamente, no es el caso en Estados Unidos (ni en Europa, donde la situación es peor). 
Además, en las últimas semanas las autoridades estadounidenses han estado más interesadas en acusar a Europa y China que en reconocer y dar respuesta a los cambios de paradigmas que están en la raíz de los problemas económicos del país y sus crecientes problemas sociales. 
Aquí es donde vienen al caso las ideas de Steve Jobs, uno de los mejores innovadores y emprendedores del mundo. 
Jobs hizo algo más que navegar por los cambios de paradigma, sino que esencialmente los creó. 
Era un maestro en convertir lo complejo en simple y, en lugar de sentirse paralizado por la complejidad, encontró nuevas formas de deconstruirla y superarla. 
El trabajo en equipo se convirtió en obligación, no en opción. 
Y evitó la búsqueda de un único "big bang", prefiriendo en su lugar apuntar a lograr una serie de avances decisivos. 
Detrás de todo eso había voluntad de evolución, un impulso por lograr la perfección a través de la experimentación. 
Por otra parte, destacó en presentar a públicos de todo el mundo su visión y su estrategia para hacerla realidad. 
Hasta ahora, las autoridades económicas de Estados Unidos se han quedado cortas en todos estos frentes. 
En lugar de comprometerse con un conjunto completo de medidas de refuerzo urgentemente necesarias, parecen obsesionadas con la inútil búsqueda de la "killer app", o aplicación revolucionaria, que solucione todos los problemas económicos del país. 
No es de sorprender que aún no la encuentren. 
El trabajo en equipo ha quedado entrampado una y otra vez en guerras intestinas y disputas políticas. 
Poco se ha hecho por deconstruir la complejidad estructural, por no hablar de lograr suficiente apoyo público para una visión de mediano plazo, una estrategia de implementación que goce de credibilidad y un conjunto de medidas adecuadas para la tarea por delante. 
Mientras más perdure el callejón sin salida de las políticas, mayor será el riesgo de caer en velocidad de pérdida para una economía que ya sufre una crisis de desempleo, un gran déficit presupuestario, muchas hipotecas "bajo el agua" (es decir, el valor de la vivienda resulta ser inferior al de la hipoteca), y tasas de interés en cero. 
Es un ambiente en el que los balances balance en mal estado sufren una presión aún mayor, y los inversores con situaciones sólidas se niegan a participar. 
En el proceso, el riesgo de recesión sigue siendo demasiado elevado, se profundiza la crisis del desempleo y las desigualdades aumentan a medida que las redes de seguridad social, de por sí ya sobreexigidas, muestran una porosidad cada vez mayor. 


Los Estados Unidos afrontan la vieja Europa y la nueva 
La airada observaciónformulada el año pasado por el Secretario de Defensa de los EE.UU., Donald Rumsfeld, sobre la "vieja Europa y la nueva" era correcta por razones incorrectas. 
Quería referirse a las divisiones de Europa, pero en este mes de mayo otros diez Estados han ingresado en la Unión Europea. 
La Europa ampliada constituye en verdad una nueva Europa. 
¿Deben ponerse nerviosos los Estados Unidos? 
Cincuenta y cuatro años después del anuncio del Plan Schuman para comenzar a unir las economías de Francia y Alemania, la UE tiene ahora 25 países y una población mayor que la de los Estados Unidos. 
Ocho de los nuevos miembros son antiguos países comunistas que estuvieron encerrados tras el telón de acero durante casi medio siglo. 
Su atracción hacia la Unión es una señal del atractivo -el "poder blando"- de la idea de unificación europea. 
Naturalmente, esa nueva Europa afronta muchos problemas. 
La renta por habitante de los nuevos países es menos de la mitad de la de los quince miembros a los que se van a unir. 
Se ha manifestado preocupación por la afluencia de mano de obra barata, pero las tasas medias de crecimiento del PIB en los nuevos miembros son el doble de las de los miembros originales, lo que puede brindar un estímulo satisfactorio para unos mercados laborales estancados y unas economías deprimidas. 
Los acuerdos políticos son algo más problemáticos. 
Se están celebrando negociaciones para revisar un proyecto de Constitución de la UE. 
Preocupa a algunos europeos que la Constitución vaya a permitir a los tribunales intensificar el proceso de integración más deprisa de lo que la opinión pública en los Estados miembros tolerará. 
Una falta de apoyo de las bases podría propiciar el rechazo de la Constitución en países como Gran Bretaña, donde se ha prometido la celebración de referéndums antes de que entren en vigor los nuevos acuerdos. 
Allende el Atlántico, la mayoría de los americanos (en la medida en que les prestan atención) aprueban en general esos cambios, pero preocupa a algunos que se defina a la nueva Europa en oposición a los EE.UU. No sólo las observaciones de los dirigentes franceses sobre la recreación de un mundo multipolar crean alarma, sino que, además, recientes encuestas a la opinión pública revelan un descenso de la popularidad de los EE.UU. entre los europeos y un deseo de políticas más independientes. 
La guerra del Iraq ha resultado costosa para el poder blando americano, al haber perdido los EE.UU. unos 30 puntos porcentuales de atractivo por término medio en Europa, incluidos países como Gran Bretaña, España e Italia, cuyos gobiernos apoyaron la guerra. 
Las recientes fotografías de detenidos víctimas de abusos y degradación sexual en la cárcel Abu Ghraib de Bagdad han añadido combustible al fuego. 
Ahora algunos neoconservadores americanos sostienen que los EE.UU. deben abandonar el ya antiguo apoyo de su país a la integración europea. 
Semejante cambio de política sería un error grave. 
No sólo contribuiría a fomentar las actitudes antiamericanas y dejaría de obtener sus objetivos, sino que, además, sobreestima la medida en que la nueva Europa se está formando en oposición a los EE.UU. Sea cual fuere la retórica en Francia, por ejemplo, las políticas y actitudes en países como Gran Bretaña o Polonia demuestran que se pueden mantener unas buenas relaciones transatlánticas. 
Si acaso, la reciente ampliación de la UE reducirá, en lugar de aumentar, los riesgos de división EE.UU-Europa. 
Además, hay varias razones objetivas por las que no es probable que la actual fricción entre Europa y los EE.UU. propicie un divorcio. 
Para empezar, la guerra en el Iraq, causante de las divisiones, puede resultar ser el último acto del siglo XX y no un presagio del siglo XXI. 
El unilateralismo americano resulta mucho menos evidente en los otros puntos calientes del mundo, como, por ejemplo, Corea del Norte o el Irán, tanto por los costos de la guerra del Iraq como por las realidades de la situación en esas otras regiones. 
Además, si bien ha desaparecido la amenaza a la seguridad común de la Unión Soviética, tanto los EE.UU. como Europa afrontan una nueva amenaza común del terrorismo radical yijadista. 
Ninguna de las riberas del Atlántico es inmune a la amenaza, pese a los esfuerzos de Osama ben Laden para crear una cuña entre Europa y los Estados Unidos. 
Sólo se podrá afrontar el terrorismo transnacional mediante una estrecha cooperación civil, es decir, mancomunación de los datos obtenidos por los servicios de inteligencia, labor policial transfronteriza y rastreo de las corrientes financieras, por ejemplo. 
Esas formas de cooperación sobrevivieron a las divisiones sobre el Iraq. 
Europa y los Estados Unidos comparten también una estructura común de intereses económicos y valores. 
Aunque el comercio provoca fricciones en las democracias, también aumenta la riqueza. 
Si examinamos la inversión extranjera directa, resulta claro que las dos riberas del Atlántico están estrechamente integradas. 
Desde el punto de vista de los valores, si bien existen algunas diferencias entre Europa y los Estados Unidos, en el fundamental nivel de la democracia y los derechos humanos no hay otras dos partes del mundo que compartan más. 
Como concluyó Robert Kagan en la revisión de su libro, en la que declaró que los europeos son de Venus y los americanos de Marte, resulta que los americanos que aspiran a la legitimización democrática de sus políticas y su idea de sí mismos no pueden eludir a Europa. 
En una palabra, es bueno para los americanos -y para el mundo- que la vieja Europa y la nueva estén pasando a ser una sola. 
Todos podemos beneficiarnos del poder blando de una Europa ampliada. 


Estados Unidos abraza la discriminación comercial 
NUEVA YORK –Los economistas por lo general coinciden respecto de las ventajas de la apertura en materia de comercio. 
Pero el argumento a favor de la no discriminación comercial también es convincente. 
De modo que una buena política comercial debería presionar a favor de la liberalización comercial multilateral como en la Ronda de Doha, y no de acuerdos comerciales preferenciales (ACP) como las áreas de libre comercio (ALC), y también asegurar que cualquier refugio en el proteccionismo no degenere en prácticas comerciales discriminatorias. 
La última reunión del G-20 en Canadá fue una desilusión en el primero de estos frentes. 
Ante la insistencia de Estados Unidos, se hizo caso omiso de una referencia anterior del G-20 a una fecha definitiva para completar la Ronda de Doha. 
En cambio, sin darse cuenta de que estaba echando sal a la herida, el presidente Barack Obama anunció la voluntad de su administración de concretar el ALC entre Estados Unidos y Corea del Sur. 
En el segundo frente, existen informes recientes desalentadores de que el Departamento de Comercio de Estados Unidos está explorando maneras de fortalecer el alcance de las acciones antidumping que, según se coincide actualmente, son una forma de proteccionismo discriminatorio destinado selectivamente a empresas y países exportadores exitosos. 
Igualmente preocupante es la decisión de Obama el 13 de agosto de firmar un proyecto de ley, aprobado en una curiosa sesión especial del Senado, que eleva los honorarios de las visas temporarias de trabajo H1(b) y L-1 a fin de pagar los mayores gastos de los controles fronterizos. 
Esta propuesta cobró impulso a partir de los temores de larga data sobre los programas H1(b) y L-1 de parte del senador republicano Chuck Grassley y del senador demócrata Richard Rubin, y recientemente había atraído el respaldo del influyente senador demócrata Charles Schumer de Nueva York. 
Hacía mucho tiempo que Schumer se proclamaba fervientemente contra la “compra de productos manufacturados en una empresa extranjera” por considerarla antagónica a los intereses económicos estadounidenses, incluso aliándose con el economista del lado de la oferta Paul Craig Roberts. 
Pero el demócrata ganó peso con el estallido de la crisis actual, y la preocupación por las cifras desmandadas del desempleo les está permitiendo a los políticos justificar todo tipo de remedios atractivos en la superficie. 
En consecuencia, se afirmó que un impuesto a los trabajadores extranjeros reduciría la cantidad que ingresaba al país y que “les robaban los empleos” a los ciudadanos estadounidenses. 
Muchos de quienes respaldaron la propuesta argumentaban, incoherentemente, que desalentaría a los trabajadores extranjeros de ingresar a Estados Unidos y, simultáneamente, aumentaría los ingresos. 
La capitulación de Obama ejemplificó la doctrina de que un repliegue normalmente conduce a otro, y que nuevos lobistas siguen los pasos de sus antecesores. 
Quizás el principal error, como sucedió con las recientes cláusulas de “compre estadounidense” en la legislación norteamericana, fue permitir que la Ley de Empleo de Trabajadores Estadounidenses (EAWA, por su sigla en inglés) fuera incorporada al proyecto de ley de estímulo. 
Esto les dificulta a las empresas obtener respaldo gubernamental para contratar inmigrantes calificados con visas H1(b): primero deben demostrar que no han despedido o planean despedir a trabajadores estadounidenses en ocupaciones similares. 
Más allá de las deficiencias de este tipo de medidas en términos de política económica, la cláusula de un incremento de los honorarios de visado es discriminatoria de facto, y por lo tanto viola las reglas de la OMC contra la discriminación entre empresas domésticas y extranjeras, o entre empresas extranjeras provenientes de diferentes países de la OMC. 
Si bien la legislación sobre los honorarios de visado es lo que los abogados llaman “nominalmente” no discriminatoria, su diseño confiere una ventaja a las firmas estadounidenses frente a las empresas extranjeras. 
El honorario se aplica tanto a las empresas extranjeras como estadounidenses que emplean al menos a 50 trabajadores, de los cuales el 50% o más son trabajadores H1(b). 
Pero las firmas estadounidenses tienen acceso adicional a trabajadores extranjeros según las leyes de inmigración. 
La India sería el principal perdedor frente a las empresas estadunidenses, y en vista de que varias empresas de tamaño considerable, como Infosys y Wipro, se ven afectadas adversamente por la medida, también sería el principal perdedor frente a firmas subcontratadas más pequeñas en otros países. 
El gobierno indio no ha perdido tiempo a la hora de plantear estas objeciones –así como la perspectiva de una queja formal ante el Mecanismo de Resolución de Disputas de la OMC. 
Estos actos de discriminación en las políticas comerciales encuentran respaldo en los medios y en algunos de los grupos de expertos prominentes de Estados Unidos. 
Por ejemplo, tras la inmensa miseria causada por las inundaciones en Pakistán, Estados Unidos y otros gobiernos se pusieron a la altura de las circunstancias con ayuda de emergencia. 
Pero también ha habido propuestas para otorgar acceso libre de impuestos a las exportaciones de Pakistán. 
Pero esto sería discriminatorio hacia los países en desarrollo que no tienen acceso libre de impuestos: estarían ayudando a Pakistán a costa de sí mismos. 
Sorprendentemente, Nancy Birdsall del Centro para el Desarrollo Global, que favorece este tipo de discriminación, incluso escribió de manera cínica y con aprobación que una política de esta naturaleza “tendría escaso impacto en los productores textiles de Estados Unidos”. 
Desafortunadamente, los principales medios estadounidenses, entre ellos The New York Times y The Wall Street Journal, han respaldado este ataque deplorable a todo resto de no discriminación en el sistema de comercio mundial. 
¿Es demasiado irrealista esperar que la administración Obama, que hasta el momento ha sido demasiado receptiva a la economía débil y a la política fuerte, le haga frente a estas demandas? 

Estados Unidos está exportando obesidad 
CAMBRIDGE – Mientras la administración del presidente norteamericano, Donald Trump, mantiene una actitud agresiva en las negociaciones comerciales y rescinde sistemáticamente las regulaciones introducidas por el presidente Barack Obama, una víctima probablemente sean los esfuerzos por combatir la epidemia de obesidad global. 
Sin controles, las tasas de obesidad en rápido crecimiento podrían desacelerar o hasta revertir las enormes mejoras en la salud y expectativa de vida que han beneficiado a gran parte del mundo en las últimas décadas. 
Y al imponerles su cultura alimenticia a países como México y Canadá, Estados Unidos no hace más que agravar el problema. 
Una de las paradojas del capitalismo global moderno es que mientras más de 800 millones de personas en el mundo no tienen suficiente para comer, se calcula que 700 millones de personas (entre ellas 100 millones de niños) son obesas. 
Por supuesto, los dos grupos no necesariamente están relacionados de manera directa. 
Una proporción considerable del hambre mundial se produce en países que sufren luchas internas o una seria disfunción gubernamental. 
Sin embargo, la epidemia de obesidad tiene un impacto mucho más amplio, y afecta a las economías avanzadas y a la mayoría de los mercados emergentes. 
Si bien existe cierta conexión entre la obesidad y la pobreza al interior de los países, es notable que las tasas de obesidad en países ricos como Estados Unidos, el Reino Unido y Canadá estén entre las más altas del mundo. 
Recientemente, los Centros para el Control de las Enfermedades de Estados Unidos (CDC por su sigla en inglés) calcularon que el 40% de todos los norteamericanos -una cifra sorprendente- son obesos (definidos como aquellas personas que tienen un índice de masa corporal de 30 o superior), entre ellos un 20,6% de los adolescentes (12-19 años). 
Según los CDC, el peso promedio de una mujer norteamericana hoy es superior al peso promedio de un hombre norteamericano en 1960 (75 kilos). 
En 1960, el peso promedio de una mujer norteamericana era de 63,5 kilos, mientras que el peso promedio de un hombre norteamericano hoy es 88,5 kilos. 
(En el mismo período, la altura promedio de los norteamericanos aumentó sólo 2,5 centímetros). 
Esta misma dinámica está teniendo lugar en todo el mundo, con tasas de obesidad que se disparan en Europa, América Latina y hasta en China. 
Si bien es difícil medir las consecuencias para la salud en el largo plazo, existen muchísimas pruebas de que la obesidad contribuye significativamente a tasas superiores de la diabetes de tipo II, ataques cardíacos y ciertos tipos de cáncer. 
Los costos de salud son impactantes: se calcula rondan los 200.000 millones de dólares por año solamente en Estados Unidos. 
Y considerando que las tasas de obesidad infantil en alza a nivel mundial presagian problemas de salud significativamente mayores en la población adulta en el futuro, es probable que los costos aumenten considerablemente. 
Las causas de la obesidad son múltiples y complejas. 
Sin embargo, un creciente cuerpo de evidencia sugiere que una cultura que pondera la comida procesada y estilos de vida normalmente sedentarios es el eje del problema. 
En los mercados emergentes, una rápida urbanización es otro factor importante, así como el deseo de emular estilos de vida occidentales. 
Muchos gobiernos han lanzado iniciativas para mejorar la educación alimenticia. 
Desafortunadamente, la publicidad de la industria por lo general eclipsa estos esfuerzos, al igual que los propios esfuerzos de los lobistas comerciales de Estados Unidos por imponerle los alimentos procesados y la comida chatarra al resto del mundo. 
Resulta difícil ignorar el hecho de que la tasa de obesidad adulta de México se ha disparado desde la adopción en 1993 del Tratado de Libre Comercio de América del Norte. 
Si bien existen muchas causas, la inversión extranjera directa post-TLCAN en la industria de alimentos procesados y un incremento de la publicidad inciden de manera importante. 
El consumo mexicano de bebidas azucaradas prácticamente se triplicó entre 1993 y 2014, y un nuevo impuesto a las bebidas azucaradas sólo mitigó ligeramente la demanda. 
El otro socio del TLCAN, Canadá, también ha experimentado un incremento de la obesidad, en parte porque las importaciones estadounidenses han llevado a una marcada caída de los precios de la fructosa. 
Es lamentable que los reguladores gubernamentales hayan actuado con tanta lentitud a la hora de intentar revertir estas tendencias, por ejemplo, ayudando a educar a la población sobre la ciencia de la alimentación. 
Y, durante demasiado tiempo, gran parte de la educación oficial anti-obesidad se ha centrado en regular mecánicamente la ingesta de calorías, sin tener en cuenta que los diferentes alimentos tienen efectos drásticamente diferentes en el apetito (como resalta David Ludwig, profesor de la Facultad de Medicina de Harvard, en su excelente libro nuevo Always Hungry). 
Los escépticos pueden señalar que los lineamientos sobre nutrición parecen cambiar constantemente, y que los alimentos pecaminosos del año pasado se convierten en los súperalimentos de este año, y viceversa. 
Aunque esto tiene algo de verdad, la realidad es que la investigación sobre nutrición ha hecho un progreso significativo en las últimas décadas. 
El gobierno tiene otras herramientas a su disposición, más allá de la educación, para afectar los hábitos de comida de la gente. 
Puede y debe poner mayores restricciones a la publicidad dirigida a los niños, como han hecho el Reino Unido, Francia y otros países; la obesidad en los primeros años de vida puede causar problemas para toda la vida. 
Más allá de esto, Ludwig, Dariush Mozaffarian de la Tufts University y yo hemos propuesto implementar un impuesto a los alimentos procesados, de la misma manera que se grava al tabaco. 
Los ingresos generados por el impuesto podrían utilizarse para subsidiar alternativas más saludables. 
Quizá sea utópico esperar que la administración actual de Estados Unidos considere algún tipo de estrategia anti-obesidad cuando todavía está ocupada desmantelando las políticas de la era Obama. 
Pero esa es razón suficiente para que los países que ingresen en nuevos acuerdos comerciales con Estados Unidos (por ejemplo, el Reino Unido post-Brexit o el Canadá post-TLCAN) sean cautelosos frente a cualquier cláusula que les ate las manos en la guerra contra la obesidad. 

“Estados Unidos primero”: ¿también en regulación financiera? 
LONDRES – Mientras el presidente Trump lucha para llenar su administración de simpatizantes que lo ayuden a convertir los tuits en políticas, no se detiene el éxodo de funcionarios nombrados por Obama en el gobierno federal y otras agencias. 
Para el mundo financiero, una de las partidas más significativas fue la de Daniel Tarullo, director de la Reserva Federal que condujo su trabajo en regulación financiera los últimos siete años. 
Sería exagerado decir que Tarullo gozó del aprecio de todos en la comunidad de los banqueros. 
Tarullo fue el principal promotor de un gran incremento de los ratios de capital en Estados Unidos y en otros países; un duro negociador, con un fino instinto para detectar pedidos de trato especial infundados de las compañías financieras. 
Pero su renuncia será saludada en Europa con lágrimas de cocodrilo. 
A los bancos europeos, e incluso a sus reguladores, les preocupaba su encendida defensa de la introducción de normas aun más estrictas en el Acuerdo de Basilea 3.5 (o Basilea 4, como gustan llamarlo los banqueros), que de implementarse según la propuesta estadounidense, exigirían nuevos incrementos sustanciales de la capitalización de los bancos europeos en particular. 
Tras su partida, el destino de estas propuestas es incierto. 
Pero Tarullo también fue un entusiasta promotor de la cooperación internacional en materia de regulación (y puede mostrar sus millas de viajero frecuente para probarlo). 
Presidió varios años el Comité Permanente de Cooperación Supervisora y Reguladora, una dependencia poco conocida pero importante del Consejo de Estabilidad Financiera (FSB por su sigla en inglés). 
Su dedicación a trabajar codo a codo con colegas de organismos internacionales como el FSB y el Comité de Supervisión Bancaria de Basilea, con el fin de alcanzar acuerdos globales en cuestiones regulatorias que permitieran a los bancos competir en condiciones parejas, fue innegable. 
Ya hay algunos que en su momento lo criticaron abiertamente y ahora están preocupados por su partida. 
¿Quién lo reemplazará? 
La ley Dodd-Frank de 2010 creó un puesto (que siempre estuvo vacante) de vicepresidente en la Junta de la Reserva Federal, encargado de dirigir el trabajo de la Reserva en temas regulatorios. 
¿Tendrá el futuro designado de Trump la misma actitud internacionalista de Tarullo? 
¿O acaso su principal tarea será erigir un muro regulatorio que proteja a los bancos estadounidenses de normas internacionales? 
Todavía no conocemos las respuestas a estas preguntas, pero una carta enviada el 31 de enero por Patrick McHenry, vicepresidente del Comité de Servicios Financieros de la cámara baja del Congreso estadounidense, a la presidenta de la Reserva, Janet Yellen, alarmó a los observadores. 
McHenry no se anduvo con rodeos, y escribió: “A pesar del claro mensaje enviado por el presidente Donald Trump respecto de priorizar los intereses de Estados Unidos en las negociaciones internacionales, parece que la Reserva Federal sigue negociando criterios regulatorios internacionales para las instituciones financieras, con burócratas globales, en el extranjero, sin transparencia, responsabilidad o autoridad para hacerlo. 
Esto es inaceptable”. 
En su respuesta fechada el 10 de febrero, Yellen rechazó de plano los argumentos de McHenry. 
Señaló que la Reserva Federal tiene de hecho la autoridad que necesita, que los acuerdos de Basilea no son vinculantes y que, en cualquier caso, unos “criterios regulatorios firmes mejoran la estabilidad del sistema financiero estadounidense” y promueven la competitividad de las empresas financieras. 
Pero la historia no está terminada. 
Las líneas de batalla están trazadas, y la carta de McHenry muestra la clase de argumentos que emplearán en el Congreso algunos republicanos cercanos al presidente. 
Siempre hubo en Washington una línea de pensamiento que rechaza los compromisos con el extranjero, en esta y otras áreas. 
Si bien los argumentos de Yellen son correctos, el derecho de la Reserva Federal a participar en negociaciones internacionales no implica obligación de hacerlo, y la persona que resulte designada en lugar de Tarullo tal vez sostenga que tiene obligación de no hacerlo. 
Este cambio de dirección puede generar tensiones dentro de la Reserva Federal, y no está claro en qué lugar dejaría al FSB o incluso al Comité de Basilea. 
En los primeros días del Banco de Pagos Internacionales (lugar donde funciona la secretaría del Comité de Basilea) allá por los treinta, el gobierno de Estados Unidos no aceptó un puesto en la junta, y su representación quedó a cargo de JP Morgan. 
Cuesta ver que ese esquema pudiera funcionar hoy. 
La importancia de estas cuestiones para Europa no es tangencial. 
Las directivas de capitalización europeas suelen trasladar los acuerdos de Basilea al ámbito de la legislación europea. 
Si el proceso de Basilea se detiene, será mucho más difícil alcanzar acuerdos transatlánticos, que son el fundamento crucial de los mercados de capitales occidentales. 
A esto se agrega la complicación del Brexit. 
De no mediar un acuerdo especial entre la nueva Unión Europea de 27 miembros y el Reino Unido, los reguladores británicos y de la UE se reunirán en Basilea, no en la Autoridad Bancaria Europea. 
Si Basilea se convierte en un mero foro deliberativo sin capacidad real de fijar normas firmes, se habrá roto otro eslabón clave de la cadena, y al RU le será más difícil sostener que si los bancos londinenses cumplen las normas internacionales, debe otorgárseles trato igualitario en la UE. 
Ahora que los bancos centrales tienen que despedirse del “verdugo” conocido, la regulación financiera entra en un período de gran incertidumbre, y de mucha ansiedad para los encargados de la formulación de políticas, que aguardan un anuncio desde la residencia de Trump en Mar-a-Lago (Florida). 
No se han visto candidatos probables a un puesto en la Reserva Federal ni al lado de las piscinas ni en el campo de golf, pero la decisión ha de estar cerca. 
Todo puede pasar, y todo el mundo financiero contiene el aliento. 

Por qué la generación del milenio rechazará a Trump 
NUEVA YORK – La brecha política clave en Estados Unidos no es entre partidos o estados, sino entre generaciones. 
La generación del milenio (quienes tienen entre 18 y 35 años) votaron abrumadoramente en contra de Donald Trump y serán la columna vertebral de la resistencia a sus medidas. 
Los estadounidenses de mayor edad están divididos, pero la base de apoyo de Trump está en quienes superan los 45 años. 
Los votantes más jóvenes rechazarán a Trump sobre un asunto tras otro, pues lo ven como un político del pasado, no del futuro. 
Por supuesto, estos son promedios y no cifras absolutas, pero confirman la brecha generacional. 
Según las encuestas a boca de urna, Trump recibió el apoyo de un 53% de los votantes mayores de 45 años, un 42% de quienes tienen entre 30 y 44 años, y apenas un 37% de los de entre 18 y 29. 
En una encuesta de 2014, el 31% de los miembros de la generación del milenio se identificaron como liberales, en comparación con el 21% de los baby boomers (entre 50 y 68 años de edad) y solo un 18% de la “generación del silencio” (69 y más). 
El punto no es que los liberales jóvenes de hoy se vuelvan más conservadores en el futuro. 
La generación del milenio es mucho más liberal de lo que eran las otras dos generaciones en sus años de juventud. 
También son marcadamente menos partidistas y dan su apoyo a los políticos que responden a sus valores y necesidades, lo que incluye a los aspirantes de terceros partidos. 
Hay al menos tres grandes diferencias en la mentalidad política de los jóvenes y los mayores. 
En primer lugar, los jóvenes son más liberales en lo social que las generaciones anteriores. 
No les resulta problemática la creciente pluralidad, racial, religiosa y sexual que hay en Estados Unidos. 
El país en el que han vivido toda su vida es una sociedad diversa de blancos, afroamericanos, hispanos y asiáticos, tanto nacidos allí como inmigrantes: no sienten que esto sea un cambio traumático con respecto al pasado. 
Aceptan las categorías sexuales y de género (lesbianas, gays, transgéneros, bisexuales, intersexuales, pansexuales y otros) que para la generación de sus abuelos (la de Trump) eran tabú o territorio desconocido. 
En segundo lugar, los jóvenes deben hacer frente a los retos económicos sin precedentes de la revolución de la información. 
Entran al mercado laboral en momentos en que las ganancias del mercado se alejan con velocidad de la fuerza laboral, yendo hacia el capital (robots, inteligencia artificial y máquinas inteligentes en general). 
En contraste, los mayores más adinerados disfrutan de un auge del mercado de valores causado por la misma revolución tecnológica. 
Trump está esparciendo recortes en impuestos corporativos e inmobiliarios que podrían beneficiar aún más a los mayores adinerados a costa de mayores déficits presupuestarios que agobiarían más a los jóvenes. 
De hecho, los jóvenes necesitan una política opuesta: más impuestos a la riqueza de la generación más vieja para financiar la educación postsecundaria, formación laboral, infraestructura de energías renovables y otras inversiones en el futuro de Estados Unidos. 
Tercero, en comparación con sus padres los jóvenes están mucho más conscientes del cambio climático y sus amenazas. 
Mientras Trump tienta a la generación mayor con una última aventura con los combustibles fósiles, los jóvenes no tendrán ninguna. 
Quieren energías limpias y lucharán contra la destrucción de la Tierra que heredarán ellos y sus hijos. 
Parte de la brecha generacional sobre el calentamiento global se debe a pura ignorancia de muchos estadounidenses mayores, Trump entre ellos, sobre el cambio climático y sus causas, de las cuales nadie les enseñó en la escuela. 
Nunca aprendieron aspectos científicos básicos sobre los gases de efecto invernadero; por eso están tan dispuestos a anteponer sus intereses financieros cortoplacistas a costa de la seguridad de la generación de sus nietos. 
En una encuesta realizada en junio de 2015, un 60% de las personas entre 18 y 29 años de edad señalaron que la actividad humana es la causa del calentamiento global, en comparación con apenas un 31% de los mayores de 65 años. 
Una encuesta difundida en enero determinó que un 38% de los encuestados mayores de 65 años preferían la expansión de los combustibles fósiles por sobre la energía renovable, en comparación con apenas un 19% de la franja de entre 18 y 29 años. 
Las políticas económicas de Trump se orientan hacia este Estados Unidos más viejo, más blanco y nacido en el país. 
Prefiere recortes tributarios para los ricos mayores, lo que cargaría a los más jóvenes con una deuda más elevada. 
Es indiferente al problema del sobreendeudamiento estudiantil que asciende a $1 billón. 
Está volviendo al debate del NAFTA sobre el libre comercio, en lugar de enfrentar el reto mucho más importante delos empleos del siglo veintiuno que representa la robótica y la inteligencia artificial. 
Y está obsesionado con lograr unos cuantos años más de utilidades de las reservas de carbón, petróleo y gas al coste de una futura catástrofe ambiental. 
Se podría atribuir la mentalidad retrógrada de Trump a su edad. 
Con 70 años, es la persona con más años en convertirse en presidente (Ronald Reagan era ligeramente más joven al asumir el cargo en 1981). 
Sin embargo, difícilmente este puede ser el único o incluso el principal factor. 
Bernie Sanders, ciertamente la mente más fresca de todos los candidatos presidenciales de 2016 y héroe de los votantes de la generación del milenio, tiene 75 años. 
A los jóvenes les encanta el Papa Francisco, de 80 años, porque pone sus preocupaciones (sea sobre la pobreza, las dificultades del empleo o la vulnerabilidad ante el calentamiento global) dentro de un marco moral, el lugar de desecharlas con el craso cinismo de Trump y su séquito. 
El principal tema aquí es la mentalidad y la orientación política, no la edad cronológica. 
Trump tiene el horizonte temporal (y el poder de concentración) más corto de cualquier presidente del que haya registro. 
Y está completamente fuera de contacto con los verdaderos retos a los que se enfrenta la generación más joven: dominar las nuevas tecnologías, hacer frente a los cambiantes mercados laborales y cargar con una enorme deuda estudiantil. 
Difícilmente sus necesidades reales se satisfagan con una guerra comercial con México o China o una descabellada y trágica prohibición a los inmigrantes musulmanes. 
El éxito político de Trump es un parpadeo, no un punto de inflexión. 
Los millennials de hoy, junto con su perspectiva orientada al futuro, dominarán pronto la política estadounidense. 
Estados Unidos será una nación multiétnica, liberal en lo social, consciente del clima, y mucho más justa en cuanto a la distribución de los beneficios económicos de la nueva tecnología. 
Demasiados observadores siguen obsesionados en la brecha partidista que tradicionalmente ha dividido el Congreso estadounidense, pero no en los cambios demográficos más profundos que pronto demostrarán ser decisivos. 
Sanders casi logró la nominación demócrata (y probablemente hubiera triunfado en las presidenciales) con una plataforma de fuerte atractivo para la generación del milenio. 
Su hora está llegando, muy probablemente con un presidente al que apoyen en 2020. 

Estados Unidos pasa de maestro a alumno 
Cambridge – Mientras sigue desatándose la crisis financiera de ribetes épicos de Estados Unidos, no se puede más que esperar que los estrategas políticos norteamericanos sean la mitad de buenos para escuchar el consejo de los países en desarrollo como lo son para brindarlo. 
Los norteamericanos no parecen tomar conciencia de que su colapso de hipotecas de alto riesgo tiene demasiado en común con muchas crisis bancarias post-1945 que tuvieron lugar previamente en todo el mundo. 
El consuelo es que existen muchos estrategas altamente distinguidos, en funciones o no, especialmente de países de mercados emergentes, que han visto esta película antes. 
Si los estrategas políticos norteamericanos tan sólo escucharan, podrían captar una idea o dos sobre cómo hacer frente a las crisis financieras de boca de expertos que han pasado por ellas y han salido a salvo. 
Desafortunadamente, el paralelismo entre la crisis de Estados Unidos de hoy y las crisis financieras previas no es una simple hipérbole. 
Los paralelos cualitativos son obvios: los bancos que utilizan préstamos fuera de balance para financiar operaciones altamente riesgosas, instrumentos financieros nuevos y exóticos y una exuberancia excesiva por la promesa de nuevos mercados. 
Pero también existen fuertes paralelismos cuantitativos. 
Junto con la profesora Carmen Reinhart de la Universidad de Maryland hemos comparado sistemáticamente el período previo a la crisis hipotecaria de Estados Unidos con el período previo a las 19 peores crisis financieras en el mundo industrializado en los últimos 60 años. 
Estas incluyen crisis épicas en los países escandinavos, España y Japón, además de episodios menores como las crisis de ahorro y préstamo norteamericanas de los años 1980. 
Prácticamente en todos los indicadores principales –inclusive las carreras de los precios accionarios e inmobiliarios, los déficits de la balanza comercial, los incrementos en el endeudamiento gubernamental y de los hogares y las trayectorias de crecimiento pre-crisis-, destellan las luces rojas para Estados Unidos. 
En pocas palabras, los crecientes flujos de capital que ingresaron a Estados Unidos mantuvieron artificialmente bajas las tasas de interés e inflaron los precios de los activos, lo que derivó en una laxitud de los estándares bancarios y regulatorios y, en definitiva, en un colapso. 
Cuando Asia y América Latina tuvieron sus crisis financieras en los años 1990 y principios de los años 2000, escucharon el consejo no sólo del FMI, sino también de una cantidad de pequeños paneles compuestos por personas eminentes que representaban a diversos contextos y experiencias. 
Estados Unidos debería hacer lo mismo. 
El director del FMI, el francés Dominique Strauss-Khan, bien podría elegir un panel de lujo conformado por diversos países que han sufrido crisis previamente, entre ellos México, Brasil, Corea, Turquía, Japón y Suecia, para no mencionar Argentina, Rusia, Chile y muchos otros. 
Sin duda alguna, el panel del FMI tendría que pasar por alto la actual hipocresía de Estados Unidos. 
El Tesoro norteamericano alentó enfáticamente a Asia a ajustar la política fiscal durante su crisis de los años 1990. 
Pero hoy el Congreso y el presidente de Estados Unidos se abocan a adoptar un gigantesco paquete de estímulo fiscal desacertado, cuyos efectos principales consistirán en atarle las manos al próximo presidente al simplificar el código impositivo de Estados Unidos y cerrar el déficit presupuestario. 
Los norteamericanos le dijeron firmemente a Japón que la única manera de depurar su economía era purgando a los bancos insolventes y regenerando el sistema financiero a través de una “destrucción creativa” schumpeteriana. 
Hoy, las autoridades norteamericanas parecen dispuestas a contemplar cualquier medida, no importa cuán inflacionaria sea, a fin de asegurar que ninguno de sus principales bancos y casas de inversión caiga en bancarrota. 
Durante años, los gobiernos extranjeros se quejaron de los fondos de cobertura norteamericanos, con el argumento de que su comportamiento para nada transparente planteaba riesgos inaceptables para la estabilidad. 
Hoy, muchos políticos norteamericanos se quejan de la transparencia de los fondos de riqueza soberana (inversores de grandes gobiernos principalmente de Asia y Oriente Medio), que están comprando acciones en activos norteamericanos trofeo como Citibank y Merrill Lynch. 
En realidad, que países como Rusia y China estén más comprometidos con el bienestar de la economía norteamericana no sería algo malo. 
Sí, el FMI debería desarrollar un código de conducta voluntario para los fondos de riqueza soberana, pero no se lo debería utilizar como una herramienta para imponer el proteccionismo financiero. 
Durante años, muchos nos hemos quejado de que los mercados emergentes necesitan una mayor representación en la gobernancia financiera global. 
Hoy, la cuestión va más allá del simbolismo. 
La economía estadounidense está en problemas y los problemas que genera probablemente no se detengan en la frontera norteamericana. 
Expertos de mercados emergentes y otras partes tienen mucho que decir sobre cómo hacer frente a las crisis financieras. 
Estados Unidos debería empezar por escuchar antes de que sea demasiado tarde. 

La deuda oculta de Estados Unidos 
WASHINGTON, DC – El ex secretario del Tesoro de Estados Unidos, Lawrence H. Summers, recientemente dijo en tono de broma “el estímulo fiscal es como una droga que tiene efectos sobre la tolerancia; para mantener el crecimiento constante, los déficits deben seguir aumentando”. 
Las personas como Summers se preocupan por los déficits porque dudan que el dinero que el gobierno pide prestado se gaste en una manera que impulse el crecimiento del PIB a largo plazo, llevándolo por encima del crecimiento de la deuda. 
A menos que la mezcla de gastos cambie, el ratio deuda/PIB seguirá creciendo, lo que presagia un desastre. 
Otros no comparten tales preocupaciones. 
En el lado de la izquierda política, el Premio Nobel Paul Krugman, por ejemplo, argumenta que “para un país que es similar a Estados Unidos, una crisis de la deuda es, en esencia, imposible” En el lado de la derecha, John Tamny, editor de economía política de Forbes, dice: “Ignore la interminable charla fatalista, los déficits presupuestarios realmente no importan”. 
Pero, si bien los criterios difieren sobre la sostenibilidad de la deuda gubernamental de Estados Unidos, todos estos criterios aceptan como precisa la medición estándar de la misma. 
Esto es un error, y posiblemente uno catastrófico. 
La Oficina de Presupuesto del Congreso (CBO) recientemente informó que el déficit del presupuesto federal en los primeros diez meses de este año fiscal llegó a ser $116 mil millones más alto que la cifra que se alcanzó en el mismo momento el año pasado. 
La CBO ahora está proyectando que el déficit anual alcanzará $1 millón de millones hasta el año 2020. 
Esto es preocupante, pero no refleja la dura verdad. 
El déficit anual, se puede aseverar casi con certeza, superó los $1 millón de millones el año pasado. 
Para entender por qué, piense en Estados Unidos como una vivienda que tiene un techo con goteras. 
Si usted quisiera vender esa casa a un comprador que está financiando la compra con una hipoteca, la ley federal de bienes raíces requeriría que obtenga una tasación, lo que demostraría que el techo necesita reparaciones. 
En este escenario, sus retrasos en llevar a cabo el mantenimiento no se pueden ignorar. 
La ley exige que usted revele y pague los costos ocultos de la reparación del techo. 
De lo contrario, le estaría robando al comprador. 
Es cierto que a diferencia de una hipoteca en su balance general, puede que usted no considere el mantenimiento del techo como un pasivo corriente. 
Sin embargo, posponer dicho mantenimiento no hace que la necesidad desaparezca. 
Continúa siendo una deuda real – simplemente es una que no ha sido contabilizada. 
El gobierno federal también tiene una deuda que no ha sido contabilizada, y sobre la que uno no suele oír hablar. 
La deuda que se ha contabilizado es de $15,6 millones de millones, misma que está en poder del público en forma de bonos del Tesoro de Estados Unidos. 
Las deudas que no se han contabilizado incluyen los costos diferidos de mantenimiento de carreteras, sistemas de agua y 54.560 puentes estructuralmente deficientes, así como los sistemas de energía con bajas emisiones de carbono que aún no han sido construidos y que son necesarios para mitigar los efectos catastróficos del cambio climático. 
Y, estos son únicamente dos ejemplos amplios. 
Entonces, ¿cuánta deuda estadounidense oculta existe? 
En este punto, debemos confiar en estimaciones aproximadas. 
Por ejemplo, de acuerdo con un informe del año 2016 de la Sociedad Estadounidense de Ingenieros Civiles (ASCE), la mejora de la infraestructura nacional que se está desmoronando costaría $5,2 millones de millones. 
Y, de acuerdo con un informe del año 2014 de la Agencia Internacional de la Energía (AIE) y nuestros propios cálculos basados ​​en la participación estadounidense de las emisiones globales de CO2, la transición a un sistema de energía limpia costará una cifra adicional de $6,6 millones de millones. 
Dicho todo esto, esto llega a $11,8 millones de millones en pasivos ajustados a la inflación que no han sido contabilizados. 
Con certeza, estas deudas no son exclusivamente pasivos federales. 
En el pasado, los gobiernos estatales y locales fueron responsables por la mayoría de los costos del cambio climático e infraestructura. 
Sin embargo, ya que están agobiados con más de $3 millones de millones de deuda municipal, los gobiernos estatales se encuentran abrumados por la escala de sus obligaciones de mantenimiento que se han diferido y los únicos costos que recientemente fueron documentados fueron aquellos relativos a la mitigación del cambio climático. 
Sin embargo, debido a que el cambio climático y la seguridad de la infraestructura son asuntos nacionales, en lugar de locales, el gobierno federal es responsable en última instancia por esos $11,8 millones de millones en deudas relacionadas con la infraestructura y el medio ambiente. 
Estos millones son el “techo con goteras” de Estados Unidos 
Esa cifra aumenta cada año, debido a que a medida que los puentes continúan debilitándose, cuesta aún más arreglarlos; así como que a medida que las temperaturas y los niveles del mar continúan incrementándose, y a medida que los incendios forestales se tornan más graves, es más costoso mitigar el daño causado por todo esto. 
De hecho, entre los años 2012 y 2016, la Sociedad Estadounidense de Ingenieros Civiles (ASCE) incrementó su estimación de la brecha entre infraestructura e inversión anual de Estados Unidos en $221 mil millones – unos $55 mil millones por año. 
Y, entre 2012 y 2014, la Agencia Internacional de la Energía (IEA) aumentó su costo estimado de pasar a un sistema de energía limpia en aproximadamente $270 mil millones por año. 
Juntos, el déficit ajustado a la inflación no contabilizado llegó a la cifra de $345 mil millones – sólo por retrasar los gastos necesarios en infraestructura y mitigación de los efectos del cambio climático. 
El déficit federal de Estados Unidos del año 2017 fue de $665 mil millones, lo que refleja la cifra por la que aumentó la deuda que en los hechos sí se contabiliza. 
Si la deuda en infraestructura y clima que no se contabilizó estuviese incluida, el déficit con todo incluido en el año 2017 habría sido de más de $1 millón de millones. 
Sí, es cierto, estos son cálculos aproximados, pero llaman la atención hacia una pregunta urgente: ¿Por qué Estados Unidos no está contabilizando sus deudas ocultas? 
La respuesta corta es que la ley no lo requiere. 
El “límite de deuda” federal nunca fue un constructo sólido, y bajo presión se convirtió en un “techo suspendido” blandito que permite al gobierno pedir prestado todo lo que quiera. 
Mientras tanto, una norma del Congreso que tenía la intención de garantizar la responsabilidad fiscal al prohibir aumentos de déficit por encima de $1.5 millones de millones en un plazo de diez años se ha convertido en un truco contable para eludir la responsabilidad hasta el año 11 y más allá. 
Pero, de manera similar a que robaríamos al comprador de una vivienda si no revelamos y pagamos por la reparación de nuestro techo con goteras, estamos robando a las futuras generaciones de estadounidenses cuando ignoramos el alcance total de las responsabilidades del gobierno. 
Hasta el momento en que se contabilice toda la deuda, no podremos ni siquiera comenzar a saber si las políticas fiscales están teniendo efectos positivos o negativos sobre el crecimiento futuro. 

Otra oportunidad para Estados Unidos con India 
NUEVA YORK – La visita del primer ministro indio Narendra Modi a Washington (EE. UU.) en junio no llamó mucho la atención de nadie fuera de la India. 
Pero es indudable que diplomáticos y expertos militares en Asia y otros sitios la observaron atentamente. 
Por buenos motivos: el reacercamiento entre las dos democracias más populosas del planeta puede definir el futuro del mundo. 
Hay que destacar que en su discurso ante el Congreso estadounidense, Modi usó las palabras “socio” o “asociación” no menos de 15 veces. 
La declaración conjunta oficial emitida por ambos gobiernos describe a la India como “socio militar importante” de Estados Unidos, lo que le da acceso a tecnologías avanzadas con aplicación militar. 
La relación entre la India y EE. UU. pasó de un frío distanciamiento a la proximidad estratégica en el transcurso de una generación (casi nada, en términos geopolíticos). 
Vale la pena analizar los factores que explican este cambio, porque es probable que muchos sigan impulsando un mayor acercamiento bilateral. 
Un factor importante de la mejora en las relaciones fue el fin de la Guerra Fría, porque eliminó la posibilidad de que la India siguiera asociada a la Unión Soviética, así como su justificativo para la no alineación. 
Un segundo factor es Pakistán. 
Por mucho tiempo, EE. UU. mantuvo una política imparcial hacia los dos países estratégicamente más importantes del sur de Asia. 
Sin embargo, durante la mayor parte de la Guerra Fría, a Pakistán se lo vio como país amigo, mientras que su gran rival, la India, pasaba por ser un país difícil. 
Visión que se reforzó cuando el territorio paquistaní se convirtió en ruta obligada para el envío de armas a los rebeldes afganos que luchaban contra la ocupación soviética de su país. 
Pero el vínculo entre EE. 
UU. y Pakistán se debilitó cuando las fuerzas soviéticas se retiraron de Afganistán en 1989, y quedó más dañado como resultado del desarrollo paquistaní de armas nucleares, su provisión de refugio y apoyo a los talibanes y su disposición a ofrecer hospitalidad a algunos de los terroristas más peligrosos del mundo, incluido Osama bin Laden. 
Eso llevó a que la relación de EE. UU. con la India ya no estuviera supeditada al temor de tener complicaciones con Pakistán. 
Otro factor que impulsa la mejora de los lazos entre EE. 
UU. y la India es China, por un motivo mucho más básico que el conflicto de fronteras todavía no resuelto entre este país y la India. 
El ascenso de China da a los países con intereses en Asia un fuerte incentivo para aumentar su cooperación entre sí y con EE. UU. y así poder hacer frente al poderío político, militar y económico de China. 
El desarrollo de la relación bilateral también tiene un gran componente de política interna en ambos lados. 
El debilitamiento del partido Congreso Nacional Indio redujo la influencia de la fuerza política más asociada con el distanciamiento de los Estados Unidos. 
A esto se suma que ya hay más de tres millones de estadounidenses de ascendencia india, que como muchas otras poblaciones inmigrantes, tienen cada vez más presencia y poder. 
El acercamiento a la India se convirtió en una de las pocas cuestiones de política exterior en las que demócratas y republicanos coinciden, y es de prever que se mantendrá cualquiera sea el partido que controle la Casa Blanca o el Congreso después de las elecciones de noviembre. 
El mayor avance en la relación bilateral fue hace una década, cuando EE. UU. anuló las sanciones aprobadas en respuesta al programa indio de desarrollo de armas nucleares y firmó un tratado que sentó las bases a la cooperación con el programa indio de energía nuclear para uso civil. 
Estados Unidos considera a la India (a diferencia de Pakistán y Corea del Norte) una potencia nuclear responsable y ahora apoya su ingreso a diversos organismos que buscan evitar la proliferación de armas y materiales nucleares. 
Los lazos económicos también están en alza, a la par de la economía india. 
El comercio bilateral creció a más de 100 000 millones de dólares al año; son frecuentes las visitas de alto nivel; el estrechamiento de lazos comerciales y la colaboración a gran escala en energías limpias son alta prioridad. 
También es previsible un aumento de la cooperación entre los organismos militares y de inteligencia de los dos países. 
Ya hay en marcha iniciativas conjuntas para asegurar la navegabilidad y seguridad del Océano Índico. 
No hace falta que EE. UU. y la India sean aliados formales para que su relación produzca el efecto deseado en los cálculos estratégicos chinos. 
Por supuesto, todavía hay problemas que resolver. 
La economía india aún lucha contra la burocracia, la corrupción y deficiencias en infraestructura. 
Además, la dirigencia india debe cuidarse de decir o hacer cosas que puedan malquistar a la numerosa minoría musulmana del país. 
Y todavía debe asegurar que el mantenimiento de un vínculo fuerte con EE. UU. no sea política de un solo primer ministro o partido. 
Esto implica sumar al Congreso Nacional Indio y superar la resistencia de los funcionarios de carrera a nuevos modos de pensar y actuar. 
La ironía es evidente. 
Hace más de medio siglo, al comienzo de la Guerra Fría, muchos en Washington veían a la India como posible modelo de desarrollo político y económico no comunista. 
Por muchas razones, las cosas resultaron distintas: la India se volvió estatista en lo económico, autoritaria en lo político por algún tiempo y más cercana a la Unión Soviética en lo geopolítico de lo que los funcionarios estadounidenses juzgaban conveniente. 
Pero ahora, la India resurge como un ejemplo exitoso de democracia de mercado con estrechos vínculos con Estados Unidos. 
La vida no suele dar segundas oportunidades, pero parece que la India y EE. 



Alianzas para la paz 
WASHINGTON DC – Crecí a la sombra de la Segunda Guerra Mundial y en los albores de la Guerra Fría. 
El trabajo de mi padre como funcionario del Servicio Exterior me dio la oportunidad de presenciar la historia con punzante proximidad: Nunca olvidaré nuestras caminatas por las playas de Normandía, donde aún yacían los cascos quemados de las lanchas de Higgins, tan solo unos pocos años después de que tantos jóvenes fueran a la tumba para que el mundo pudiera ser libre. 
Tampoco podré olvidar la sobrecogedora sensación de pasar en bicicleta por la Puerta de Brandeburgo desde Berlín Occidental hacia el Este y ver el contraste entre quienes eran libres y quienes estaban atrapados al otro lado de la cortina de hierro. 
Lo que ahora me impresiona, tantos años más tarde, es que una generación de líderes ganó no solo una guerra, sino también la paz. 
Lo hicieron juntos, los Estados Unidos y nuestros socios trabajamos juntos para crear alianzas que brindaran prosperidad y estabilidad a Europa Occidental, Japón y Corea del Sur. 
Viejos enemigos se convirtieron en nuevos aliados y juntos promovieron un nuevo sistema económico mundial, que creó un mundo más próspero. 
E incluso durante la furia de la Guerra Fría, los líderes encontraron formas de cooperar para controlar la proliferación de armas y evitar el apocalipsis nuclear. 
En resumidas cuentas, al construir instituciones internacionales y asociaciones estratégicas eficaces e indispensables no solo evitamos otra catastrófica guerra mundial sino que, en última instancia pusimos fin a la Guerra Fría y elevamos el nivel de vida de cientos de millones de personas. 
Esa es la extraordinaria historia del siglo XX. 
La pregunta ahora es cuál será la historia que nos legará el siglo XXI. 
En la actualidad, el orden mundial enfrenta nuevos desafíos: la agresión rusa pone nerviosos a los aliados; los extremistas que secuestran a la religión amenazan a los gobiernos y a la gente por doquier; la tecnología acelera un cambio en el equilibrio del poder entre los gobiernos y los gobernados, que ofrece tanto oportunidades para la responsabilidad democrática como obstáculos para la política inclusiva. 
Hemos pasado de un mundo donde el poder residía en las jerarquías a otro donde habita en las redes y el arte de gobernar aún tiene que adaptarse. 
Las instituciones y asociaciones internacionales que surgieron en los años de posguerra requieren tanto mantenimiento como modernización. 
Frente a toda esta turbulencia, hay quienes sugieren que Estados Unidos debe mirar hacia adentro. 
Nada nuevo hay en esto. 
Hubo quienes sostuvieron lo mismo después de la Segunda Guerra Mundial y lo afirmaron nuevamente hace 25 años, después de la caída del muro de Berlín. 
Estaban equivocados entonces... y lo están ahora. 
Nunca hubo mayor necesidad de liderazgo y Estados Unidos nunca estuvo más involucrado en el mundo. 
Nuestra participación en la primera transición democrática pacífica en Afganistán nos recuerda que, después de invertir tanta sangre y tesoros para dar a los afganos la oportunidad de tener éxito en la batalla, el mundo es igualmente responsable de ayudar a sus líderes a tener éxito en el gobierno. 
Sabemos que la destrucción del cien por ciento de las armas químicas declaradas por Siria no hubiera sido posible sin perseverancia y diplomacia directas y prácticas; y que la horrible e inmoral guerra civil siria no hubiera terminado sin un compromiso de igual magnitud. 
También en Asia, donde el presidente estadounidense Barack Obama y el presidente chino Xi Jinping anunciaron recientemente ambiciosos compromisos para ocuparse del cambio climático, se nos recuerda lo que pueden lograr conjuntamente los países con verdadero liderazgo, y cuánto más es necesario para lograr un acuerdo exitoso sobre el clima el próximo año en París. 
El mundo ha cambiado y estamos cambiando con él. 
Las líneas del mapa ya no contienen las peores amenazas y los jugadores ya no están divididos claramente en dos facciones. 
En el siglo XXI, todos somos vecinos. 
Por eso el mundo necesita de una diplomacia de coalición. 
Ningún país puede vencer por sí solo al terrorismo. 
Ningún país puede solucionar la amenaza existencial del cambio climático por sí mismo. 
Ningún país puede erradicar la pobreza extrema, combatir las posibles pandemias ni mejorar la seguridad nuclear individualmente. 
Nadie puede vivir con más seguridad y riqueza dándole la espalda al mundo. 
Debemos apoyarnos en nuestra historia de alianzas y formar nuevas coaliciones: con los gobiernos, con la sociedad civil y, sí, con el ciudadano de a pie. 
Un buen ejemplo es el esfuerzo internacional para enfrentar la maligna brutalidad del Estado Islámico en Irak y Siria. 
Se están usando las herramientas políticas, humanitarias y de inteligencia de más de 60 países para apoyar una acción militar unificada. 
El éxito no depende de lo que un único país, o incluso un puñado de países, pueden hacer, sino de lo que podemos lograr todos juntos contra esta amenaza común. 
En un frente igualmente importante, EE. UU. está trabajando con las Naciones Unidas para impulsar una respuesta mundial al riesgo que presenta el virus del ébola. 
He hablado personalmente con más de 50 líderes extranjeros y todos coincidimos en que solo a través de la coordinación de nuestras acciones podemos detener la devastación en África Oriental y limitar la diseminación del ébola. 
Estamos avanzando en ambas cuestiones, pero resta mucho por hacer. 
Unir a los países con intereses encontrados y recursos dispares es un trabajo duro. 
Exige una intensa participación diplomática y recurre a relaciones que se han construido y mantenido durante décadas, así como a alianzas con nuevos socios. 
Pero al superar las diferencias y coordinar los esfuerzos para derrotar al estado islámico y al ébola, estamos reforzando el apoyo a un orden mundial basado en soluciones colectivas a problemas comunes. 
La cooperación es igualmente vital para reforzar los principios económicos sobre los que Estados Unidos y otros países cimentaron su prosperidad de posguerra. 
La frustración no debe superar a la oportunidad en ningún país. 
Por ejemplo, las negociaciones para el Acuerdo Estratégico Transpacífico de Asociación Económica (TPP, por su sigla en inglés) refleja la determinación del presidente Obama para lograr un acuerdo con países que representan un tercio del comercio mundial y el 40 % del PBI de nuestro planeta. 
Los beneficios –tanto para los EE. UU. como para nuestros socios– son enormes. 
Se estima que el TPP puede aportar 77 mil millones de USD al año en ingresos reales y crear 650 000 puestos de trabajo, tan solo en Estados Unidos. 
El Acuerdo Transatlántico sobre Comercio e Inversión que se está negociando con la Unión Europea ofrece otro paso fundamental para aumentar el comercio. 
Independientemente de su objetivo –la seguridad mutua o la prosperidad compartida– las asociaciones genuinas no se construyen de la noche a la mañana. 
La diplomacia paciente y la voluntad colectiva son necesarias para lograr las metas comunes. 
Los objetivos estadounidenses son los mismos desde hace décadas: paz, prosperidad y estabilidad para EE. UU. y nuestros socios en todo el mundo. 

La desigualdad y los niños estadounidenses 
NUEVA YORK – Desde hace ya mucho tiempo se reconoce que los niños conforman un grupo especial. 
Ellos no eligen a sus padres, y mucho menos las condiciones generales en las que nacen. 
No tienen las mismas capacidades que los adultos para protegerse o cuidar de sí mismos. 
Es por ello que la Sociedad de Naciones aprobó la Declaración de Ginebra sobre los Derechos del Niño en 1924, y la razón por la que la comunidad internacional adoptó la Convención Internacional sobre los Derechos del Niño y de la Niña en 1989. 
Lamentablemente, Estados Unidos no está cumpliendo con sus obligaciones. 
De hecho, ni siquiera ha ratificado la Convención sobre los Derechos del Niño y de la Niña. 
EE.UU., con su altamente valorada imagen de tierra de oportunidades, debería ser un ejemplo a seguir en cuanto al tratamiento justo e ilustrado de los niños. 
En cambio, emana la luz del fracaso – un fracaso que contribuye al aletargamiento global de los derechos del niño en el ámbito internacional. 
Si bien puede que una infancia estadounidense promedio no sea la peor del mundo, la disparidad entre la riqueza del país y la condición en la que sus niños se encuentran no tiene parangón. 
Cerca de 14,5% de la población estadounidense en general es pobre, pero el 19,9% de los niños – es decir, aproximadamente unos 15 millones de niños – viven en condiciones de pobreza. 
Entre los países desarrollados, únicamente Rumania tiene una tasa de pobreza superior. 
La tasa de EE.UU. es dos tercios más alta que la del Reino Unido, y hasta cuatro veces la tasa de los países nórdicos. 
Para algunos grupos, la situación es mucho peor: más del 38% de los niños negros, y del 30% de los niños hispanos, son pobres. 
Nada de esto ocurre porque los estadounidenses no se preocupan por sus hijos. 
Esto ocurre porque Estados Unidos durante las últimas décadas ha adoptado un programa de políticas que ha causado que su economía se torne en salvajemente desigual, dejando a los segmentos más vulnerables de la sociedad cada vez más y más atrás. 
La creciente concentración de la riqueza – y una reducción significativa de los impuestos sobre dicha riqueza – se tradujo en que se tiene menos dinero para gastar en inversiones destinadas al bien público, como por ejemplo en educación y protección para los niños. 
Como resultado, la situación de los niños en Estados Unidos empeora. 
Su destino es un doloroso ejemplo de la forma como la desigualdad no solamente socava el crecimiento económico y la estabilidad – tal como al fin lo reconocen economistas y organizaciones, como ser el Fondo Monetario Internacional – sino que también viola nuestras más preciadas nociones sobre cómo debería ser una sociedad justa. 
La desigualdad de ingresos se correlaciona con desigualdades en los ámbitos de salud, acceso a la educación, y exposición a riesgos ambientales; todas estas desigualdades agobian más a los niños en comparación con el resto de segmentos de la población. 
De hecho, se diagnostica con asma casi a uno de cada cinco niños estadounidenses pobres, esta es una tasa superior en un 60% a la de los niños que no son pobres. 
Los problemas de aprendizaje son casi dos veces más frecuentes entre los niños de las familias que ganan menos de $35,000 al año en comparación a lo que ocurre en los hogares que ganan más de $100,000. 
Y algunos en el Congreso de Estados Unidos quieren eliminar los cupones de alimentos – a pesar de que 23 millones de hogares estadounidenses dependen de ellos – amenazando así con llevar al hambre a los niños más pobres. 
Dichas desigualdades en resultados están estrechamente ligadas a desigualdades en oportunidades. 
Inevitablemente, en los países en los que los niños tienen una alimentación inadecuada, un acceso insuficiente a los servicios de salud y educación, y una mayor exposición a los riesgos ambientales, los hijos de los pobres tendrán perspectivas de vida muy distintas que los hijos de quienes son ricos. 
Y, en parte debido a que las perspectivas de la vida de un niño estadounidense dependen más de los ingresos y educación de sus padres en comparación con lo que ocurre en otros países avanzados, EE.UU. tiene la menor igualdad de oportunidades entre todos los países avanzados. 
Por ejemplo, en las universidades estadounidenses de más alta categoría sólo aproximadamente un 9% de los estudiantes proviene de la población con ingresos que se ubican en la mitad inferior de la distribución de ingresos, mientras que el 74% provienen de la población con ingresos ubicados en el cuarto superior. 
La mayoría de las sociedades reconocen la obligación moral de ayudar a garantizar que los jóvenes puedan alcanzar su potencial. 
Algunos países incluso imponen un mandato constitucional de la igualdad de oportunidades educativas. 
Sin embargo, en Estados Unidos se gasta más en la educación de los estudiantes ricos que en la educación de los pobres. 
Como resultado, EE.UU. están perdiendo algunos de sus activos más valiosos, y algunos jóvenes – al verse desprovistos de habilidades – se dedican a actividades disfuncionales. 
Los Estados en EE.UU., como por ejemplo California, gastan casi tanto en prisiones como en educación superior – y algunas veces gastan más. 
Si no se toman medidas compensatorias – incluyendo educación preescolar que idealmente comience a una edad muy temprana – la desigualdad de oportunidades se traduce en resultados desiguales durante toda la vida en el momento que los niños llegan a la edad de cinco años. 
Esto debería incentivar a que se realicen acciones para implementar políticas. 
En los hechos, si bien los efectos nocivos de la desigualdad son de amplio alcance, e imponen costos enormes a nuestras economías y sociedades, son también evitables en su gran mayoría. 
Los extremos de desigualdad observados en algunos países no son el resultado inexorable de las fuerzas económicas y de las leyes. 
Las políticas adecuadas – como ser redes de protección social más fuertes, aplicación de impuestos progresivos, y una mejor regulación (especialmente del sector financiero), para nombrar sólo unas pocas políticas – pueden revertir estas tendencias devastadoras. 
Con el propósito de generar la voluntad política que tales reformas requieren, debemos confrontar la inercia y falta de acción de los formuladores de políticas mostrando los sombríos datos fácticos relativos a la desigualdad y sus efectos devastadores en nuestros niños. 
Podemos reducir las privaciones que se sufren durante la infancia y podemos aumentar la igualdad de oportunidades, con lo que sentaríamos las bases para un futuro más justo y próspero – un futuro que refleje los valores que nosotros mismos profesamos. 
Entonces, ¿por qué no lo hacemos? 
Del total del daño que inflige la desigualdad en nuestras economías, sociedades y ámbitos políticos, el daño que causa a los niños debería ser el más preocupante. 
Cualquiera que sea la responsabilidad que pudiesen tener los adultos pobres por su destino en la vida – puede ser que no trabajaron lo suficientemente fuerte, no ahorraron lo necesario o no tomaron buenas decisiones – las circunstancias particulares de los niños recaen bajo su responsabilidad, sin que ellos tengan ningún tipo de opción al respecto. 
Los niños, más que cualquier otra persona, necesitan recibir la protección que les brindan sus derechos – y EE.UU. debería proveer al mundo con un brillante ejemplo de lo que esto significa. 

Crisis de ideas en el conservadurismo estadounidense 
BERKELEY – En el ángulo posterior izquierdo de mi escritorio hay en este momento tres libros recientes: The Battle, de Arthur Brook; Coming Apart, de Charles Murray; y A Nation of Takers, de Nicholas Eberstadt. 
Juntos constituyen un importante movimiento intelectual, que además resulta ser gran parte del motivo por el cual el conservadurismo estadounidense tiene hoy día pocas cosas constructivas para decir sobre la administración de la economía –y poca llegada al centro del electorado del país. 
Pero retrocedamos históricamente, a la fundación de lo que podemos llamar conservadurismo moderno en Gran Bretaña y Francia a principios del siglo XIX. 
Hubo quienes –Frédéric Bastiat y Jean-Baptiste Say vienen a la mente –creyeron que el gobierno debía poner a trabajar a los desempleados para construir infraestructura cuando los mercados o la producción se veían temporalmente interrumpidos. 
Pero los equilibraban quienes, como Nassau Senior, se pronunciaron incluso en contra del alivio de las hambrunas: aunque un millón de personas muriesen en la Gran Hambruna Irlandesa, «eso no sería suficiente, ni mucho menos». 
La principal ofensiva del conservadurismo temprano era la oposición absoluta a cualquier tipo de seguro social: enriquezcan a los pobres y aumentarán su fertilidad. 
Como consecuencia, disminuiría el tamaño de las granjas (porque la tierra se dividiría entre aún más niños), disminuiría la productividad del trabajo, y los pobres terminarían siendo aún más pobres. 
El seguro social no solo era inútil, era contraproducente. 
La política económica adecuada era enseñar a la gente a venerar el trono (para que respetasen la propiedad), al hogar paternal (para que no se casaran irresponsablemente jóvenes) y al altar religioso (para que temiesen el sexo prematrimonial). 
Entonces, tal vez, manteniendo la castidad de las mujeres durante la mitad o más de sus años fértiles, el excedente de población disminuiría y la situación de los pobres sería lo mejor posible. 
Avancemos 150 años hasta los Estados Unidos después de la Segunda Guerra Mundial y a la original crítica de la Escuela de Chicago a la versión del seguro social del New Deal: la creación de «muescas» que distorsionaban los incentivos económicos. 
El gobierno, según Milton Friedman y otros, anunció a los pobres: ganen más dinero y les quitaremos sus viviendas gratuitas, los cupones de comida y la asistencia a los ingresos. 
Las personas son racionales, dijo Friedman, no trabajarán por mucho tiempo si no obtienen nada, o casi nada, a cambio. 
La gran diferencia entre las críticas conservadoras maltusianas al seguro social a principios del siglo XIX y las críticas de Chicago en la década de 1970 es que los críticos de Chicago tenían razón: brindar apoyo público a los pobres «dignos de él» y luego quitárselo cuando comenzaban a valerse por sí mismos envenenaba los incentivos y poco probablemente condujese a buenos resultados. 
Entonces, desde 1970 a 2000, una amplia coalición de conservadores (que deseaban evitar que el gobierno continuase fomentando la inmoralidad), centristas (que deseaban que el dinero público se gastase eficazmente), e izquierdistas (que deseaban el alivio de la pobreza) eliminaron las «muescas» del sistema de seguro social. 
Los presidentes Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, e incluso George W. Bush y sus partidarios crearon el sistema actual, en el cual las tasas impositivas y los umbrales de elegibilidad no son desincentivos excesivos contra la empresa. 
Entonces, ¿cuál es el problema que encuentra la nueva generación de críticos conservadores estadounidense al seguro social? 
No es que aumentar el nivel de vida de los pobres por encima de la mera subsistencia produzca una catástrofe malthusiana, ni que los impuestos y el retiro de los beneficios de asistencia social hagan trabajar a la gente, en el margen, por nada. 
Para Eberstadt, el problema es que la dependencia del gobierno es emasculadora, y que demasiadas personas dependen del gobierno. 
Para Brooks, ese saber que los programas públicos hacen la vida más fácil lleva a votar a favor de los candidatos no republicanos. 
Para Murray, el seguro social significa que un mal comportamiento no conduce a la catástrofe –y necesitamos que así sea para evitar que la gente se comporte mal. 
El punto crucial es que las élites conservadoras estadounidenses creen a Brooks, Eberstadt y Murray. 
Hasta el día de hoy, Mitt Romney está convencido de que perdió la presidencia en 2012 porque Barack Obama regaló injustamente un seguro de salud subsidiado a los latinoestadounidenses, cobertura gratuita de salud reproductiva a las mujeres (excepto por el aborto) y «dádivas» similares a otros grupos. 
Nunca pudo «convencerlos de que deben asumir personalmente la responsabilidad y ocuparse de sus vidas». 
De hecho, sería un difícil para cualquier candidato convencer a los estadounidenses que reciben beneficios gubernamentales de que eso produce dependencia en vez de potestades; que es malo que la gente vote a los políticos que mejoran sus vidas; y que las buenas políticas públicas buscan crear catástrofes humanas en vez de evitarlas. 
El problema para los conservadores estadounidenses no es su elección de candidatos ni el tono de su retórica. 
Es que sus ideas no son políticamente sostenibles. 

Una democracia desquiciada en Estados Unidos 
NUEVA YORK – Alexis de Tocqueville, un aristócrata liberal francés, visitó Estados Unidos en 1831 con la aparente intención de escribir un estudio de su sistema penitenciario "iluminado" (encerrar a la gente en un confinamiento solitario como monjes penitentes era la última idea moderna). 
De este viaje surgió la obra maestra de Tocqueville, La democracia en América, en el que expresaba admiración por las libertades civiles norteamericanas y describía a la primera democracia liberal genuina del mundo de manera favorable en comparación con las instituciones del Viejo Mundo. 
Sin embargo, Tocqueville también tenía serias reservas. 
El mayor peligro para la democracia estadounidense, a su entender, era la tiranía de la mayoría, la asfixiante conformidad intelectual de la vida norteamericana, la sofocación de la opinión de las minorías y el disenso. 
Estaba convencido de que cualquier ejercicio de poder ilimitado, ya sea por parte de un déspota determinado o de una mayoría política, irremediablemente termina en desastre. 
La democracia, en el sentido de régimen de la mayoría, necesita limitaciones, al igual que cualquier otro sistema de gobierno. 
Es por ese motivo que los británicos han combinado la autoridad de los políticos electos con la del privilegio aristocrático. 
Y es por eso que los norteamericanos todavía están muy a gusto con la separación de los poderes gubernamentales de su Constitución. 
Por el contrario, en el sistema republicano francés, el estado representa la llamada voluntad del pueblo. 
En consecuencia, su autoridad está menos limitada, lo que puede explicar la mayor frecuencia de manifestaciones callejeras y hasta de violencia colectiva en Francia. 
Por cierto, estas agitaciones pueden actuar como controles informales del poder oficial. 
Tocqueville identificó otra fuente de limitación en el sistema estadounidense: el poder de la religión. 
La codicia humana, así como la tentación de ir a los extremos, estaba atemperada por la influencia moderadora de una fe cristiana compartida. 
La libertad, en Estados Unidos, estaba indisolublemente entrelazada con la creencia religiosa. 
El espectáculo de la política estadounidense hoy parecería poner en duda la observación de Tocqueville. 
O, más bien, la retórica de muchos republicanos que aspiran a ser presidente suena como una perversión de lo que él vio en 1831. 
Religión y libertad aún hoy se pronuncian de manera inseparable, pero muchas veces para promover opiniones extremas. 
A las minorías religiosas se las denuncia. 
A los temores apocalípticos se los atiza. 
A la intolerancia se la promueve. 
Todo en nombre de Dios. 
Por supuesto, Estados Unidos no es el único país donde hoy existen demagogos radicales que contaminan la política tradicional. 
El lenguaje religioso se escucha con menos frecuencia en Europa occidental, pero cada vez más en ciertas partes de Europa del este, Turquía e Israel. 
Y el mensaje del populismo es similar en todas partes en el mudo democrático: hay que culpar a las elites liberales por todos nuestros males y ansiedades, desde la crisis de refugiados de Europa hasta las desigualdades de la economía global, desde el "multiculturalismo" hasta el ascenso del Islam radical. 
El populismo está causando un daño considerable, sobre todo porque los políticos tradicionales parecen cada vez menos capaces de encontrar una manera convincente de frenar su ascenso. 
A aquellos a quienes les preocupa, y con razón, la política del miedo les gusta suponer que el populismo es una amenaza para la propia democracia. 
La desconfianza de las elites alimenta la desconfianza en el sistema y el anhelo de grandes líderes que nos liberen del egoísmo de los políticos profesionales conducirá a nuevas formas de tiranía. 
Eso puede terminar siendo cierto. 
Pero, en verdad, no es realmente la democracia lo que hoy está bajo amenaza. 
En algunos sentidos, muchas sociedades son más democráticas de lo que eran antes. 
El fenómeno Donald Trump, cuanto menos, muestra que los antiguos establishments partidarios pueden ser eludidos por desconocidos que se tornan populares. 
Las redes sociales también permiten evitar los filtros tradicionales de la autoridad, como los periódicos y los canales de televisión serios, y emitir cualquier punto de vista de manera directa. 
El poder de las fortunas privadas para influir en la opinión pública, especialmente en Estados Unidos, también trastoca el orden tradicional. 
El anti-elitismo puede estar alentado por una enorme riqueza individual, porque el elitismo no está tan definido por la influencia financiera como por la educación. 
A la gente furiosa que se deja influenciar por el mensaje populista la enfurecen más los profesores liberales, los banqueros inteligentes o los periodistas escépticos que los multimillonarios. 
(Es la educación elitista del presidente Barack Obama y el color de su piel -o, más bien, la combinación de ambos- lo que generó tanta ira). 
A la vez, la gente tiene más poder que antes para elegir a estafadores sedientos de poder. 
Como las opiniones entusiastas y vagas que pululan por Internet, esos personajes ya no pueden ser mantenidos a raya por las elites de los partidos tradicionales. 
Lo que se viene desmoronando ininterrumpidamente no es la democracia, sino las limitaciones que, para Tocqueville, eran esenciales para que la política liberal funcionara. 
Cada vez más los líderes populistas consideran que haber sido electos por la mayoría de los votantes equivale a una licencia para aplastar todo disenso político y cultural. 
La pesadilla de Tocqueville todavía no se hizo realidad en Estados Unidos, pero está cerca de lo que vemos en Rusia, Turquía, Hungría y quizá Polonia. 
Hasta Israel que, a pesar de sus muchos problemas obvios, siempre ha tenido una democracia sólida, está avanzando en esta dirección en tanto los ministros de gobierno exigen pruebas de "lealtad al estado" de parte de escritores, artistas y periodistas. 
Cuesta ver de qué manera las elites tradicionales van a recuperar alguna autoridad. 
Aun así, pienso que Tocqueville tenía razón. 
Sin editores, no puede haber un periodismo serio. 
Sin partidos liderados por políticos experimentados, las fronteras entre espectáculo y política desaparecerán. 
Sin límites a los apetitos y prejuicios de la mayoría, la intolerancia reinará. 
No es una cuestión de nostalgia o esnobismo. 
Tampoco es un exhorto a confiar en cualquiera que tenga un aire creíble de autoridad. 
La furia contra las elites no siempre es injusta. 
La globalización, la inmigración y el cosmopolitismo han servido a los intereses de una minoría altamente educada, pero a veces a expensas de la gente menos privilegiada. 
Sin embargo, el problema identificado por Tocqueville en los años 1830 es más relevante hoy que nunca. 
La democracia liberal no se puede reducir a un certamen de popularidad. 
Las limitaciones al régimen mayoritario son necesarias para proteger los derechos de las minorías, ya sean étnicas, religiosas o intelectuales. 
Cuando esa protección desaparezca, terminaremos todos perdiendo las libertades que la democracia supuestamente tenía que defender. 

La política exterior estadounidense después de Iraq 
¿Qué sigue después de Iraq? 
Si el “aumento”actual de las tropas que lleva a cabo el Presidente George W. Bush no logra producir un resultado que pueda llamarse “victoria”, ¿qué lecciones aprenderá Estados Unidos para su política exterior futura? 
¿Se cerrará como lo hizo después de su derrota en Vietnam hace tres décadas? 
¿Dejará de promover la democracia para concentrarse en una visión realista de sus intereses? 
Aunque el tema principal de las discusiones en Washington sigue siendo Iraq, varios observadores extranjeros están haciendo esas preguntas de largo plazo. 
Los analistas y expertos se han equivocado frecuentemente en cuanto a la posición de Estados Unidos en el mundo. 
Por ejemplo, hace dos décadas, la opinión reinante era que los Estados Unidos estaban en decadencia. 
Una década después, con el fin de la Guerra Fría, la nueva opinión reinante consistía en que el mundo era una hegemonía estadounidense unipolar. 
Algunos expertos neoconservadores llegaron a la conclusión de que los Estados Unidos eran tan poderosos que podían decidir qué era lo que estaba bien y los demás tendrían que aceptarlo. 
Charles Krauthammer se refirió a este punto de vista, que tuvo una gran influencia sobre la administración Bush incluso antes de los ataques del 11 de septiembre de 2001, como “el nuevo unilateralismo”. 
Pero el nuevo unilateralismo se basaba en una profunda incomprensión de la naturaleza del poder en la política mundial. 
El poder es la capacidad de obtener los resultados que uno quiere. 
El que contar con esos recursos produzca resultados depende del contexto. 
Por ejemplo, un ejército grande y moderno es un recurso poderoso si la guerra se lleva a cabo en el desierto, pero no si se da en un pantano –como lo descubrieron los Estados Unidos en Vietnam. 
En el pasado, se asumía que el poder militar predominaba en casi todas las cuestiones, pero en el mundo actual, los contextos del poder difieren mucho. 
Yo he comparado la distribución del poder en la política actual con un juego de ajedrez tridimensional. 
En el tablero superior –las relaciones militares entre Estados—el mundo, en efecto, es unipolar, y es probable que así permanezca durante décadas. 
Pero en el tablero de en medio, el de las relaciones económicas, el mundo ya es multipolar, y los EU no pueden obtener los resultados que desean sin la cooperación de Europa, Japón, China y otros países. 
Y, en el tablero inferior de las cuestiones transnacionales que están más allá del control de los gobiernos –que incluyen desde el cambio climático hasta el terrorismo transnacional, pasando por las pandemias—el poder está distribuido de manera caótica, y no tiene sentido en absoluto afirmar que hay hegemonía estadounidense. 
Sin embargo, es en este tablero inferior donde encontramos la mayoría de los desafíos más importantes a los que nos enfrentamos actualmente. 
La única forma de lidiar con estos problemas es mediante la cooperación con otros, y eso requiere del poder “blando” de la atracción así como del poder duro de la coerción. 
No hay una solución militar simple que pueda producir los resultados que queremos. 
Los nuevos unilateralistas que predominaban en la primera administración de Bush cometieron el error de creer que la distribución unipolar del poder en el contexto militar era suficiente para conducir la política exterior. 
Eran como un niño pequeño con un martillo que cree que todos los problemas son clavos. 
El peligro de su enfoque ahora es evidente. 
Todo el que juegue una partida tridimensional concentrándose en un solo tablero perderá a la larga. 
Afortunadamente, el péndulo ha comenzado a regresar a la cooperación. 
En el segundo período de Bush, algunos de los unilateralistas más radicales han salido del gobierno y el Presidente ha abordado problemas difíciles como el de Corea del Norte o el de Irán con un enfoque más multilateral que durante su primera administración. 
De igual forma, a pesar de todas sus quejas sobre las Naciones Unidas, los EU y otros países recurrieron a las fuerzas de mantenimiento de paz de la ONU para reparar el desorden después de la guerra en Líbano del verano pasado. 
La guerra de Iraq en particular elevó la conciencia del público sobre los errores de la primera administración de Bush, pero hay otras cosas que también están cambiando. 
Los estadounidenses ahora ven con mejores ojos las acciones cooperativas en materia de cambio climático. 
Igualmente, las amenazas de las pandemias significan que los estadounidenses podrían llegar a reconocer la importancia de una Organización Mundial de la Salud más fuerte, de la misma forma en que el problema de la proliferación nuclear está aumentando la conciencia de la importancia del Organismo Internacional de Energía Atómica. 
La naturaleza de estos problemas significa que los Estados Unidos no se pueden dar el lujo de cerrarse independientemente del resultado en Iraq. 
Estos no son problemas que se queden en el extranjero. 
Nos siguen a casa. 
También es poco probable que la política exterior estadounidense regrese a un realismo estrecho y abandone el énfasis en la democracia y los derechos humanos. 
Si bien la guerra en Iraq desacreditó la idea de la democratización coercitiva, tanto los republicanos como los demócratas tienen una fuerte tendencia idealista en sus preferencias de política exterior. 
El problema para quien resulte electo presidente en 2008 será encontrar medios adecuados y realistas para promover los valores democráticos y ajustar la retórica oficial en consecuencia. 
Cuando la retórica rebasa por mucho a la realidad, los demás la ven como hipocresía. 
Los estadounidenses tendrán que hallar la forma de expresar su definición de la democracia, la libertad y los derechos de forma que respete la diversidad y los puntos de vista de los demás. 
Lo que Iraq nos ha enseñado es la importancia de desarrollar una sociedad civil y un Estado de derecho antes de tratar de celebrar elecciones de base amplia. 
La democracia es más que las votaciones, ya que requiere inversiones importantes en educación, instituciones y promoción de organizaciones no gubernamentales. 
Debe estar arraigada en la sociedad local y reflejar sus características, y no debe ser impuesta desde afuera. 
Es muy poco probable que los Estados Unidos reaccionen después de Iraq como lo hicieron después de Vietnam. 
La paradoja del poder estadounidense es que la única superpotencia militar del mundo no puede proteger a sus ciudadanos si actúa sola. 

La política extranjera de Estados Unidos tras las elecciones de mitad de mandato 
NUEVA YORK – Fueron pocos los norteamericanos que emitieron su voto en las recientes elecciones de mitad de mandato teniendo en cuenta la política exterior. 
Si bien esto puede ser difícil de entender para la gente en todo el mundo, dado el alcance global de Estados Unidos, es un hecho innegable. 
La mayoría de los norteamericanos, después de todo, están preocupados por el crecimiento lento de la economía de Estados Unidos y el desempleo alto persistente. 
Los desafíos del mundo parecen muy alejados de su vida cotidiana. 
La Guerra Fría terminó hace una generación; los atentados terroristas del 11 de septiembre de 2001 sucedieron ya hace casi diez años. 
La mayoría de los estadounidenses no sienten los sacrificios asociados con la gran presencia de tropas y los conflictos en curso en Afganistán e Irak. 
Pero el hecho de que la política exterior no afectara materialmente las elecciones de noviembre no significa que los resultados no vayan a afectar la política exterior de Estados Unidos. 
Lo harán, pero de maneras inconsistentes y hasta sorprendentes. 
Una relación que seguramente se verá influenciada por las victorias republicanas será aquella entre Estados Unidos y Rusia. 
Una aprobación rápida o fácil por parte del Senado del nuevo tratado de control de armas START es altamente improbable, dadas las preocupaciones manifiestas sobre la verificación y la protección de los programas de defensa misilística de Estados Unidos. Más bien, han de esperarse demoras y, posiblemente, intentos por enmendar lo que los dos gobiernos ya han acordado. 
El Congreso también puede mostrarse menos dispuesto a remover las trabas a la admisión de Rusia a la Organización Mundial de Comercio, en vista de lo que muchos consideran un comportamiento antidemocrático de sus líderes. 
China, también, sentirá los resultados del nuevo equilibrio en el Congreso. 
La presión ya es cada vez mayor para que se introduzcan sanciones comerciales en respuesta a la negativa por parte de China a permitir que su moneda aumente a un nivel natural frente al dólar. 
Esta presión probablemente se incrementará, dados los temores sobre el comportamiento chino tanto en el país como en el exterior. 
Es más, el Congreso se negará a reducir cualquier sanción económica de larga data contra Cuba. 
El presidente Barack Obama tiene la autoridad para tomar algunas medidas pequeñas por cuenta propia para normalizar vínculos, pero el cambio sustancial para la política estadounidense requiere que el Congreso actúe –pero, antes de hacerlo, el Congreso quiere ver un cambio fundamental en Cuba. 
Habrá otras consecuencias producto de las elecciones. 
Si había alguna posibilidad mínima de que Estados Unidos respaldara algún plan global para limitar o gravar las emisiones de carbono, desapareció. 
Cualquier progreso en el desempeño estadounidense en materia de cambio climático tendrá que surgir de la innovación y de una mayor eficiencia energética. 
Es posible imaginar que los republicanos, hoy en control de la Cámara de Representantes, exploten su capacidad para convocar audiencias para cuestionar y revisar la política exterior. 
Según cómo se utilice este poder (o se abuse de él), puede ser beneficioso (al ejercer una supervisión necesaria y aumentar la transparencia de la política y la manera de construirla) o destructivo (si, por ejemplo, las audiencias se degeneran y devienen ataques motivados políticamente contra funcionarios y políticas de la administración). 
En muchas otras áreas, es de esperarse que la continuidad triunfe sobre la oportunidad. 
Esto no sorprende demasiado, ya que la Constitución y el sistema político de Estados Unidos delegan gran parte de la iniciativa en materia de política exterior y defensa en el presidente. 
Sí, es cierto, el Congreso debe declarar la guerra, aprobar el gasto, acordar los nombramientos de más alto nivel y (en el caso del Senado) ratificar los tratados, pero el presidente tiene una enorme libertad a la hora de llevar a cabo la diplomacia y utilizar la fuerza militar en situaciones que no sean de guerra, que tienden a ser la mayoría de las situaciones. 
Un área de probable continuidad es Oriente Medio, donde Obama seguirá intentando sellar un acuerdo entre los israelíes y los palestinos y presionando a Irán para que no desarrolle armas nucleares. 
(Los republicanos, sin embargo, argumentarán a favor de ejercer menos presión sobre Israel para lograr un acuerdo y más presión sobre Irán). 
Pero Obama puede esperar un respaldo considerable de parte de los republicanos si quiere mantener una presencia militar modesta de Estados Unidos en Afganistán más allá del próximo julio, o una presencia militar modesta en Irak más allá del fin de 2011. 
Sin embargo, abundan los interrogantes cuando se trata de la política económica exterior. 
Tres acuerdos comerciales concluidos (con Corea del Sur, Panamá y Colombia) han venido languideciendo durante años, principalmente por una profunda oposición al libre comercio por parte de los sindicatos y el Partido Demócrata. 
Los republicanos históricamente brindaron más apoyo a este tipo de acuerdos de libre comercio bilaterales. 
Ahora bien, ¿la nueva generación de republicanos continuará con esta tradición? 
Es bastante probable que uno o más de estos acuerdos bilaterales sean aprobados (en parte porque la administración Obama finalmente parece haber reconocido que el comercio puede generar buenos empleos), pero es mucho menos factible que el presidente obtenga la autoridad necesaria para negociar un nuevo acuerdo comercial global. 
Un signo de interrogación aún mayor tiene que ver con lo que podría ser la mayor preocupación de seguridad nacional de todas: el déficit del presupuesto federal. 
Si no se aborda el déficit (y la creciente deuda), aumentarán las presiones para reducir lo que Estados Unidos gasta en ayuda exterior, inteligencia y defensa –aunque los republicanos son mucho más proclives que los demócratas a proteger este tipo de gasto (excepto para la ayuda exterior). 
La creciente deuda también torna a Estados Unidos vulnerable a las decisiones de quienes le prestan dinero –o a los caprichos del mercado-. 
Una crisis del dólar podría debilitar los cimientos del poder norteamericano. 
Pero para evitar una crisis de ese tipo es necesario que la Casa Blanca y el Congreso, los demócratas y los republicanos, concuerden en un plan para equilibrar el presupuesto estadounidense. 
Desafortunadamente, las elecciones hacen que un acuerdo semejante resulte más distante que nunca. 

El papel de los Estados Unidos en el equilibrio mundial 
Con la invasión de Ucrania y la anexión de Crimea por parte de Rusia, la desintegración de las fronteras del Iraq y de Siria y una autoafirmación de China cada vez mayor en los mares de la China Meridional y Oriental, la era posterior a la Guerra Fría parece haber acabado en 2014. 
¿Es cierto? 
La posterior a la Guerra Fría no fue en realidad una “era”, sino una transición gradual de una guerra fría bilateral a un orden internacional más complejo que, en definitiva, aún entraña dos potencias mundiales. 
Dicho brevemente, los Estados Unidos y la República Popular de China protagonizan cada vez más el eje decisivo del nuevo orden internacional. 
La competencia chino-americana entraña dos realidades importantes que la distinguen de la Guerra Fría: ninguna de las dos partes tiene una orientación excesivamente ideológica y las dos reconocen que en realidad necesitan una acomodación mutua. 
El supuesto “giro hacia Asia” de los Estados Unidos ha pasado a segundo plano en 2014 ante las crisis de Ucrania y Oriente Medio. 
¿Hasta qué punto la incertidumbre sobre el compromiso de los EE.UU. en Asia ha avivado la tensión entre los aliados asiáticos de estos últimos y China? 
No comparto las premisas de la pregunta. 
Creo que los Estados Unidos han dejado bien claro que evitar situaciones en las que se vean encaminados hacia una colisión redunda en provecho tanto de ellos como de China. 
Los recientes indicios de un dialogo inicial entre China y la India y entre China y el Japón indican que también China comprende que la insistencia en agravios antiguos no redunda en su provecho. 
El problema más grave con el “giro hacia Asia” fue su formulación, que entrañaba una postura militar encaminada a “contener” o “aislar” a China. 
Los chinos han acabado comprendiendo más claramente que no estábamos intentando deliberadamente aislarlos, sino que estábamos interesados en evitar colisiones en el Lejano Oriente que podrían extenderse más ampliamente. 
Xi Jinping ha utilizado su guerra contra la corrupción para concentrar más poder en sus manos que ningún otro dirigente chino desde Deng Xiaoping, hace treinta años. 
¿Cómo cree usted que evolucionará la Presidencia de Xi? 
El poder en China no está claramente definido y sus límites dependen más de realidades políticas que de disposiciones constitucionales. 
Así, resulta difícil decir si el poder de Xi es mayor que el de cualquier otro dirigente chino desde Deng. 
Desde luego, tiene una personalidad autoritaria y no cabe duda de que se muestra más activo en la escena internacional que algunos de sus predecesores. 
También se ha mostrado muy decidido al atacar la corrupción en aumento, que ha llegado a ser una importante causa de malestar interno y ha alcanzado incluso a los niveles más altos de gobierno. 
A ese respecto, se puede afirmar que su poder es más amplio que el de sus predecesores, pero, para ser justos, hay que tener en cuenta también que las formas de corrupción que afrontaron sus predecesores no eran tan graves ni estaban tan extendidas como han llegado a ser y a estar en los últimos años. 
Al mismo tiempo, la insistencia cada vez mayor por parte de los periódicos del Partido en la afirmación de que se deben considerar las Fuerzas Armadas como servidoras del Partido Comunista y no simplemente de la nación, parece sugerir la preocupación por que el Ejército pueda estar desarrollando su propia concepción de los asuntos internos, además de proclamar cada vez con mayor firmeza su responsabilidad en materia de seguridad nacional. 
Resulta comprensible que a la minoría dirigente del Partido no le resulte tranquilizador. 
¿Podrá el régimen del Presidente de Rusia, Vladimir Putin, resistir un período prolongado de precios bajos de la energía y sanciones occidentales? 
¿Qué riesgos le parece que surgirían, si la economía de Rusia siguiera declinando y a Putin le resultara cada vez menos posible recompensar a su base política? 
Naturalmente, existe el peligro de que en algún momento Putin opte por el ataque y cree una crisis internacional en verdad colosal y tal vez precipite alguna forma de guerra directa Este-Oeste, pero, para decir eso, debemos suponer también que él mismo es un desequilibrado y ha substituido un tipo de guerra de guerrilla contra Occidente, siempre con posibilidad de retirada, por un combate total. 
En ese caso el resultado sería inherentemente impredecible, pero, en cualquier caso, probablemente muy destructivo para el bienestar ruso. 
Si la economía de Rusia sigue declinando y si Occidente logra disuadir a Putin de un mayor uso de la fuerza, aún es concebible que se idee alguna solución aceptable (una de cuyas formas recomendé públicamente al hablar del modelo de Finlandia), pero depende, a su vez, de la firmeza de Occidente al apoyar las medidas de Ucrania para estabilizarse. 
Después de la retirada de tropas de los EE.UU. del Afganistán y del Iraq, gran parte del mundo tiene la sensación de que se encuentran en un período de “retirada” similar al de la época posterior a la guerra del Vietnam. 
¿Están adoptando los EE.UU. alguna forma de neoaislacionismo? 
¿O ese aparente encierro en sí mismos será tan breve como lo fue el de después de la retirada del Vietnam? 
No creo que los EE.UU. estén en un “período de retirada”. 
La realidad es que la redistribución del poder mundial ha producido una situación en la que los EE.UU. ya no son el único hegemón. 
Los EE.UU. deben reconocer que el mundo es ahora mucho más complejo. 
Actualmente, a la propagación de los conflictos por todo Oriente Medio contribuye más el aumento del sectarismo religioso que el intervencionismo americano. 
En esas circunstancias tan cambiantes, se debe prestar una mayor atención a los intereses nacionales de países como, por ejemplo, Turquía, el Irán, Arabia Saudí, Egipto e Israel. 
Por la misma razón, no se debe permitir que los EE.UU. se centren exclusivamente en los intereses de cualquiera de ellos. 
¿Qué podría sorprender más al mundo en 2015? 
Tal vez la reaparición gradual en Rusia de una clase media liberal y políticamente más enérgica. 
Dicha clase media estaba empezando a desempeñar un papel más importante en la configuración de la política interior e internacional rusa durante la presidencia de Dmitri Medvedev. 
Con el regreso de Putin al poder y su reciente aventurerismo, un patrioterismo deliberadamente fomentado e intensamente estimulado la ha dejado de lado. 
Sin embargo, agitar un estandarte patriotero puede no ser la mejor solución para abordar los problemas internacionales, sobre todo si Occidente está unido y actúa con inteligencia. 
Como es totalmente natural, la clase media rusa desea vivir en una sociedad como la de la Europa occidental. 
Una Rusia que empiece a gravitar gradualmente hacia Occidente será también una Rusia que cese de perturbar el sistema internacional. 

El enemigo de Estados Unidos está adentro 
NUEVA YORK – A menos que surja alguna nueva revelación inesperada, no hay demasiado que aprender de los hermanos Tsarnaev, mejor conocidos como "los terroristas de Boston". 
Podemos ahondar en sus historias familiares en Daguestán, un país arrasado por el conflicto, o examinar, una vez más, el atractivo letal del radicalismo islamista. 
Pero dudo de que resulte esclarecedor. 
El hermano mayor, Tamerlan, que murió en un tiroteo con la policía, parece encajar perfectamente en el perfil de lo que el escritor alemán Hans Magnus Enzensberger llama "el perdedor radical". 
Y su hermano menor, Dzhokhar, que se recupera de heridas de bala en un hospital de Boston mientras espera ser enjuiciado, parece haber sido un seguidor patético que actuó no tanto por convicción profunda como por amor fraternal. 
El perdedor radical es el tipo de joven que se siente victimizado por un mundo insensible e indiferente. 
Esa amarga sensación de rechazo, que sienten muchos jóvenes confundidos, se convierte para algunos en un deseo feroz de venganza. 
Al igual que Sansón en el templo de Gaza, desea destruirse en un acto público de violencia, llevándose consigo la mayor cantidad de gente posible. 
Cualquier cosa puede desatar este acto final: el rechazo de un amante, una solicitud de empleo denegada. 
En el caso de Tamerlan, un boxeador talentoso, le negaron la posibilidad de convertirse en un campeón porque todavía no era un ciudadano de Estados Unidos. 
El islamismo radical le ofreció una causa prefabricada por la cual morir. 
Más interesante, y de alguna manera mucho más perturbadora, ha sido la reacción en Estados Unidos ante los atentados de Boston, en los que murieron tres personas y 264 resultaron heridas. 
Incluso después de que Tamerlan había muerto, y Dzhokhar, ya herido, era el único fugitivo conocido, las autoridades de Boston decidieron cerrar toda la ciudad. 
Se interrumpió el transporte público, así como los trenes hacia y desde la ciudad, se cerraron los negocios y las empresas y a los ciudadanos se les pidió que se quedaran en casa. 
Hasta que se encontró al terrorista sobreviviente, Boston quedó reducida a una ciudad fantasma. 
Si dos jóvenes perturbados con bombas caseras improvisadas a partir de fertilizantes y ollas a presión pueden tener este efecto en una ciudad importante de Estados Unidos, podemos imaginar cuán tentador debe ser ahora su ejemplo para otros perdedores radicales, para no mencionar grupos radicales. 
Muestra lo vulnerable que puede ser una ciudad moderna cuando sus líderes pierden el valor. 
La reacción sobredimensionada de las autoridades -y de gran parte de la prensa- fue mucho más curiosa ya que se produjo justo cuando el Senado de Estados Unidos estaba votando un proyecto de ley por el cual a los asesinos conocidos y a la gente mentalmente enferma les habría resultado mucho más difícil comprar armas, así como a los individuos privados les habría costado mucho más adquirir armamentos que normalmente se utilizan sólo en un conflicto bélico. 
Es como si los norteamericanos pudieran tolerar una sociedad en la que los niños y otros inocentes muchas veces son asesinados por hombres trastornados con armas compradas abiertamente en el mercado, pero estallan en una histeria colectiva cuando los homicidios son perpetrados por personas etiquetadas de "terroristas". 
Esto puede reflejar aquello a lo que la gente está acostumbrada. 
Los españoles habían crecido tan habituados a actos de violencia de los separatistas vascos que el asesinato de 191 personas en Madrid por extremistas islamistas en 2004 fue recibido con bastante sangre fría. 
Cuando 52 personas fueron asesinadas en un atentado suicida en el subterráneo de Londres al año siguiente, los británicos también reaccionaron con relativa calma, luego de haber vivido años de violencia terrorista irlandesa en los años 1970. 
Al igual que los españoles, estaban acostumbrados a estos hechos. 
Los norteamericanos, a pesar de los atentados del 11 de septiembre de 2001, no lo están. 
Peor aún, una cantidad de senadores republicanos, entre ellos luminarias como John McCain, pidieron que se despojase a Dzhokhar Tsarnaev, que es un ciudadano estadounidense, de sus derechos legales, y someterlo a un tribunal militar como un "combatiente enemigo", como si el estudiante universitario de 19 años fuera un soldado en una guerra contra Estados Unidos. 
Un temor exagerado a los enemigos externos siempre ha sido parte del paisaje político norteamericano. La "nación de inmigrantes" tradicionalmente era considerada un refugio del peligro. 
El mundo exterior malvado no debería poder tocar la Tierra de los Libres. 
Cuando lo hace -Pearl Harbor, septiembre de 2001- se desata el infierno. 
Otro factor puede ser la necesidad de un enemigo común en un país cuyos ciudadanos provienen de muchas culturas y tradiciones diferentes. 
Cuando está asediada por comunistas o islamistas, la gente experimenta una sensación de pertenencia. 
La defensa de la nación contra los extranjeros peligrosos -y sus agentes domésticos, ya sean reales o imaginarios- ofrece un lazo poderoso. 
Estos lazos pueden ser útiles, incluso necesarios, en tiempos de guerra. 
Pero la política del miedo plantea un peligro para el propio Estados Unidos. 
El objetivo de los grupos terroristas políticos, como Al Qaeda, es provocar una represalia y maximizar la publicidad para su causa. 
Como criminales comunes, los miembros de estos grupos no alcanzarían su objetivo. 
Pero al declarase soldados en una guerra con la mayor potencia militar del mundo, generan piedad y ganan seguidores entre los perdedores radicales y los alienados. 
El ex presidente George W. Bush una vez explicó el terrorismo como la expresión de odio por la libertad estadounidense. 
Pero cuando el terrorismo resulta en tortura de prisioneros, una mayor vigilancia policial y amenazas oficiales a los derechos legales de ciudadanos de Estados Unidos -o lo que es lo mismo, cuando un delito cometido por dos jóvenes inmigrantes hace que se cierre una ciudad entera-, el gobierno de los norteamericanos está dañando su libertad más de lo que cualquier terrorista podría llegar a anhelar. 

El bajón estadounidense 
NUEVA YORK - El excéntrico intelectual bengalí Nirad C. Chaudhuri explicó una vez el fin del Raj británico en la India como un caso de "funk", o sea, un bajón o pérdida de los nervios. 
Los británicos habían dejado de creer en su propio imperio. 
Simplemente perdieron la voluntad, en las famosas palabras de Rudyard Kipling, de combatir "las salvajes guerras por la paz". 
De hecho, el poema de Kipling "La Carga del Hombre Blanco", que exhortó a la raza blanca a difundir sus valores a los "taciturnos pueblos recién conquistados, medio demonios y medio niños", no trataba del Imperio Británico en absoluto, sino de los Estados Unidos. 
Subtitulado "Los Estados Unidos y las Islas Filipinas" fue publicado en 1899, cuando EE.UU. libraba una "salvaje guerra por la paz" propia. 
Chaudhuri tenía cierta razón. 
Es difícil mantener un imperio sin la voluntad de usar la fuerza cuando sea necesario. 
Mucha retórica política, y una serie de nuevos libros, nos podrían hacer creer que EE.UU. se encuentra ahora en un peligroso estado de pérdida de voluntad de dominio. 
Por ejemplo, el candidato presidencial republicano Mitt Romney gusta de fustigar al presidente Barack Obama por "pedir disculpas por el poder internacional de Estados Unidos", por atreverse a sugerir que EE.UU. no es "el país más grande de la Tierra" y por ser "pesimista". 
Por el contrario, Romney promete "restablecer" la grandeza y el poder internacional de Estados Unidos, lo que se propone hacer al aumentando el poderío militar estadounidense. 
El Kipling de Romney es el intelectual neoconservador Robert Kagan, cuyo nuevo libro, The World America Made (El mundo que Estados Unidos creó) argumenta en contra del "mito de la decadencia estadounidense”. 
Sí, admite, China está creciendo en fuerza, pero el dominio de EE.UU. sigue siendo abrumador. Las fuerzas militares estadounidenses todavía pueden "hacer lo correcto" ante cualquier rival. 
El único peligro real para el poder de EE.UU. es el "derrotismo": la pérdida de confianza en sí mismo, la tentación de "escapar de las cargas morales y materiales que han pesado sobre [los estadounidenses] desde la Segunda Guerra Mundial". 
En una palabra, el bajón. 
Al igual que Chaudhuri, Kagan es un escritor que atrapa. 
Sus argumentos suenan razonables. 
Y su evaluación de la potencia de fuego de EE.UU. es sin duda correcta. 
Es cierto que tiene poco tiempo para problemas internos como la anticuada infraestructura, la mala calidad de las escuelas públicas, un sistema de salud terrible y desigualdades grotescas en el ingreso y la riqueza. 
Pero sin duda tiene razón al observar que ninguna otra potencia amenaza con usurpar el papel de Estados Unidos como policía militar del mundo. 
Menos segura, sin embargo, es la premisa de que el orden mundial se derrumbaría sin el "liderazgo estadounidense". 
Supuestamente, el rey de Francia Luis XV declaró en su lecho de muerte: "Après moi, le deluge" (Después de mí, el diluvio). Esa es la vanidad de todas las grandes potencias. 
A pesar de que los británicos desmantelaban su imperio después de la Segunda Guerra Mundial, los franceses y los holandeses todavía creían que desprenderse de sus posesiones en Asia causaría un caos. 
Y aún es común escuchar a los autócratas que heredaron parte de los imperios occidentales afirmar que la democracia está muy bien, pero que la gente no está preparada. 
Aquellos que monopolizan el poder no se pueden imaginar un mundo sin su control como algo distinto a una catástrofe. 
En Europa, después de la Segunda Guerra Mundial, la Pax Americana, garantizada por el poder militar de EE.UU., fue diseñada "para mantener a los rusos afuera y a Alemania sometida". 
En Asia, se orientaba a contener el comunismo, al tiempo que permitía a los aliados, de Japón a Indonesia, consolidar su fortaleza económica. 
La difusión de la democracia no era la principal preocupación; sí lo era detener el comunismo en Asia, Europa, África, Oriente Próximo y las Américas. 
En este sentido, tuvo éxito, aunque a un gran coste humano. 
Pero ahora que el fantasma de la dominación comunista mundial se ha unido a otros miedos -reales o imaginarios- en el basurero de la historia, sin duda es hora de que los países comiencen a manejar sus propios asuntos. 
Japón, en alianza con otras democracias asiáticas, debe ser capaz de contrarrestar el creciente poder de China. 
Del mismo modo, los europeos son lo suficientemente ricos para manejar su propia seguridad. 
Pero ni Japón ni la Unión Europea parecen dispuestos a hacerse cargo de su propio peso, debido en parte a décadas de dependencia de EE.UU. en materia de seguridad. 
En tanto y cuanto el Tío Sam siga siendo la policía del mundo, sus hijos no crecerán. 
En cualquier caso, como hemos visto en Irak y Afganistán, las "guerras salvajes por la paz" no siempre son la forma más eficaz de llevar a cabo la política exterior. 
La dominación militar a la vieja usanza ya no es adecuada para promover los intereses estadounidenses. 
Los chinos están constantemente ganando influencia en África, no con bombarderos, sino con dinero. 
Mientras tanto, apoyar dictadores seculares en Oriente Próximo con armas de Estados Unidos ha ayudado a crear el extremismo islamista, que no se puede derrotar con el simple envío de más aviones no tripulados. 
La idea promovida por Romney y sus partidarios de que sólo el poder militar estadounidense puede mantener el orden mundial es profundamente reaccionaria. 
Es una forma de nostalgia de la Guerra Fría: el sueño de regresar a una época en que gran parte del mundo se recuperaba de una guerra mundial ruinosa, en medio del temor al comunismo. 
El reconocimiento de Obama de las limitaciones de los Estados Unidos no es un signo de pesimismo cobarde, sino de sabiduría realista. 
Su discreción relativa en Oriente Próximo ha permitido que la gente allí actúe por sí misma. 
Todavía no sabemos cuál será el resultado, pero "el país más grande de la Tierra" no puede imponer una solución. 
Tampoco debería hacerlo. 


Un Gulag Estadounidense 
Recientemente, Estados Unidos (EU) logró el dudable honor de tener la mayor población en prisiones y cárceles en el mundo. 
Alcanzó ese cenit al sobrepasar a la quebrada Rusia (por mucho tiempo su único rival como sociedad de encarcelamiento en masa), después de que ésta liberara a miles de reclusos para ahorrar dinero. 
Unos años antes, conforme EU se apresuraba a encerrar a más personas que nunca por ofensas más leves que nunca, el tamaño absoluto de su población encarcelada sobrepasó al de China, a pesar de que la población de China es más de cuatro veces mayor que la de EU. 
Según una investigación conducida por la British Home Office, EU encarcela hoy en día a más de la quinta parte de la totalidad de reos en el mundo. 
Hay algo amargamente irónico en esto. 
EU es en verdad una tierra de libertad, un lugar en el que las vidas, a menudo heridas por la injusticia en otras partes, pueden rehacerse. 
Qué trágico, por lo tanto, que durante los últimos veinte años los líderes políticos del país hayan decidido enfrentar muchos de los más nocivos efectos colaterales de la pobreza -desde el uso crónico de drogas y el establecimiento de mercados callejeros de drogas, hasta la prostitución, la membresía en pandillas y los graffitis en edificios públicos- a través de la utilización excesiva del encarcelamiento. 
Qué doblemente trágico es que eso haya ocurrido en paralelo con un asalto político de los programas antipobreza de la ``Great Society'' establecidos durante la década de 1960; que las inversiones en infraestructura, en educación pública, en servicios de salud pública y en entrenamiento laboral que podrían reducir la criminalidad más efectivamente estén, en cambio, siendo reemplazadas por gastos públicos masivos en la construcción de nuevas prisiones para encarcelar a cientos de miles de ofensores leves. 
Con tales círculos viciosos de crimen, castigo y ``desinversión'' en las comunidades pobres, no es sorpresa que la población penitenciaria se haya incrementado a tal grado. 
Los números que refuerzan este expansivo sistema penitenciario son extraordinarios. 
Alrededor de dos millones de estadounidenses están ahora cumpliendo sentencias en prisiones o cárceles, más de un millón de ellos por ofensas no violentas (la mayoría de ellas por uso de drogas o venta menor de drogas). 
Por cada cien mil residentes, EU tiene una tasa de encarcelamiento cinco veces mayor que la de Inglaterra, seis veces la de Canadá y siete veces la de Alemania. 
Alrededor del 10% de los hombres afroamericanos con veintitantos años de edad viven tras las rejas. 
En algunos estados, donde basta una sola sentencia criminal para impedir que el ofensor vuelva a votar en su vida, a más de un cuarto de los hombres afroamericanos se les retira el derecho al sufragio. Es probable que los altos niveles de prohibición del sufragio en Florida hayan tenido un papel crítico en la muy disputada victoria electoral del presidente Bush. 
Desde 1980, ha surgido un virtual ``complejo industrial penitenciario'', con tasas fenomenales de construcción de nuevas prisiones incitadas por los lucrativos cabildeos de los sindicatos de la construcción y de guardias penitenciarios. 
Varios estados, incluyendo California, gastan más ahora en prisiones que en la educación superior. 
A pesar de la dramática caída de las tasas de criminalidad durante los últimos diez años (que la mayoría de los criminalistas atribuyen más a la demografía que al encarcelamiento, pues simplemente ha habido menos hombres jóvenes), la población en las cárceles ha seguido elevándose. 
Mucho de este incremento se relaciona más con las percepciones públicas de supuestas olas de crímenes y con las exageradas respuestas políticas y del público a los ocasionales asesinatos que alcanzan los encabezados, que con ninguna tasa real de criminalidad. 
Puesto que el número real de crímenes verdaderamente atroces de hecho ha bajado, son cada vez más los maleantes de poca talla, los drogadictos y las personas con enfermedades mentales quienes han estado cubriendo largos turnos tras las rejas. 
Hoy en día, EU tiene cinco veces más reos que en 1980. 
Uno de los más desalentadores sucesos es la generalización de leyes que han dado por llamarse ``tres strikes y estás fuera''. 
La versión de California, aprobada por referendum ciudadano en 1993 y trinqueteada a su lugar por los legisladores estatales en 1994, dicta el encarcelamieto de por vida de cualquier criminal que haya sido sentenciado en dos ocasiones previas por crímenes serios y se le encuentre culpable de cualquier otra fechoría. 
A finales del año pasado había cerca de 7,000 personas cumpliendo sentencias de por vida en California por la aplicación de esa ley. 
Muchos miles de ellos están encerrados por ``terceros strikes'' de poca cuantía: crímenes menores relacionados con narcóticos, robo de autos, fraudes centaveros, latrocinios y manejar borracho (incluso los graffitis, con daños equivalentes a $400, que han sido reclasificados como felonía). 
Uno de esos hombres es el adicto a la heroína de cincuentaiocho años de edad Billy Ochoa, quien está cumpliendo una sorprendente sentencia de 326 años en una prisión de máxima seguridad por un fraude por $2,100 a la beneficencia. 
Como había sido encarcelado por varios robos durante las pasadas décadas, cuando Ochoa fue descubierto en Los Angeles utilizando cupones para comida y vales para albergue de emergencia de forma fraudulenta, se le juzgó bajo la ley de los ``Tres strikes'' y se le sentenció por trece delitos independientes a una de las más duras y seguras prisiones de EU. 
La sentencia de Ochoa, aparte de su extravagante crueldad, podría al final costarle a los contribuyentes tanto como un millón de dólares. 
En muchas prisiones estadounidenses de alta seguridad se mantiene a los reclusos en virtual aislamiento, se les alimenta en sus celdas, se les permite salir sólo por media hora diaria para hacer ejercicio y a veces se les niega tener una televisión, un radio o incluso decoración para sus paredes de concreto, condiciones que según la evidencia documentada llevan a muchos de ellos a estados de psicósis seria. 
¿Cómo es que las cosas alcanzaron este punto? 
Ahora es el momento -con el mundo viendo a EU pelear en defensa de sus valores- de enfrentar los peores excesos del sistema judicial criminal. 
Es una tragedia que una gran democracia deba tener un sistema penitenciario tan terrible y vasto erocionando tanto su reputación como su forma de gobierno. 

¿Hegemonía americana o primacía americana? 
CAMBRIDGE – En la historia moderna ningún país ha tenido tanto poder militar mundial como los Estados Unidos y, sin embargo, ahora algunos analistas sostienen que este país está siguiendo los pasos del Reino Unido, el último hegemón mundial que decayó. 
Esa analogía histórica, aunque resulta cada vez más popular, es engañosa. 
Gran Bretaña nunca fue tan predominante como los EE.UU. en la actualidad. 
Desde luego, mantuvo una armada cuyo tamaño equivalía a las dos flotas siguientes combinadas y su imperio, en el que nunca se ponía el Sol, gobernó a una cuarta parte de la Humanidad, pero había muchas diferencias entre los recursos de poder relativos de la Gran Bretaña imperial y los de los Estados Unidos contemporáneos. 
Al estallar la primera guerra mundial, Gran Bretaña ocupaba sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto en PIB y el tercero en gasto militar. 
El gobierno del Imperio Británico dependía en gran parte de tropas locales. 
De los 8,6 millones de soldados británicos en la primera guerra mundial, casi una tercera parte procedía del imperio de ultramar, por lo que, cuando empezaron a intensificarse los sentimientos nacionalistas, al Gobierno de Londres le resultó cada vez más difícil declarar la guerra en nombre de un imperio. 
Cuando se produjo la segunda guerra mundial, la protección del imperio se había vuelto más una carga que un activo. 
El hecho de que el Reino Unido estuviera situado tan cerca de potencias como Alemania y Rusia le resultó aún más grave. 
Pese a lo mucho –y poco rigurosamente– que se habla de un “imperio americano”, la realidad es que los EE.UU. no tienen colonias que deban administrar y, por tanto, cuentan con una mayor libertad de maniobra que el Reino Unido de entonces y, como están rodeados de dos océanos y no tienen vecinos amenazadores, les resulta mucho más fácil protegerse. 
Esto último tiene relación con otro problema que plantea la analogía con un hegemón mundial: la confusión sobre lo que de verdad significa el término “hegemonía”. 
Algunos observadores equiparan ese concepto con el de imperialismo, pero los EE.UU. son una prueba clara de que un hegemón no ha de tener necesariamente un imperio propiamente dicho. 
Otros definen la hegemonía como la capacidad para establecer las normas del sistema internacional, pero sigue sin estar claro cuánta influencia en ese proceso debe ejercer un hegemón respecto de otras potencias. 
Otros más consideran que “hegemonía” es sinónimo de control del mayor número de recursos de poder, pero, conforme a esa definición, no se podía considerar hegemónica a la Gran Bretaña del siglo XIX, que en el apogeo de su poder en 1870 ocupaba el tercer puesto por su PIB (detrás de los EE.UU. y Rusia) y el tercero en gasto militar (detrás de Rusia y Francia), pese a su predominio naval. 
De forma similar, quienes hablan de la hegemonía americana a partir de 1945 no tienen en cuenta que la Unión Soviética tuvo un poder militar equiparable al de los EE.UU. durante más de cuatro decenios. 
Aunque este último país tenía un poder económico desproporcionado, su margen de maniobra político y militar estaba limitado por el poder soviético. 
Algunos analistas califican el período posterior a 1945 de orden jerárquico encabezado por los EE.UU. con características liberales, en el que los EE.UU. brindaban bienes públicos dentro de un sistema poco rígido de normas e instituciones multilaterales que dejaba voz y voto a otros Estados más débiles. 
Señalan que para muchos países puede ser racional preservar el marco institucional, aun cuando los recursos de poder de los Estados Unidos decaigan. 
En ese sentido, el orden internacional encabezado por los EE.UU. podría sobrevivir a la primacía americana en materia de recursos de poder, aunque muchos otros sostienen que el surgimiento de nuevas potencias augura el fin de dicho orden. 
Pero, por lo que se refiere a la era de una supuesta hegemonía de los EE.UU., siempre ha habido mucha ficción mezclada con la realidad. 
Más que un orden mundial, fue un grupo de países con una mentalidad similar, la mayoría de ellos situados en el continente americano y en la Europa occidental, que comprendía menos de la mitad del mundo y sus efectos para con los que no eran miembros de él –incluidas potencias importantes como China, la India, Indonesia y el bloque soviético– no siempre fueron benignos. 
En vista de ello, sería más preciso llamar “semihegemonía” la posición de los EE.UU. en el mundo. 
Naturalmente, este país mantuvo sin duda el predominio económico a partir de 1945: con la devastación de la segunda guerra mundial en muchos países, los EE.UU. producían la mitad del PIB mundial. 
Esa situación duró hasta 1970, cuando su participación en el PIB mundial bajó hasta el nivel anterior a la guerra, es decir, la cuarta parte, pero, desde un punto de vista político o militar, el mundo era bipolar, pues el poder de la Unión Soviética era equiparable al de los Estados Unidos. 
De hecho, durante ese período hubo ocasiones en las que este último país no pudo defender sus intereses: la Unión Soviética consiguió armas nucleares, los comunistas conquistaron el poder en China, Cuba y la mitad del Vietnam, la guerra de Corea acabó en punto muerto y las rebeliones de Hungría y Checoslovaquia fueron sofocadas. 
Sobre ese telón de fondo, la de primacía parece una descripción más precisa de la desproporcionada (y calibrable) parte correspondiente a un país en las tres clases de recursos de poder: el militar, el económico y el blando. 
Ahora la cuestión es la de si la era de la supremacía de los EE.UU. está tocando a su fin. 
Dada la imprevisibilidad de la evolución de los acontecimientos mundiales, resulta imposible, naturalmente, responder a esa cuestión de forma rotunda. 
El ascenso de fuerzas transnacionales y participantes no estatales, por no hablar de potencias en ascenso como China, indica que se perfilan grandes cambios en el horizonte, pero sigue habíendo razones para creer que, al menos en la primera mitad de este siglo, los EE.UU. conservan su primacía en materia de recursos de poder y siguen desempeñando un papel fundamental en el equilibrio mundial de poder. 
En una palabra, si bien la era de la primacía de los EE.UU. no ha concluido, va a experimentar cambios importantes. 
Lo que está por ver es si esos cambios aumentarán la seguridad y la prosperidad mundiales o no. 

Qué les digo a mis amigos que no son norteamericanos 
CAMBRIDGE – Con frecuencia viajo al exterior e, invariablemente, mis amigos extranjeros preguntan, con diferente grado de desconcierto: ¿Qué diablos está pasando en tu país? 
Esto es lo que les digo. 
Primero, no malinterpreten la elección de 2016. 
Contrariamente a algunos comentarios, el sistema político estadounidense no ha sido arrasado por una ola de populismo. 
Es verdad, tenemos una larga historia de rebelión contra las élites. 
Donald Trump tocó la fibra de una tradición asociada con líderes como Andrew Jackson y William Jennings Bryan en el siglo XIX y Huey Long y George Wallace en el siglo XX. 
Sin embargo, Trump perdió el voto popular por cerca de tres millones de sufragios. 
Ganó la elección apelando al resentimiento populista en tres estados del Cinturón de Óxido -Michigan, Pennsylvania y Wisconsin- que anteriormente habían votado por los demócratas. 
Si cien mil votos hubieran sido emitidos de otra manera en esos estados, Trump habría perdido el Colegio Electoral y la presidencia. 
Dicho esto, el triunfo de Trump señala un problema real de la creciente desigualdad social y regional en Estados Unidos. 
El reciente éxito editorial de J.D. Vance Hillbilly Elegy describe de manera convincente la enorme diferencia entre California y los Apalaches. 
La investigación de los economistas de Princeton Anne Case y Angus Deaton demuestra que las tendencias demográficas entre los blancos de menores ingresos sin un título universitario son peores que las de los afronorteamericanos, quienes históricamente estuvieron anclados en los extremos más bajos de la desigualdad. 
En 1999, los índices de mortalidad entre los blancos sin título universitario eran aproximadamente 30% menores que los de los afronorteamericanos; en 2015, eran 30% superiores. 
Es más, el empleo en la industria, en algún momento una fuente primordial de empleos de alta remuneración para los blancos de la clase trabajadora, ha caído marcadamente en la última generación, a apenas el 12% de la fuerza laboral. 
Estos votantes anteriormente demócratas se sintieron atraídos por las promesas de Trump de sacudir el tablero y recuperar los empleos industriales. 
Irónicamente, los esfuerzos de Trump por derogar la legislación de atención médica del presidente Barack Obama habrían empeorado sus vidas. 
Lo segundo que les digo a mis amigos extranjeros es que no subestimen las capacidades comunicacionales de Trump. 
Muchos se sienten ofendidos por sus cataratas de tuits y su indignante desprecio por los hechos. 
Pero Trump es un veterano de la televisión realidad, donde aprendió que la clave del éxito reside en monopolizar la atención de los televidentes, y que la manera de hacerlo es con declaraciones extremas, no una consideración cuidadosa de la realidad. 
Twitter lo ayuda a marcar la agenda y distraer a sus críticos. 
Lo que ofende a los comentaristas en los medios y en el ámbito académico no les preocupa a sus seguidores. 
Pero cuando pasa de su permanente campaña egocéntrica a intentar gobernar, Twitter se vuelve una espada de doble filo que disuade a los aliados necesarios. 
Tercero, les digo a mis amigos que no esperen un comportamiento normal. 
Por lo general, un presidente que pierde el voto popular se traslada al centro político para atraer respaldo adicional. 
Eso es lo que hizo con éxito George W. Bush en 2001. 
Trump, por el contrario, proclama que ganó el voto popular y, actuando como si realmente hubiera sido así, apela a sus votantes de base. 
Mientras Trump ha hecho nombramientos centristas sólidos en los Departamentos de Defensa, Estado y Seguridad Nacional, sus elecciones para la Agencia de Protección Ambiental y el Departamento de Salud y Servicios Humanos son de los extremos del Partido Republicano. 
Su personal en la Casa Blanca está dividido entre pragmáticos e ideólogos, y él complace a ambos. 
Cuarto, nadie debería subestimar a las instituciones estadounidenses. 
A veces mis amigos hablan como si el cielo se estuviera viniendo abajo y preguntan si Trump es un narcisista tan peligroso como Mussolini. 
Les digo que no entren en pánico. 
Estados Unidos, a pesar de todos sus problemas, no es Italia en 1922. 
Nuestras élites políticas nacionales suelen estar polarizadas; pero también lo estaban los fundadores de Estados Unidos. 
Al diseñar la Constitución de Estados Unidos, el objetivo de los fundadores no fue garantizar un gobierno armonioso, sino limitar el poder político con un sistema de controles que tornara difícil ejercerlo. 
Hay una broma que dice que los fundadores crearon un sistema político que hizo imposible que el rey Jorge nos gobernara -o que alguien pudiera hacerlo alguna vez-. 
La ineficiencia se colocó al servicio de la libertad. 
Todavía la presidencia de Trump es muy joven y no podemos estar seguros de lo que podría suceder, por ejemplo, después de un ataque terrorista importante. 
Hasta el momento, sin embargo, las cortes, el Congreso y los estados han puesto límites a la administración, como era la intención de Madison. 
Y los funcionarios permanentes en los departamentos ejecutivos agregan contrapeso. 
Finalmente, mis amigos preguntan qué significa todo esto para la política exterior norteamericana y el orden internacional liberal liderado por Estados Unidos desde 1945. 
Francamente, no lo sé, pero me preocupa menos el ascenso de China que el ascenso de Trump. 
Si bien los líderes norteamericanos, inclusive Obama, se han quejado de los oportunistas, Estados Unidos desde hace mucho tiempo ejerce la delantera en cuanto a proveer bienes públicos globales que son clave: seguridad, una moneda de reserva internacional estable, mercados relativamente abiertos y administración de los bienes comunes de la Tierra. 
A pesar de los problemas del orden internacional liderado por Estados Unidos, el mundo ha prosperado y la pobreza se ha reducido. 
Pero no podemos estar seguros de que esto continuará siendo así. 
Estados Unidos necesitará cooperar con China, Europa, Japón y otros para gestionar los problemas transnacionales. 
Durante la campaña de 2016, Trump fue el primer candidato de un partido importante en 70 años en cuestionar el sistema de la alianza norteamericana. 
Desde que asumió la presidencia en enero, las declaraciones de Trump y de sus designados sugieren que es probable que persista. 
El poder duro y blando norteamericano, después de todo, surge principalmente del hecho de que Estados Unidos tiene 60 aliados (mientras que China tiene apenas unos pocos). 
Pero la estabilidad de las instituciones multilaterales que ayudan a manejar la economía mundial y los bienes comunes globales es más incierta. 
El director de presupuesto de Trump habla de un presupuesto de poder duro, con recortes de fondos del Departamento de Estado y del sistema de las Naciones Unidas. 
Otros funcionarios defienden la sustitución de acuerdos comerciales multilaterales con tratos bilaterales "justos y equilibrados". 
Y Trump hoy repudia los esfuerzos de Obama por abordar el cambio climático. 
Les digo a mis amigos que ojalá pudiera tranquilizarlos respecto de estas cuestiones. 

La utopía de la recuperación estadounidense 
NUEVA YORK – Si bien nadie pone en duda el riesgo de una crisis caótica en la eurozona, en el caso de Estados Unidos la visión predominante es más optimista. 
En los últimos tres años, hubo consenso en torno de que la economía estadounidense estaba en el umbral de una recuperación sólida y autosostenible, que elevaría el crecimiento otra vez por encima del potencial del país. 
Pero esta visión resultó errada: el arduo proceso de desapalancamiento de los balances (producto del excesivo endeudamiento privado y su posterior traslado al sector público) implica que, en el mejor de los casos, la senda de recuperación discurrirá muchos años por debajo de la línea de tendencia. 
Incluso para este año, la opinión consensuada se equivocó al esperar un retorno a un crecimiento anual del PIB superior al 3% (por encima de la línea de tendencia). 
Por el contrario, en el primer semestre, la tasa de crecimiento parece encaminada a andar cerca del 1,5% en el mejor de los casos; peor incluso que el lastimoso 1,7% de 2011. 
Y después de equivocarse con el pronóstico para la primera mitad de 2012, todavía muchos repiten el cuentito de que una combinación de abaratamiento del petróleo, incremento de las ventas de automóviles, revalorización de las propiedades y resurgimiento de la industria fabril estadounidense impulsará el crecimiento en la segunda mitad del año y lo elevará por encima del potencial en 2013. 
Pero la realidad es todo lo contrario: hay diversas razones por las que en la segunda mitad de 2012 el crecimiento seguirá desacelerándose y en 2013 se reducirá todavía más, casi hasta llegar al punto muerto. 
La primera es que el crecimiento del segundo trimestre fue inferior al mediocre 1,8% registrado entre enero y marzo, ya que la creación de empleos (a un promedio de 70.000 por mes) cayó abruptamente. 
La segunda razón es que el temor a que la economía estadounidense se esté aproximando a un “abismo fiscal” (cuando de aquí a fin de año se produzcan en forma automática aumentos impositivos y reducciones del gasto público) mantendrá el gasto y el crecimiento deprimidos durante la segunda mitad de 2012. 
Otro tanto hará la incertidumbre respecto de quién será presidente en 2013; cuáles serán las tasas impositivas y los niveles de gasto público; la amenaza de otro “cierre” del gobierno por la cuestión del límite al endeudamiento; y el riesgo de que vuelva a reducirse la calificación de la deuda soberana, si la parálisis política sigue obstaculizando la adopción de un plan de consolidación fiscal en el mediano plazo. 
En semejantes condiciones, la mayoría de las empresas y de los consumidores preferirán ser cautos con sus gastos (conservar el valor de opción de la espera), y esto debilitará aun más la economía. 
En tercer lugar, si todas las reducciones impositivas y los programas de transferencia que están en vigencia se dejaran vencer sin prorrogar y se implementaran ajustes draconianos, el freno derivado del abismo fiscal restaría al crecimiento en 2013 el equivalente al 4,5% del PIB. 
Por supuesto que la reducción será mucho menor, porque los aumentos impositivos y los recortes serán mucho más moderados. 
Pero aun si el abismo fiscal termina siendo apenas un pequeño bache (no más del 0,5% del PIB) y a fin de año tuviéramos un crecimiento anual igual al 1,5% (como parece probable), el freno fiscal bastará para desacelerar la economía a velocidad de punto muerto, con una tasa de crecimiento de apenas el 1%. 
En cuarto lugar, el crecimiento del consumo privado en los últimos trimestres no es reflejo de un aumento de los salarios reales (que en realidad, están en baja). 
Por el contrario, el aumento de la renta disponible (y por consiguiente, del consumo) se sostiene desde el año pasado gracias a otros 1,4 billones de dólares en reducciones impositivas y prórrogas de programas de transferencias, lo que implica otros 1,4 billones de dólares de deuda pública. 
A diferencia de la eurozona y del Reino Unido, que ya se encaminan a una recaída en la recesión (por las medidas de austeridad fiscal anticipadas), en Estados Unidos se evitó en parte el desapalancamiento de los hogares aumentando el apalancamiento del sector público (es decir, robándole al futuro algo de crecimiento). 
A medida que en 2013 los programas de transferencias lleguen a término (sin importar cuán gradualmente ocurra) y no se prorroguen algunas exenciones impositivas, el crecimiento de la renta disponible y del consumo se reducirá. 
Entonces Estados Unidos enfrentará no solamente los efectos directos del freno fiscal sino también sus efectos indirectos sobre el gasto privado. 
En quinto lugar, hay cuatro fuerzas externas que dificultarán todavía más el crecimiento de los Estados Unidos: el agravamiento de la crisis de la eurozona; el aterrizaje, cada vez menos suave, de China; la desaceleración generalizada de las economías de mercado emergentes, debida a factores cíclicos (insuficiente crecimiento en los países avanzados) y a causas estructurales (un modelo de capitalismo de Estado que reduce el potencial de crecimiento); y el riesgo de que en 2013 el petróleo se encarezca, cuando ni las negociaciones ni las sanciones convenzan a Irán de abandonar su programa nuclear. 
Las respuestas políticas no alcanzarán para cortar de raíz la brusca detención de la economía estadounidense: incluso si el efecto del freno fiscal sobre el crecimiento fuera moderado, es probable que el dólar estadounidense se fortalezca, a medida que la crisis de la eurozona debilite el euro y reaparezca una aversión a riesgos global. 
Aunque este año la Reserva Federal de los Estados Unidos aumentará la flexibilización cuantitativa, esto no servirá de nada, porque las tasas de interés a largo plazo ya están en niveles muy bajos, y bajarlas más no estimulará el gasto. 
De hecho, el canal crediticio está congelado y la velocidad de circulación monetaria colapsó, porque los aumentos de la base monetaria se están acumulando en los bancos en la forma de excedentes de reservas. 
Además, es improbable que el dólar se debilite mientras otros países también implementan medidas de flexibilización cuantitativa. 
Asimismo, lo más probable es que el lastre derivado de una reducción del crecimiento supere la fuerza ascendente que la mayor flexibilización cuantitativa puede ejercer sobre el valor de las acciones; sobre todo si se tiene en cuenta que las cotizaciones hoy no están tan deprimidas como lo estaban en 2009 o 2010. 
De hecho, la mejora en ganancias y beneficios ya está perdiendo fuerza, a medida que la falta de demanda incide sobre los ingresos brutos y eso se traslada a una reducción de los márgenes netos y la rentabilidad. 
Puede incluso ocurrir que sea justamente una corrección importante de las cotizaciones la fuerza que en 2013 empuje la economía estadounidense directamente a la contracción. 
Y si Estados Unidos (que es todavía la mayor economía del mundo) empieza a estornudar otra vez, el resto del planeta (con su inmunidad debilitada por los malestares de Europa y la desaceleración de los países emergentes) se pescará una neumonía. 


El poder americano después de Ben Laden 
OXFORD – Cuando un Estado es preponderante en cuanto a recursos de poder, los observadores hablan con frecuencia de que se encuentra en una situación hegemónica. 
En la actualidad, muchos expertos sostienen que el poder en ascenso de otros países y la pérdida de influencia americana en un Oriente Medio revolucionario indican una decadencia de la “hegemonía americana”, pero este término es confuso. 
Para empezar, la posesión de recursos de poder no siempre entraña que se consigan los resultados deseados. 
Ni siquiera la reciente muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos indica nada sobre el poder americano en un sentido o en otro. 
Para entender por qué, piénsese en la situación posterior a la segunda guerra mundial, en la que correspondía a los EE.UU. una tercera parte del producto mundial y este país tenía una preponderancia abrumadora en cuanto a armas nucleares. 
Muchos lo consideraban un hegemón mundial. 
No obstante, los EE.UU. no pudieron impedir la “pérdida” de China, “hacer retroceder” el comunismo en la Europa oriental, impedir el punto muerto en la guerra de Corea, derrotar al Frente de Liberación Nacional de Vietnam ni desalojar al régimen de Castro de Cuba. 
Incluso en la época de la supuesta hegemonía americana, los estudios muestran que sólo una quinta parte de las medidas adoptadas por los Estados Unidos para imponer cambios en otros países mediante amenazas militares dieron resultado, mientras que las sanciones económicas sólo lo hicieron en la mitad de los casos. 
Aun así, muchos creen que la preponderancia actual de los Estados Unidos en cuanto a recursos de poder es hegemónica y que decaerá, como ocurrió antes con la de Gran Bretaña. 
Algunos americanos tienen una reacción emocional ante esa perspectiva, pese a que sería ahistórico creer que los EE.UU. tendrán eternamente una participación preponderante en los recursos de poder. 
Pero el término “decadencia” aúna dos dimensiones diferentes del poder: una decadencia absoluta, en el sentido de declive o pérdida de la capacidad para utilizar los recursos propios eficazmente, y una decadencia relativa, en la que los recursos de poder de otros Estados lleguen a ser mayores o a utilizarse más eficazmente. 
Por ejemplo, en el siglo XVII los Países Bajos prosperaron internamente, pero decayeron en poder relativo, pues otros cobraron mayor fuerza. 
A la inversa, el Imperio Romano occidental no sucumbió ante otro Estado, sino por su decadencia interna y a consecuencia de los embates de tropeles de bárbaros. 
Roma era una sociedad agraria con poca productividad económica y un alto grado de luchas intestinas. 
Si bien los EE.UU. tienen problemas, no encajan en la descripción de decadencia absoluta de la antigua Roma y, por popular que sea, la analogía con la decadencia británica es igualmente engañosa. 
Gran Bretaña tenía un imperio en el que nunca se ponía el sol, gobernaba a más de una cuarta parte de la Humanidad y gozaba de la supremacía naval, pero hay diferencias muy importantes entre los recursos de poder de la Gran Bretaña imperial y los Estados Unidos contemporáneos. 
Durante la primera guerra mundial, Gran Bretaña ocupaba tan sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto por el PIB y el tercero en gasto militar. 
Los gastos de defensa ascendían por término medio a entre 2,5 por ciento y 3,4 por ciento del PIB y el Imperio estaba gobernado en gran parte con tropas locales. 
En 1914, las exportaciones netas de capital de Gran Bretaña le brindaron un importante fondo financiero al que recurrir (aunque algunos historiadores consideran que habría sido mejor haber invertido ese dinero en industria nacional). 
De los 8,6 millones de soldados británicos que combatieron en la primera guerra mundial, casi una tercera parte procedían del imperio de allende los mares. 
Sin embargo, con el ascenso del nacionalismo a Londres le resultó cada vez más difícil declarar la guerra en nombre del Imperio, cuya defensa llegó a ser una carga más pesada. 
En cambio, los Estados Unidos han tenido una economía continental inmune a la desintegración nacionalista desde 1865. 
Pese a lo mucho que se habla a la ligera del imperio americano, los EE.UU. están menos atados y tienen más grados de libertad que la que disfrutó Gran Bretaña jamás. 
De hecho, la posición geopolítica de los Estados Unidos difiere profundamente de la de la Gran Bretaña imperial: mientras que esta última había de afrontar a unos vecinos en ascenso en Alemania y en Rusia, los Estados Unidos se benefician de los dos océanos y de unos vecinos más débiles. 
Pese a esas diferencias, los americanos son propensos a creer cíclicamente en la decadencia. 
Los Padres Fundadores se preocupaban por las comparaciones con la decadencia de la República romana. 
Además, el pesimismo cultural es muy americano y se remonta a las raíces puritanas del país. 
Como observó Charles Dickens hace un siglo y medio, “de creer a sus ciudadanos, como un solo hombre, [los Estados Unidos] están siempre deprimidos, siempre estancados y siempre son presa de una crisis alarmante y nunca ha dejado de ser así”. 
Más recientemente, las encuestas de opinión revelaron una creencia generalizada en la decadencia después de que la Unión Soviética lanzara el Sputnik en 1957 y otra vez durante las sacudidas económicas de la época de Nixon en el decenio de 1970 y después de los déficits presupuestarios de Ronald Reagan en el de 1980. 
Al final de aquel decenio, los americanos creían que el país estaba en decadencia; aun así, al cabo de un decenio creían que los EE.UU. eran la única superpotencia. 
Ahora muchos han vuelto a creer en la decadencia. 
Los ciclos de preocupación por la decadencia nos revelan más sobre la psicología americana que sobre los cambios subyacentes en cuanto a recursos de poder. 
Algunos observadores, como, por ejemplo, el historiador de Harvard Niall Ferguson, creen que “debatir sobre las fases de la decadencia puede ser una pérdida de tiempo: lo que debería preocupar más a las autoridades y los ciudadanos es una inesperada caída en picado”. 
Ferguson cree que una duplicación de la deuda pública en el próximo decenio no puede por sí sola erosionar la fuerza de los EE.UU, pero podría debilitar la fe, durante mucho tiempo dada por supuesta, en la capacidad de los Estados Unidos para capear cualquier crisis. 
Ferguson está en lo cierto al sostener que los EE.UU. tendrán que abordar su déficit presupuestario para mantener la confianza internacional, pero, como muestro en mi libro El futuro del poder, lograrlo entra dentro de lo posible. 
Los Estados Unidos disfrutaron de un superávit presupuestario hace sólo un decenio, antes de que las reducciones fiscales de George W. Bush, dos guerras y la recesión crearan una inestabilidad fiscal. 
La economía de los EE.UU. sigue ocupando uno de los primeros puestos en competitividad, según el Foro Económico Mundial, y el sistema político, a su desorganizado modo, ha empezado a lidiar con los cambios necesarios. 
Algunos creen que antes de las elecciones de 2012 se podría lograr una avenencia política entre republicanos y demócratas; otros sostienen que es más probable un acuerdo después de las elecciones. 
En cualquier caso, las declaraciones difusas sobre una decadencia de la hegemonía resultarían una vez más engañosas. 

El poder americano y la campaña de 2004 
La campaña para las elecciones presidenciales se está calentando y, con ella, el debate sobre el poder americano. 
Hace un año, tras la victoria relámpago en la guerra del Iraq, que sólo duró cuatro semanas, muchos pensaron que la cuestión había quedado zanjada, pero las posteriores dificultades en el Iraq -y en las relaciones exteriores de los Estados Unidos en general- han situado ese asunto en el centro de la campaña electoral. 
Resulta difícil de recordar, pero hace algo mas de un decenio, la opinión establecida -tanto dentro como fuera de los Estados Unidos- sostenía que los Estados Unidos estaban en decadencia. 
En 1992 el ganador de las elecciones primarias en New Hampshere sostuvo que "la guerra fría ha[bía] concluido... y el Japón la ha[bía] ganado". 
Cuando publiqué Bound to Lead en 1990, predije el ascenso continuo del poder americano. pero hoy considero igualmente importante poner en duda la nueva opinión establecida de que los Estados Unidos son invencibles y de que el "nuevo unilateralismo" debe inspirar la política exterior de los Estados Unidos. 
Después del hundimiento de la Unión Soviética, algunos analistas calificaron de unipolar el mundo resultante y vieron pocas limitaciones al poder americano. 
Se trata de una falsa apariencia. 
El poder en una era de la información mundial se distribuye entre los países conforme a un modelo que se parece a una compleja partida de ajedrez tridimensional. 
En el tablero de arriba, el poder militar es en gran medida unipolar. 
Los Estados Unidos son el único país con unas fuerzas aéreas, navales y terrestres ultramodernas, aptas para un despliegue mundial... lo que explica la rápida victoria en el Iraq el año pasado, pero en el tablero del medio el poder económico es multipolar y en él los Estados Unidos, Europa, el Japón y China representan las dos terceras partes de la producción mundial. 
En ese tablero económico, otros países contrapesan con frecuencia el poder americano. 
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan las fronteras y quedan fuera del control de los gobiernos. 
En el extremo benigno del espectro, ese ámbito comprende a agentes tan diversos como los banqueros que transfieren grandes sumas electrónicamente; en el otro se encuentran los terroristas que transfieren armas o los piratas informáticos que desbaratan el funcionamiento de la red Internet. 
En ese tablero de abajo, el poder está muy disperso y resulta absurdo hablar de unipolaridad, multipolaridad o hegemonía. 
Quienes recomiendan una política exterior unilateral de los Estados Unidos basada en esas descripciones tradicionales del poder americano se basan en un análisis lamentablemente inadecuado. 
Muchos de los desafíos reales al poder americano no se están produciendo en el tablero militar de arriba, en el que se concentran los unilateralistas, sino en el tablero transnacional de abajo. 
Resulta irónico que la tentación de actuar por sí solo debilite en última instancia a los Estados Unidos en esa esfera. 
¿Por qué es así? 
La actual revolución de la información y el tipo de mundialización que la acompaña están transformando y empequeñeciendo el mundo. 
Al comienzo del siglo XXI, esas dos fuerzas aumentaron el poder americano, en particular la capacidad para influir en los demás mediante un poder atractivo o "blando", como yo lo llamo, pero con el tiempo los avances tecnológicos se propagarán a otros países y pueblos, lo que reducirá la relativa preeminencia de los Estados Unidos. 
Por ejemplo, en la actualidad la población americana, que representa el cinco por ciento de la mundial, comprende más de la mitad de todos los usuarios de la red Internet, pero dentro de uno o dos decenios el chino puede llegar a ser la lengua del mayor número de usuarios de dicha red. 
No destronará al inglés como lingua franca, pero en algún momento el mercado asiático resultará mayor que el mercado asiático. 
Cosa aún más importante: la revolución de la información está creando comunidades y redes virtuales que cruzan las fronteras nacionales y las empresas transnacionales y los agentes no gubernamentales -incluidos los terroristas- desempeñarán papeles más importantes. 
Muchas organizaciones tendrán un poder blando propio, al atraer a ciudadanos en coaliciones que crucen las fronteras nacionales. 
Los ataques terroristas a Nueva York, Washington y ahora Madrid son síntomas terribles de los cambios profundos que se están produciendo. 
La tecnología ha ido diluyendo el poder de los gobiernos y habilitando a personas y grupos para que desempeñen papeles en la política mundial -incluida una destrucción en gran escala- que en tiempos estaban reservados para los gobiernos. 
En los últimos años, la privatización ha sido el leitmotiv en la política económica pero en política la privatización de la guerra e s el terrorismo. 
Además, a medida que la mundialización reduce las distancias, los acontecimientos en lugares lejanos -como el Afganistán- tienen repercusiones mayores en la vida de todo el mundo. 
El mundo ha pasado de la guerra fría a la era de la información mundial, pero los paradigmas predominantes en materia de política exterior no han avanzado al mismo paso. 
Las actuales redes mundiales de interdependencia en aumento están añadiendo asuntos nuevos a los programas nacionales e internacionales; los americanos por sí solos no pueden resolver , sencillamente, muchos de ellos. 
La estabilidad financiera internacional es decisiva para la prosperidad, pero los Estados Unidos necesitan la cooperación de los demás para garantizarla. 
En un mundo en el que las fronteras están pasando a ser más porosas que nunca para todo -desde las drogas al terrorismo, pasando por las enfermedades infecciosas-, los americanos se verán obligados a colaborar con otros países fuera de sus fronteras. 
Con su ventaja en la revolución de la información y su inmensa inversión en los recursos tradicionales del poder, los Estados Unidos seguirán siendo el país más poderoso del mundo hasta bien avanzado este siglo. 
Si bien se pueden crear coaliciones para contrarrestar el poder americano, no es probable que lleguen a ser alianzas firmes, salvo que los Estados Unidos manejen su fuerte poder coercitivo de una forma unilateral y altanera que socave su poder atractivo o "blando". 

El poder americano en el siglo XXI 
CAMBRIDGE – Según las proyecciones del Consejo Nacional de Inteligencia del Gobierno de los Estados Unidos, en 2025 el dominio americano habrá “disminuido mucho” y el único sector de continua superioridad americana –el poder militar– será menos importante en el mundo cada vez más competitivo del futuro. 
El presidente ruso, Dmitri Medvedev ha considerado la crisis financiera de 2008 una señal de que el predominio mundial de los Estados Unidos toca a su fin. 
El dirigente del Partido Liberal de oposición del Canadá, Michael Ignatieff, opina que ya ha comenzado la decadencia de los EE.UU. 
¿Cómo podemos saber si esas predicciones son correctas? 
Debemos desconfiar de las engañosas metáforas relativas a la decadencia orgánica. 
Los países no son como los seres humanos, con duraciones de vida previsibles. 
Por ejemplo, después de que Gran Bretaña perdiera sus colonias americanas al final del siglo XVIII, Horace Walpole lamentó la reducción de Gran Bretaña a la condición de “un país tan insignificante como Dinamarca o Cerdeña”. 
No previó que la revolución industrial concedería a Gran Bretaña un segundo siglo de ascenso aun mayor. 
Roma siguió en posición dominante durante más de tres siglos después del apogeo del poder romano. 
Ni siquiera entonces sucumbió Roma ante otro Estado, sino que sufrió una muerte lenta tras mil ataques de diversas tribus bárbaras. 
De hecho, pese a las predicciones de moda sobre la superación de los EE.UU. por China, la India o el Brasil en los próximos decenios, la transición clásica del poder entre los grandes Estados puede ser un problema menos grave que el ascenso de bárbaros modernos: unos protagonistas no estatales. 
En un mundo basado en la información y con inseguridad cibernética, la difusión del poder puede ser una amenaza mayor que la transición del poder. 
Así, pues, ¿qué significará el ejercicio del poder en la era de la información mundial del siglo XXI? 
¿Qué recursos producirán poder? 
En el siglo XVI, el control de las colonias y los lingotes de oro dio la ventaja a España, la Holanda del siglo XVII se benefició del comercio y las finanzas, la Francia del siglo XVIII se benefició de una población y unos ejércitos mayores y el poder de Gran Bretaña en el siglo XIX descansó en su primacía industrial y su armada. 
El saber tradicional siempre ha sostenido que el Estado dotado con el ejército mayor prevalece, pero en una era de la información el Estado (o una entidad no estatal) que disponga del mejor relato puede ser el que venza. 
En la actualidad, no está nada claro cómo se calibra el equilibrio del poder y mucho menos se formulan estrategias logradas de supervivencia. 
En su discurso inaugural de 2009, el Presidente Barack Obama declaró que “nuestro poder aumenta con su uso prudente; nuestra seguridad emana de la rectitud de nuestra causa, la fuerza de nuestro ejemplo, las cualidades atemperadoras de la humildad y la moderación”. 
Poco después, la Secretaria de Estado, Hillary Clinton, dijo: “Los Estados Unidos no pueden resolver los problemas más apremiantes por sí solos y el mundo no puede resolverlos sin los Estados Unidos. 
Debemos recurrir al llamado ‘poder inteligente’, a toda la panoplia de instrumentos de que disponemos”. El poder inteligente significa la combinación del poder duro del mando con el poder blando de la atracción. 
El poder siempre depende de las circunstancias. 
El niño que domina en el patio del recreo puede volverse un rezagado cuando las circunstancias cambian y pasan a ser las de un aula disciplinada. 
A mediados del siglo XX, Josef Stalin preguntó en tono despreciativo cuántas divisiones tenía el Papa, pero, cuatro decenios después, el Papado seguía intacto, mientras que el imperio de Stalin se había desplomado. 
En el mundo actual, la distribución del poder varía según las circunstancias. 
Está distribuido de un modo que se parece a un juego de ajedrez de tres dimensiones. 
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que los EE.UU. sigan siendo la única superpotencia durante algún tiempo, pero en el tablero del medio el poder económico ya lleva más de un decenio siendo multipolar y los EE.UU., Europa, el Japón y China son los jugadores más importantes y hay otros que van adquiriendo importancia. 
El tablero de abajo es la esfera de las transacciones transfronterizas que escapan al control estatal. 
Forman parte de él diversos protagonistas no estatales, como, por ejemplo, banqueros que transfieren electrónicamente sumas mayores que la mayoría de los presupuestos nacionales y, en el otro extremo, terroristas que transfieren armas o piratas informáticos que constituyen una amenaza para la seguridad cibernética. 
También forman parte de él nuevas amenazas como las pandemias y el cambio climático. 
En ese tablero de abajo, el poder está muy disperso y carece de sentido hablar de unipolaridad, multipolaridad, hegemonía o cualquier otro tópico. 
Incluso después de la crisis financiera, es probable que el vertiginoso ritmo del cambio tecnológico siga impulsando la mundialización y las amenazas transnacionales. 
El problema del poder americano en el siglo XXI es el de que cada vez hay más cosas que escapan al control de incluso el Estado más poderoso. 
Aunque los EE.UU. tienen un buen rendimiento en materia de medidas militares, muchas cosas que ocurren escapan a dichas medidas. 
Bajo la influencia de la revolución de la información y la mundialización, la política mundial está cambiando de un modo que impide a los Estados Unidos lograr todos sus objetivos internacionales por sí solos. 
Por ejemplo, la estabilidad financiera internacional es decisiva para la prosperidad de los americanos, pero los EE.UU. necesitan la cooperación de otros para garantizarla. 
También el cambio climático planetario afectará a la calidad de vida de los americanos, pero los EE.UU. no pueden resolver ese problema por sí solos. 
En un mundo en el que las fronteras son más porosas que nunca para todo –desde las drogas hasta el terrorismo, pasando por las enfermedades infecciosas–, los Estados Unidos deben contribuir a la formación de instituciones y coaliciones internacionales para abordar las amenazas compartidas. 
En ese sentido, el poder se vuelve un juego de suma positiva. 
No basta con concebir el poder sobre los demás. 
Hay que concebir también el poder para alcanzar objetivos. 
Respecto de muchas cuestiones transnacionales, conceder poder a los demás puede contribuir a la consecución de los objetivos propios. 
En este mundo, las redes y las conexiones pasan a ser una fuente importante de poder idóneo. 
El problema del poder americano en el siglo XXI no es el de la decadencia, sino el de la necesidad de reconocer que incluso el país más poderoso no puede lograr sus fines sin la ayuda de los demás. 

El abuso de la figura de Churchill 
NUEVA YORK – Un busto de bronce de Winston Churchill que se exhibe en la Casa Blanca desde los años 60 ha sido objeto de constantes mentiras por parte de la derecha en Washington. 
Se dice que cuando el Presidente Barack Obama entró en ella lo devolvió a la Embajada Británica, supuestamente queriendo dar a entender con ello su odio a Inglaterra. 
De hecho, Obama no hizo tal cosa: el busto sigue estando en la Residencia de la Casa Blanca, donde siempre ha estado excepto por un breve periodo durante el Presidente George W. Bush, cuando estaba en restauración. 
Pero Obama habría hecho bien en retirarlo. 
El culto a Churchill no ha sido del todo beneficioso para Estados Unidos. 
A demasiados presidentes estadounidenses les complace verse como los verdaderos herederos de Churchill. 
Bush tenia un busto del estadista británico en la Oficina Oval que Tony Blair le había prestado. 
Quería dar la imagen de un "presidente de guerra", un "tomador de decisiones" y un "gran líder" como Churchill. 
Tenia inclinación por los uniformes de combate y acabó metiendo a su país en una guerra insensata. 
Nigel Farage, el compinche británico de Donald Trump y ex líder del UKIP (Partido por la Independencia del Reino Unido), le sugirió volver a poner el busto en la Oficina Oval, lo que a Trump le pareció una idea espléndida. 
Trump es la figura menos idónea para presentarse como un émulo de Churchill. 
En la medida que tenga una postura coherente sobre algo, es hostil a casi todo lo que Churchill representó. 
Su planteo de "Estados Unidos primero", distante de sus aliados occidentales, es exactamente el tipo de actitud contra la que Churchill y Franklin D. Roosevelt lucharon para lograr resistir al Tercer Reich. 
El verano previo al ataque japonés sobre Pearl Harbor, del que este mes se cumplen 75 años, Churchill y Roosevelt se reunieron en la Bahía de Placentia, Terranova, para hablar sobre sus ideas para un mundo de posguerra. 
Su resultado, la Carta del Atlántico, incluía todo lo que Trump parece rechazar: reducción de las barreras aduaneras, cooperación económica e impulso al bienestar social. 
Tras la derrota de Hitler, Churchill también fue uno de quienes propusieron la unificación europea, aunque su postura sobre el papel de Gran Bretaña en la futura unión era ambivalente. 
La campaña de Farage por el Brexit, que a menudo imitó la propia retórica de Churchill en tiempos de guerra sobre la gran hora de su país en defensa de la libertad contra la tiranía, buscaba desmantelar el mismo proyecto que éste impulsó. 
La "relacion especial" entre EEUU y Gran Bretaña, nacida durante la Segunda Guerra Mundial, nunca fue tan sustancial como Churchill y otros gustaban creer. 
Estados Unidos, como potencia predominante del mundo de posguerra, buscaba impulsar sus propios intereses, les gustaran o no a los británicos. 
Y el orgullo británico de haber resistido solos a la Alemania nazi, junto con su noción de ensalzamiento propio por ser el socio especial de los estadounidenses, ha impedido al Reino Unido desarrollar todo su potencial como miembro clave de la UE. 
A veces los gobernantes estadounidenses hablan pomposamente sobre la relación especial para halagar a los Primeros Ministros de visita o hacer que el Reino Unido se sume a dudosas aventuras militares. En la edad de Trump y el Brexit se habla de insuflarle más fuerza todavía. 
Mientras que Obama advirtió que un Reino Unido fuera de la UE quedaría al final de la fila de las negociaciones de acuerdos comerciales especiales, el Vocero de la Cámara Paul D. Ryan declaraba hace poco que Estados Unidos debía llegar rápidamente a un nuevo acuerdo con Gran Bretaña para mostrar "solidaridad" con un "aliado indispensable". 
Esta ternura especial de Estados Unidos hacia la Gran Bretaña del Brexit (Trump se refirió extrañamente a sí mismo como “Mr. 
Brexit") sugiere más bien la solidaridad de dos países que se embarcan en sus propias formas de nacionalismo económico. 
Nuevamente, esta es justo la ruta que Churchill y Roosevelt trataron de eludir; después de todo, el nacionalismo económico fue una de las razones de que Europa casi lograra autodestruirse. 
Por supuesto, puede que el amor de Trump al Brexit no sea más que palabras, como tantas otras cosas que atañen a este gran hombre espectáculo. 
Cuesta imaginar que EE.UU. ponga en riesgo sus propios intereses económicos para favorecer a Gran Bretaña a costa de apuestas mayores en el resto de Europa. 
Pero las palabras sí importan, como bien sabía Churchill. 
Una vez más, la retórica de Trump y sus partidarios, así como la de los del Brexit, no puede estar más alejada del espíritu de la Carta del Atlántico. 
Todas estas declaraciones sobre siniestros banqueros internacionales y otros "ciudadanos de ningún sitio" (según la frase de la Primera Ministra británica Theresa May) que socavan, en connivencia con las élites liberales carentes de raíces a la gente "común y corriente", "real" y "decente" (Farage) suenan como la propaganda antisemita que recorrió Europa en los años 30. 
Y es fácil imaginar la respuesta de Churchill a los flirteos de Trump y la extrema derecha europea con la Rusia de Vladimir Putin. 
Esto significa que Churchill siempre haya estado en lo correcto, por no decir que haya sido una figura a imitar. 
Era el hombre adecuado en 1940 para elevar la moral británica, cuando era casi lo único que le quedaba al país. 
Pero no es un modelo de político para tiempos menos peligrosos. 
Su visión colonialista ya estaba desfasada antes de la guerra y se convirtió en un racismo anacrónico tras ella. 
Sus ideas románticas sobre la superioridad moral de los pueblos angloparlantes ya estaba fuera de moda mientras vivió, y hoy son un absurdo arrogante. 
Pero Churchill no era mezquino ni provinciano. 
Al menos en lo referente al mundo occidental, puede que su visión haya sido romántica pero no carecía de una cierta nobleza. 
No es posible decir lo mismo del próximo inquilino de la Casa Blanca. 
Churchill se habría estremecido de horror ante la idea de Trump recibiendo consejos de Farage con su busto como tótem. 

Las retiradas americanas 
LOS ÁNGELES – Cuando el próximo gobierno de Barack Obama debata el ritmo y las consecuencias de la retirada del Iraq, hará bien en examinar las repercusiones estratégicas de otras salidas americanas en los decenios finales del siglo XX. 
Aunque los compromisos americanos con el Líbano, Somalia, el Vietnam y Camboya difirieron en gran medida, la Historia revela que, pese a los inmediatos costos para el prestigio de los Estados Unidos, la retirada redundó en última instancia en provecho de los Estados Unidos. 
En todos esos casos, una relativa estabilidad regional surgió después de una retirada militar americana, si bien al precio de una importante pérdida de vidas. 
Los antiguos adversarios de los Estados Unidos se dedicaron a consolidar o compartir el poder o sufrieron una derrota interna o se enfrentaron con los Estados vecinos. 
En última instancia, prevalecieron los intereses vitales de los Estados Unidos. 
En la actualidad todo indica que se puede repetir esa tónica cuando los Estados Unidos abandonen Mesopotamia y dejen a los iraquíes decidir su propia suerte. 
De las cuatro retiradas, se puede decir que la intervención americana en el Líbano en el período 1982-1984 constituye el paralelismo más próximo al Iraq actual. 
En los enfrentamientos del Líbano, país desgarrado por la violencia sectaria a partir de 1975, participaba un número mayor de opositores mutuos que en el Iraq actual. 
En esa contienda intervinieron los EE.UU. y sus aliados occidentales. 
Su objetivo era crear una zona tampón entre las fuerzas israelíes y las de la OLP, que entonces estaban combatiendo en Beirut, para fomentar la retirada de las dos. 
Las matanzas en los campos de refugiados palestinos movieron a subscribir un nuevo compromiso para “restablecer un gobierno central fuerte” en el Líbano, por citar al Presidente Ronald Reagan, pero el resultado de la intervención fue el de que las fuerzas de los EE.UU. pasaron a ser simplemente otro blanco de ataques, que culminaron en el atentado con bombas de 1983 contra un cuartel de la Marina de los EE.UU. en el que murieron 241 soldados americanos. 
Un ataque suicida con bombas similar se cobró la vida de 58 soldados franceses. 
En febrero de 1984, ante semejante atolladero, Reagan accedió a la recomendación del Vicepresidente George H. W. Bush de abandonar el Líbano, pero la retirada de las fuerzas occidentales no puso fin a los combates. 
La guerra civil continuó durante seis años y le siguió un período políticamente accidentado: la intervención de Siria y su expulsión (dos decenios después), cuando los libaneses decidieron su suerte, mientras los EE.UU. ejercían sólo una influencia en segundo plano. 
En 1992, las sirenas del desplome político de Somalia atrajeron a los EE.UU. a otra guerra civil para salvar a un país de sí mismo. 
La misión humanitaria de los EE.UU. en ese desgraciado país intentó salvar una misión fallida de las Naciones Unidas para proteger y alimentar a la asolada población de Somalia. 
Los Estados Unidos aportaron 28.000 soldados, que durante un tiempo impusieron un mínimo de seguridad, pero unas fuerzas, mal equipadas y deficientemente dirigidas, de las Naciones Unidas encargadas de substituir la presencia americana colocaron en la diana a las tropas de los EE.UU. que permanecieron, cuando intentaron llevar ante la justicia al señor somalí de la guerra responsable de la muerte de agente pakistaníes de mantenimiento de la paz. 
El posterior baño de sangre de soldados de los EE.UU. que siguió ofreció imágenes que el público americano no pudo soportar, lo que precipitó la salida de las fuerzas americanas y de las NN.UU. 
Al aumentar los desórdenes con esas retiradas militares, las tropas de los EE.UU, situadas fuera de las aguas territoriales vigilaron e interceptaron a yijadistas que intentaban entrar en Somalia, mientras que Kenia y Etiopía bloquearon los disturbios para que no produjeran metástasis en toda la región. 
En 2006, con la captura de la capital de Somalia, Mogadiscio, por las Cortes Islámicas surgió el espectro de un Estado yijadista, pero aquel caso de Somalia no tardó en demostrar que los atolladeros pueden ser una vía de dos direcciones. 
Tras la intervención de Etiopía, los islamistas se vieron privados del poder. 
En la actualidad, Somalia sigue siendo un Estado desestructurado, mientras clanes rivales, yijadistas y un gobierno provisional con apoyo de Etiopía compiten por el poder. 
Los EE.UU, ahora fuera del atolladero, ejercen una influencia limitada desde lejos. 
Aunque el Líbano sigue siendo un Estado dañado y Somalia un Estado fallido, factores regionales y nacionales han cauterizado las consecuencias de la retirada de los Estados Unidos del Vietnam y del Asia sudoriental. 
El resultado es la estable región que el mundo contempla actualmente, pero los EE.UU. no lo veían así en el decenio de 1960, cuando los fantasmas de Munich se cernían sobre las junglas del Vietnam. 
Como sostuvo el Presidente de los EE.UU. George W. Bush a propósito de la guerra en el Iraq, el también Presidente de este país Lyndon Johnson predijo que la derrota en el Vietnam “se repetiría en un país tras otro”. 
Lo que Johnson no supo ver fueron los obstáculos nacionales y regionales que impedirían la caída de las fichas de dominó del modo como él lo predijo. 
Aunque los EE.UU. bombardearon intensamente la zona nordoriental de Camboya durante todos los años de la guerra del Vietnam, no pudieron superar la aversión que les inspiraba la posibilidad de intervenir por tierra. 
Cuando aún había limitaciones impuestas por el Congreso, el gobierno de Nixon intentó reforzar el gobierno militar de Camboya, pero, pese al modesto apoyo material, los EE.UU. no podían sostener a un gobierno que no podía sostenerse. 
En lugar de la caída de las fichas de dominó tras la retirada de los Estados Unidos de Saigón en 1975, lo que hubo fue una guerra entre el Vietnam y Camboya, lo que, a su vez, estimuló la fracasada intención de China en Vietnam del Norte. 
La retirada de todos esos ejércitos invasores tras los límites internacionales reconocidos demostró que lo que predominaba en la región eran fuerzas nacionalistas, no la solidaridad comunista. 
Ninguna de esas salidas americanas careció de consecuencias, pero, aunque supusieron un costo para el prestigio de los EE.UU. en todo el mundo, las supuestas ventajas de ello para sus oponentes resultaron ilusorias. 
Así mismo, la retirada de los Estados Unidos de Mesopotamia hará recaer la carga de la solución del problema sobre los iraquíes y otros protagonistas regionales y los EE.UU. podrán prestar asistencia desde fuera cuando y donde consideren oportuno. 
La Historia sugiere que, a trancas y barrancas, el Iraq, como el Vietnam y el Líbano, será capaz de resolver sus propios asuntos. 

Los estadounidenses son de Italia, los europeos de Japón 
MUNICH – El modelo de negocios estadounidense se ha desmoronado. 
Durante los últimos años, los Estados Unidos solicitaron a todo el mundo créditos enormes. 
Tan sólo en 2008, las importaciones netas de capital superaron los 800.000 millones de dólares. 
El dinero provenía principalmente de la venta de valores respaldados por hipotecas y obligaciones de deuda con garantía, de las demandas de las demandas contra los propietarios de viviendas estadounidenses (o para ser precisos, solamente contra los hogares ya que los propietarios estaban protegidos por la naturaleza no recurrible de los créditos.) 
El mercado de estos valores ahora ha desaparecido. 
Mientras que el volumen de las nuevas emisiones en 2006 fue de 1.9 billones de dólares, el volumen probable en 2009 será de sólo 50.000 millones de dólares, según las más recientes estimaciones del FMI. 
El mercado se redujo en un 97%. 
No hay otra cifra como esta que revele la verdadera catástrofe del sistema financiero estadounidense. 
Debido a que los propietarios de viviendas estadounidenses vieron interrumpidos los flujos de fondos de todo el mundo, los precios de los hogares se desplomaron un 30% y la construcción de nuevas viviendas más de un 70%. 
La recesión era inevitable. 
Los empleados despedidos de la construcción apretaron sus cinturones así como los propietarios de viviendas. 
Algunos lo hicieron porque se sintieron más pobres. 
Otros, porque los bancos, luego la sacudida que supuso la caída de los negocios de titulización, dejaron de proporcionar créditos hipotecarios con fines de consumo. 
En los ��ltimos años previos a la crisis, la concesión de hipotecas nuevas había sido 60% superior al valor de la construcción residencial. 
Ahora es 150% más bajo. 
Los primeros once meses de la recesión que siguió fueron tan severos como los primeros once meses de la Gran Depresión que comenzó en 1929. 
No obstante, los enormes paquetes keynesianos de recuperación, por un valor de más de 1.4 billones de dólares en todo el mundo, junto con los paquetes de rescate bancarios, valorados en alrededor de 8 billones de dólares, habían tenido su efecto. 
Detuvieron el descenso durante la primavera e inicios del verano de este año, haciendo que la recesión se interrumpiera, esperamos, de forma más que temporal. 
La infrautilización de la capacidad, sin embargo, sigue siendo enorme. 
Se requerirán de muchos años para que la economía retome su tendencia, en particular, debido a que las perspectivas de crecimiento no son muy prometedoras y el desempleo continúa aumentando en los Estados Unidos y Europa. 
La medicina que ha ayudado y que sigue siendo necesaria por el momento es la deuda gubernamental. 
Los gobiernos absorben el exceso de ahorro privado frente a la inversión privada y lo reinyectan en la economía global, estabilizando así la demanda agregada y el sistema financiero. 
Como resultado, los déficit públicos se están disparando en todas partes. 
Casi todos los países de la Unión Europea infringirán en 2009 el límite del 3% del PIB, establecido en el Pacto de Estabilidad y Crecimiento relativo al déficit fiscal y algunos de esos países tendrán déficit de, o por encima del 10% del PIB, sobre todo en España (10%), el Reino Unido (14%) e Irlanda (16%). 
Los Estados Unidos, el epicentro de la crisis, están especialmente en dificultades. 
Para finales de este año, la relación deuda-PIB de ese país se habrá elevado a 87% de un 73% en 2008, y con las previsiones de que el déficit alcance el 11% del PIB el próximo año, es seguro que esa relación supere el 100% durante 2011. 
El país que solía ser el símbolo de estabilidad capitalista y fortaleza ahora tiene similitudes alarmantes con los países en desarrollo que sufrieron la crisis de deuda mundial a principios de los años ochenta. 
Aunque los países pueden llegar a ser insolventes, tienen muchas formas de reducir su deuda soberana antes de que esto suceda. 
Los Estados Unidos están considerando la posibilidad de aplicar un impuesto de sucesiones sobre las acciones estadounidenses que se hayan adquirido en el extranjero, y muchas personas creen que van a tratar de seguir la estrategia de Italia: elevar la inflación para reducir su deuda pública y devaluar la moneda a fin de mantener la competitividad internacional. 
Con seguridad, es difícil producir inflación cuando las tasas de interés de corto plazo son cercanas a cero –y por tanto no se pueden disminuir más sin provocar una acumulación masiva de efectivo. 
Sin embargo, los inversionistas en todo el mundo actualmente temen ese escenario, y esto puede crear una profecía autocumplida porque ello contribuye a depreciar el dólar, impulsar la demanda de exportaciones y hacer más caras las importaciones estadounidenses. 
Irónicamente, las tasas de cambio flexibles ayudan al mismo país que causó la crisis. 
No hay justicia en los mecanismos económicos. 
Sucede lo contrario en Europa. 
Allí, el Banco Central Europeo (BCE) también ha gastado su pólvora y no puede crear inflación incluso si quisiera (pero no puede porque en el Tratado de Maastricht se define la preservación de la estabilidad de precios como el único objetivo del BCE.) 
Sin embargo, el euro fortalecido reduce los precios de las importaciones y la demanda de exportaciones, que en sí mismas causan la caída de los precios. 
Lo más probable, por tanto, es que Europa no siga la estrategia de Italia; en cambio, se enfrentará con dificultades considerables al tratar de librarse de su propia paralización actual. 
El riesgo para Europa es que siga el ejemplo japonés en lugar del italiano. 
Después de su crisis bancaria de 1987-1989, Japón experimentó dos décadas de estancamiento y deflación con una deuda gubernamental disparada. 
El desafío principal de los responsables europeos del diseño de políticas es prevenir la repetición de este escenario en los años por venir. 

Una nación de armas 
NUEVA YORK – Entre la defensa del derecho de los ciudadanos estadounidenses a comprar rifles semiautomáticos o portar armas ocultas y la negación de responsabilidades humanas por el cambio climático hay algo en común. 
Son temas que exceden la argumentación racional. 
No importa cuántos estudiantes mueran baleados o cuánta evidencia científica haya de los efectos de las emisiones de dióxido de carbono, la gente no cambia creencias que definen su identidad. 
De modo que cuanto más hagan campaña los liberales de Nueva York o San Francisco (incluso Houston) por el control de la venta de armas a civiles, más vigorosamente responderán los defensores del derecho a poseer armas letales; y a menudo, con el ardor religioso del creyente que siente que se ha hecho una ofensa a su Dios. 
Pero detrás de las identidades colectivas hay una historia. 
La Segunda Enmienda de la Constitución de los Estados Unidos, que garantiza el derecho a poseer y portar armas, se aprobó en 1791, cuando ciudadanos que se habían rebelado contra la monarquía británica pensaron que en caso de necesidad, tenían que poder defenderse de un estado opresor. 
La interpretación de esta enmienda ha sido terreno disputado, pero la idea original era que hubiera milicias ciudadanas armadas. 
Para muchos estadounidenses, especialmente los de zonas rurales y estados sureños, este reconocimiento jurídico de un derecho colectivo se convirtió en algo así como un derecho personal dado por Dios. 
Los demagogos han sabido enfrentarlos contra las élites costeras y urbanas, que presuntamente quieren despojarlos de ese derecho. 
Explotan para ello un temor que deriva de algo más que la afición compartida a la caza o la idea de autodefensa: es una cuestión de identidad. 
Quítese a esas personas el derecho a las armas y se sentirán cultural y socialmente anuladas. 
Pero si este es el núcleo de la identidad de muchos estadounidenses, hay aquí una extraña contradicción en la autopercepción nacional. 
La Segunda Enmienda es un concepto jurídico, y lo mismo puede decirse, en cierto sentido, de Estados Unidos. 
Como país de inmigrantes, Estados Unidos no se basa en una cultura o una ascendencia compartidas, sino en las leyes: estas son lo único que puede reunir a gente de tan diversa extracción cultural en torno de una empresa común. 
No es extraño entonces que haya tantos abogados en Estados Unidos, y que los estadounidenses sean más pleiteadores que, por ejemplo, los japoneses, que se basan más en costumbres y tradiciones. 
Si en Estados Unidos hay algo así como una religión cívica, entonces la Constitución es su libro sagrado. 
Y ese es precisamente el carácter que los conservadores dan a las leyes fundacionales, entre ellas la Segunda Enmienda. 
Pero al mismo tiempo, muchos estadounidenses atesoran mitos nacionales (no menos fundacionales a su modo) que contradicen directamente la idea de una nación de leyes. 
En el western clásico, el verdadero héroe americano es el pistolero duro y rudo, el fugitivo que sigue su propia ley, el libérrimo jinete errante que cabalga hacia el atardecer a lomos de su caballo fiel con un rifle atravesado en la espalda. 
Es John Wayne que viene a salvar a los ciudadanos de los villanos de traje negro que con sus maldades socavan la libertad de la frontera americana. 
Pero ¿quiénes son esos villanos de negro? 
Son los banqueros, los abogados, los hombres de negocios, los constructores de ferrocarriles, a menudo representantes de intereses de figuras poderosas en las grandes ciudades de la Costa Este. 
Aunque también emplean pistoleros, esos hombres de negro proceden de un mundo de contratos, de acuerdos, de “Estado grande”. 
La mayoría de los westerns cuentan la historia idílica de un territorio abierto donde el hombre halló la autonomía perfecta, amenazada por un Estado regido por leyes creadas por el hombre. 
Pero las únicas leyes que respeta el héroe del western son las que dictan Dios y su conciencia; y le es imperioso tener armas para defenderlas. 
El problema con el mito americano es que este idilio rural de libertad individual plena, este estado natural, por llamarlo así, no es compatible con el Estado altamente organizado de los bancos, los tribunales, las empresas y las legislaturas. 
La Segunda Enmienda es una concesión al mito, oculta por el hecho de que también es una ley escrita. 
Ronald Reagan entendió el anhelo mítico de muchos estadounidenses mejor que la mayoría de los presidentes, tal vez por haber actuado él mismo en multitud de westerns. 
Cuando proclamó que “el gobierno no es la solución del problema, el gobierno es el problema”, fueron las palabras de un pistolero, aunque oficialmente hablara como el recién asumido presidente de los Estados Unidos. 
En forma mucho más grosera y beligerante, Donald Trump siguió el ejemplo de Reagan. 
En realidad, él también es una especie de fugitivo, y en su gobierno la civilidad no tiene cabida. 
En muchos sentidos, Trump consiguió combinar los hábitos del forajido con los intereses del hombre de traje negro, el dirigente empresarial, el banquero, y sus representantes políticos en Washington. 
Trump es un embaucador neoyorquino que sabe explotar los miedos de los amantes de las armas habitantes del “cinturón bíblico”. 
Si Estados Unidos se debate en una guerra cultural cada vez más intensa en torno de su identidad nacional, Trump tiene una capacidad extraordinaria para personificar los peores aspectos de ambos lados de la contienda: la anomia del pistolero y la codicia del citadino. 
Para superar las peligrosas fisuras que están desgarrando su sociedad, Estados Unidos necesita un presidente capaz de tender un puente sobre el abismo cultural. 
Y vino a elegir justo al menos apto para la tarea. 

Los deplorables de Trump 
NUEVA YORK – Hillary Clinton, la candidata presidencial de Estados Unidos por el Partido Demócrata, recientemente describió a los seguidores de su oponente, Donald Trump, como una "cesta de deplorables". 
No fue una frase ni diplomática ni elegante, y luego tuvo que salir a pedir disculpas por su observación. 
Pero estaba más acertada que equivocada. 
Trump ha atraído a muchos seguidores cuyas opiniones sobre la raza, por ejemplo, son en efecto deplorables. 
El problema es que muchos de esos votantes deplorables también son relativamente incultos, lo cual hace que el comentario de Clinton parezca pretencioso. 
Lamentablemente, en Estados Unidos hay demasiada gente relativamente inculta. 
Entre los países desarrollados, Estados Unidos se ubica abajo en la lista en términos de alfabetización, conocimiento general y ciencia. 
La posición de los japoneses, los surcoreanos, los holandeses, los canadienses y los rusos es consistentemente superior. 
Esta, al menos en parte, es la consecuencia de dejar la educación demasiado en manos del mercado: quienes tienen dinero cuentan con un alto nivel de educación y quienes no tienen los medios suficientes nunca llegan a ser cultos. 
Hasta el momento, parece claro que Clinton atrae a votantes urbanos mejor educados, mientras que Trump seduce principalmente a hombres blancos menos educados, muchos de los cuales en generaciones anteriores habrían sido obreros de minas de carbón o trabajadores industriales que votaban por los demócratas. 
¿Esto significa que existe una relación entre la educación -o la falta de ella- y el poder de atracción de un demagogo peligroso? 
Una de las cosas más destacables sobre Trump es el nivel de su propia ignorancia, a pesar de sus altos logros educativos, y el hecho de que parece favorecerlo hacer alarde de eso. 
Tal vez a un ignorante fanfarrón le resulte más fácil convencer a grandes masas de personas cuyo conocimiento del mundo es tan escaso como el suyo propio. 
Pero esto implicaría suponer que la verdad fáctica es relevante en la retórica de un agitador populista. 
A muchos de sus seguidores no parece importarles demasiado la argumentación razonada -eso es para los esnobs liberales-. 
Las emociones cuentan más, y las principales emociones que manipulan los demagogos, en Estados Unidos y otras partes, son el miedo, el resentimiento y la desconfianza. 
Esto también era válido en Alemania cuando Hitler llegó al poder. 
Pero el Partido Nazi en sus inicios no encontró el grueso de su respaldo entre la gente menos educada. 
Alemania tenía un nivel de educación más elevado que el de otros países, en promedio, y entre los nazis más entusiastas había maestros de escuela, ingenieros y médicos, así como pequeños empresarios provinciales, oficinistas y agricultores. 
Los trabajadores de fábricas y los católicos conservadores en los centros urbanos eran, en general, menos susceptibles a las lisonjas de Hitler que muchos protestantes más educados. 
Los bajos niveles educativos no explican el ascenso de Hitler. 
El miedo, el resentimiento y la desconfianza eran muy altos en la Alemania de Weimar, después de la humillación causada por la derrota en la guerra y en medio de una devastadora depresión económica. 
Pero los prejuicios raciales suscitados por los propagandistas nazis no eran los mismos que vemos entre muchos seguidores de Trump hoy. 
Los judíos eran vistos como una fuerza siniestra que estaba dominando las profesiones de elite: banqueros, profesores, abogados, medios de comunicación o entretenimiento. 
Eran los llamados traidores que impedían que Alemania volviera a ser grande. 
Los seguidores de Trump dan muestra de un ánimo similar contra los símbolos de la elite, como los banqueros de Wall Street, los medios "tradicionales" y las personas con información privilegiada de Washington. 
Pero su xenofobia está dirigida contra los inmigrantes mexicanos pobres, los negros o los refugiados de Oriente Medio, que son vistos como unos aprovechadores que privan a los norteamericanos honestos (léase blancos) de su lugar merecido en el orden piramidal social. 
Se trata de gente relativamente desfavorecida, en un mundo que se globaliza y es cada vez más multicultural, resentida con quienes son aún menos privilegiados. 
En Estados Unidos hoy, como en la República de Weimar, los resentidos y los temerosos tienen tan poca confianza en las instituciones políticas y económicas dominantes que siguen a un líder que promete una alteración absoluta. 
Al limpiar los establos, es de esperar, regresará la grandeza. 
En la Alemania de Hitler, esta esperanza existía en todas las clases, de élite o plebeyas. 
En los Estados Unidos de Trump, prospera principalmente entre los últimos. 
En Estados Unidos y Europa, el mundo hoy les parece menos aterrador a los votantes más adinerados y mejor educados, que se benefician con las fronteras abiertas, la mano de obra migrante barata, la tecnología de la información y una mezcla rica de influencias culturales. 
De la misma manera, los inmigrantes y las minorías étnicas que buscan mejorar su suerte no tienen interés en sumarse a una rebelión populista dirigida principalmente en su contra, razón por la cual votarán por Clinton. 
Trump, por ende, debe depender de los norteamericanos blancos marginados que sienten que se los está dejando de lado. 
El hecho de que suficiente gente se sienta de esa manera como para respaldar a un candidato presidencial tan inadecuado es algo para criticar de la sociedad estadounidense. 
Esto sí tiene que ver con la educación -no porque la gente con mejor educación sea inmune a la demagogia, sino porque un sistema educativo deteriorado deja a demasiada gente en una situación de desventaja. 
En el pasado, había suficientes empleos industriales como para que los votantes menos educados vivieran de manera decente. 
Ahora que esos empleos están desapareciendo en las sociedades post-industriales, es mucha la gente que siente que no tiene nada más que perder. 
Esto es válido en muchos países, pero importa más en Estados Unidos, donde poner a un demagogo intolerante en la presidencia sería un gran daño no sólo para ese país, sino también para todos los países que intentan aferrarse a sus libertades en un mundo cada vez más peligroso. 


Los anti-ambientalistas de Estados Unidos 
Como norteamericano, estoy apabullado, avergonzado y desconcertado por la falta de liderazgo de mi país frente al calentamiento global. 
La evidencia científica sobre los riesgos aumenta día a día, como lo documentó recientemente el magistral Informe Stern de Inglaterra. 
Sin embargo, a pesar del hecho de que Estados Unidos es responsable de aproximadamente el 25% de todas las emisiones globales de carbono producidas por el hombre, los norteamericanos muestran muy poca voluntad o inclinación para atemperar su consumo maníaco. 
La primera administración de George W. Bush probablemente hizo lo correcto cuando se negó a firmar el llamado “Protocolo de Kyoto”, aunque por las razones equivocadas. 
Entre otros problemas, el Protocolo de Kyoto no hace lo suficiente a la hora de redistribuir los derechos de emisión de carbono hacia los países en desarrollo. 
Pero, ¿por qué Estados Unidos no puede proponerse aumentar los impuestos a la nafta y otras fuentes de emisión de carbono como las plantas energéticas que queman carbón? 
No es porque el gobierno de Estados Unidos, que tiene un gigantesco déficit a pesar de un apogeo económico, no necesite el dinero. 
Mucha gente parece pensar que la administración Bush es el problema. 
Pongan a un petrolero de Texas y a sus amigos a cargo y ¿qué esperan? ¿Conservación? 
Desafortunadamente, ésa es una excusa fácil. 
La resistencia de los ciudadanos norteamericanos a moderar el consumo de energía por el bien del medio ambiente global está profundamente arraigada. 
Consideremos el caso del ex vicepresidente norteamericano Al Gore, por ejemplo, cuyo documental sobre el calentamiento global, Una verdad inconveniente, es elogiado por el análisis intrépido que hace sobre cómo el consumo de combustibles fósiles está llevando a la humanidad al borde de la catástrofe. 
La evidencia sobre el calentamiento global es considerablemente más confusa de lo que sugiere la película de Gore, pero el problema básico es real. 
Sin embargo, y desafortunadamente, Gore no tuvo éxito cuando quiso esgrimir la antorcha del calentamiento global mientras era un político. 
No se puede elogiar a la administración Clinton-Gore de los años 90 por haber tomado medidas destinadas a reducir radicalmente las emisiones de carbono. 
No es de extrañarse: la población norteamericana se opone ferozmente a cualquier cosa que la obligue seriamente a poner en riesgo su estilo de vida consumidor de energía y derrochador de combustible. 
No sólo los políticos no pudieron demostrar liderazgo en esta cuestión. 
La venerable página editorial del New York Times aparentemente se oponía a un impuesto sobre la energía hasta hace poco tiempo, cuando el diario finalmente respaldó la idea. 
Como sucede con muchos liberales, a los editores del Times les preocupó que los impuestos más altos sobre la energía recayeran desproporcionadamente sobre los pobres. 
El típico argumento que se oye por ahí es: “¿Qué hacemos con el tipo pobre que es dueño de un Chevy gastador modelo 1980 y que no tiene otra manera de ir a trabajar?” Es un punto legítimo, pero si los niveles de los océanos empiezan a subir, como predice el Informe Stern, muchos de nuestros hijos algún día irán al trabajo nadando. 
La necesidad de medidas correctivas para aliviar la desigualdad no es ninguna excusa para la inacción en materia de calentamiento global. 
Tristemente, el cambio de postura del Times no presagia un cambio de conducta en el electorado norteamericano. 
Basta con mencionar la idea de un impuesto a la energía a cualquier potencial candidato presidencial estadounidense para el 2008 para que su rostro empalidezca. 
Está bien decir que a uno le importa el medio ambiente o argüir, como parece hacer Bush, que tecnologías milagrosas solucionarán el problema sin causar demasiado dolor. 
Pero cualquier candidato presidencial para el 2008 que se atreva a hablar de hacer sacrificios ahora para un medio ambiente más seguro en el futuro realmente estará exponiéndose al fracaso. 
Hasta que los norteamericanos lo entiendan y empiecen a resolver los problemas ambientales globales que ellos, más que nadie, causaron, será difícil conseguir el apoyo entusiasta del resto del mundo. 
Los países en desarrollo preguntan por qué ellos deberían prestarle atención al calentamiento global si los países ricos no están dispuestos a reducir marcadamente sus propias emisiones. 
¿Por qué los países pobres deberían preocuparse por cómo la deforestación contribuye al calentamiento global cuando los países ricos siguen siendo tan despilfarradores? 
La evidencia científica sugiere que las emisiones de carbono de cualquier parte del mundo tienen más o menos el mismo impacto en el calentamiento global. 
Por esta razón, una amplia gama de economistas están a favor de un impuesto global uniforme (“armonizado”) que grave las emisiones de carbono de la misma manera en todo el mundo, sin importar la fuente–carbón, petróleo o nafta-- y si se trata de consumidores o empresas. 
Un impuesto de esta naturaleza es el enfoque más flexible y amistoso con el mercado, y tendría el menor impacto en el crecimiento económico. 
En realidad, el complejo sistema de cuotas defendido por los europeos e incluido en el Protocolo de Kyoto probablemente genere mayores ineficiencias y costos. 
Por esta razón, el Informe Stern de Inglaterra tal vez sea demasiado optimista cuando estima que un enfoque ecléctico para reducir las emisiones de carbono le costará al mundo apenas el 1% de los ingresos por año. 
Pero el Informe Stern sigue estando en lo cierto cuando sostiene que los riesgos potenciales de una falta de acción continua son mucho mayores. 
La falta de voluntad de Estados Unidos a la hora de asumir el liderazgo en cuestiones ambientales tal vez algún día sea considerada como uno de los fracasos políticos más profundos del país. 
Uno alberga la esperanza de que cambie de curso pronto, antes de que todos nos veamos obligados a usar traje de baño para ir a trabajar. 

La rehabilitación de los Estados Unidos ante los árabes 
AMMÁN – En los últimos meses, aunque sin bombos ni platillos, ha habido una novedad en todo el mundo árabe: no ha habido manifestaciones antiamericanas ni quema de banderas americanas. 
Los árabes parecen cada vez más dispuestos a aceptar –e incluso aplaudir– la política del gobierno de Obama para con esa región. 
Naturalmente, los árabes siguen descontentos con el continuo sesgo de los Estados Unidos a favor de Israel. 
Su incapacidad para poner fin a la ocupación militar durante cuarenta y cuatro años de territorios palestinos no ha pasado inadvertida, pero actualmente muchos árabes prefieren dar una oportunidad a los EE.UU. Exceptuada la falta de decisión del gobierno de Obama para denunciar el trato infligido a los manifestantes por los regímenes de Baréin y del Yemen, aliados de los EE.UU., se ha acogido con beneplácito la posición de este país sobre las rebeliones árabes. 
Los árabes –en particular los jóvenes árabes, que comprenden la mayoría de la población de la región– admiran a los Estados Unidos cuando utilizan su poder mundial para defender la moral y los valores democráticos. 
Se tiene en gran concepto el gobierno del pueblo, por el pueblo y para el pueblo, así como la garantía de la libertad de expresión que figura en la Constitución de los Estados Unidos. 
Precisamente la falta de aplicación de esos valores en lugares como Palestina y el Iraq ha sido lo que ha vuelto a innumerables árabes vehementemente antiamericanos y puede seguir haciéndolo. 
La elección del Presidente Barack Obama hace dos años causó una impresión positiva a los árabes y alentó a los demócratas árabes, que la vieron como una prueba de la verdadera naturaleza democrática de los Estados Unidos. 
El discurso de Obama en El Cairo, pronunciado en uno de sus primeros viajes al extranjero, prometía un nuevo comienzo en las relaciones entre los EE.UU. y los árabes y no cabe duda de que fortaleció a los demócratas árabes. 
Pero la primera prueba de la capacidad de dirección en materia de política exterior de Obama decepcionó a muchos árabes. 
Un veto de los EE.UU. a una resolución del Consejo de Seguridad, apoyada por los catorce miembros de éste, en la que se oponía a los asentamientos israelíes, pareció indicar que Obama se había venido abajo bajo la presión del grupo proisraelí de los Estados Unidos. 
Éstos no habían revisado su política, ni siquiera con un hijo de un inmigrante africano en la Casa Blanca. 
Una opinión más positiva sobre Obama surgió cuando comenzaron las rebeliones árabes en Túnez y Egipto, países con regímenes proamericanos. 
Si bien al principio los EE.UU. dieron muestras de prudencia de palabra y de hecho, no tardaron en entender que las rebeliones reflejaban de verdad la voluntad del pueblo y adoptaron medidas para alinearse con la causa democrática. 
Las mismas personas a las que Obama había pedido en El Cairo que procuraran la democracia se habían vuelto entonces el más importante movimiento no violento que el mundo había visto en varios decenios. 
La juventud árabe se había movido por fin y Obama y su equipo hicieron las declaraciones adecuadas para alentarla, sin por ello dejar de decir con toda claridad a los regímenes egipcio y tunecino que no podían seguir ocultándose tras el argumento de que estaban luchando en la guerra de los Estados Unidos en el África septentrional. 
Alejarse de los dictadores sin intentar apuntarse el mérito ni apropiarse de la rebelión era exactamente lo que hacía falta. 
La juventud árabe tenía que luchar por la democracia y ganarla por sí misma. 
Lo único que se necesitaba de los Estados Unidos –pensaban la mayoría de los jóvenes– era la retirada del apoyo a aliados como Hosni Mubarak y otros dictadores árabes. 
Sin embargo, en Libia la necesidad era diferente. 
La misma energía desplegada en El Cairo y Túnez resultaba evidente entre la juventud libia, pero esa vez los Estados Unidos no pudieron hacer gran cosa diplomáticamente, porque no tenían relación con el coronel Muamar El Gadafi. 
Por eso, no es de extrañar que la energía de la juventud libia chocara de frente con la inclinación de Gadafi a la brutalidad y –lo que es más importante– contra sus mercenarios. 
Los Estados Unidos tenían el deber moral de proteger a los jóvenes a los que Obama había alentado. 
Se necesitaba otro tipo de ayuda, pero resultaba difícil dilucidar qué forma debía adoptar. 
Los países árabes, en particular Egipto, tenían a centenares de miles de ciudadanos que trabajaban en Libia. 
Sus gobiernos se vieron rehenes de Gadafi, pero lo que no pudieron hacer los países árabes con apoyo militar lo hicieron prestando respaldo político a la intervención militar dirigida por los EE.UU., Gran Bretaña y Francia. 
Los países del Golfo, que no tienen ciudadanos que trabajen en Libia, fueron los primeros en denunciar a Gadafi. 
Después la Liga Árabe se reunió para adherirse a su iniciativa. 
En vista de que jóvenes árabes de diferentes países se manifestaron delante de sus oficinas en El Cairo para pedir apoyo a sus hermanos libios, la Liga Árabe adoptó una posición atípica: acordó denunciar a un dirigente árabe. 
Estaba claro que el mundo árabe estaba cambiando y de repente los EE.UU. dejaron de ser unos enemigos y pasaron a ser unos amigos. 
Después de conseguir el apoyo del Consejo de Seguridad, los EE.UU., Europa y algunos países árabes empezaron a hacer exactamente lo que se debe esperar de la comunidad internacional cuando un gobierno está preparándose para cometer una carnicería con sus propios ciudadanos: impedir la matanza. 
Desde luego, los problemas de los Estados Unidos con los árabes y sus dificultades en Oriente Medio distan de haber desaparecido. 
Obama debe cumplir aún sus promesas de celebrar con los palestinos la adhesión de su país como miembro de pleno derecho de las Naciones Unidas este otoño y retirar sus fuerzas del Afganistán. 
Pero de momento los árabes no están manifestándose contra los Estados Unidos, sino que, con ayuda de éstos, están disfrutando del primer albor de la libertad. 

żLa futura democracia social de los Estados Unidos? 
Casi todos los países desarrollados del mundo se consideran y son democracias sociales: economías mixtas con gobiernos muy grandes que cumplen una amplia gama de funciones de bienestar y seguridad social y que sacan del mercado porciones importantes de la distribución de la riqueza y los bienes básicos. 
Los Estados Unidos son algo diferente. żO en verdad lo son? 
Sin importar lo que hayan sido en el pasado, los Estados Unidos tendrán que escoger en el futuro si serán, y qué tanto, una democracia social. 
Erase una vez, al menos según la mitología, que los Estados Unidos tenían muy poca movilidad descendente. 
Por el contrario, antes de la Guerra Civil, uno podía empezar poniendo rieles, irse a los territorios del Oeste, tener éxito en la frontera y terminar como presidente –si su nombre era Abraham Lincoln. 
En la generación posterior a la Segunda Guerra Mundial se podía conseguir un trabajo de obrero sindicalizado en el sector manufacturero o trepar a la cima de las burocracias de cuello blanco que ofrecían seguridad laboral, salarios relativamente altos y carreras estables y largas. 
Esto siempre fue mitad mito. 
Irse a los territorios del Oeste era caro. 
Las carretas cubiertas no eran baratas. 
Incluso en la primera generación posterior a la Segunda Guerra Mundial, sólo una minoría de los estadounidenses –una minoría predominantemente blanca y de sexo masculino—obtuvo empleos estables y bien remunerados en compańías manufactureras grandes intensivas en capital y con sindicatos como GM, GE o AT&T. 
Pero si esta historia era mitad mito, también era mitad cierta, sobre todo en los ańos que siguieron a la Segunda Guerra Mundial. 
Independientemente en gran medida de la educación o la familia, aquellos estadounidenses que valoraban la estabilidad y la seguridad podían alcanzarla mediante empleos con "futuro". 
Incluso para quienes no eran tan afortunados, los riesgos económicos solían ser bastante bajos: la tasa de desempleo entre hombres casados durante la década de 1960 fue en promedio de 2.7% y encontrar un nuevo empleo era una cuestión relativamente sencilla. 
En esta época –más o menos de 1948 a 1973—fue cuando los sociólogos descubrieron que los estadounidenses se definían a sí mismos ya no como clase trabajadora sino como clase media. 
El periodo posterior a la Segunda Guerra Mundial es un punto de referencia en la memoria colectiva de los Estados Unidos, pero con toda probabilidad fue una aberración. 
Durante las primeras décadas de la posguerra, la competencia del exterior prácticamente no ejercía presión alguna sobre la economía, debido al aislamiento del mercado continental de los Estados Unidos de la devastación de la Segunda Guerra Mundial. 
Al mismo tiempo, la guerra dejó una enorme demanda contenida de bienes de producción masiva: autos, lavadoras, refrigeradores, podadoras de césped, televisores y más. 
La política del gobierno inició entonces con un programa militar permanente de gasto e investigación y siguió con un programa de obras públicas masivas y de suburbanización apuntalado por el Programa Federal de Autopistas y con créditos para casas subsidiados por la Administración Federal de Vivienda. 
Las instituciones reguladoras y las normas de conducta que se originaron en el New Deal y que se desarrollaron durante la Segunda Guerra Mundial cobraron plena vigencia: la seguridad social, un sistema de relaciones laborales sindicalizadas, la regulación del mercado. 
Las circunstancias macroeconómicas favorables, la ausencia de competencia del exterior, un sistema de apoyo y reglamentación gubernamental y una dotación privada a gran escala de lo que en Europa habría sido seguridad social pública se combinaron para dar a los Estados Unidos de la posguerra muchos de los beneficios de la democracia social sin los costos. 
La economía no se tambaleó bajo el peso de amplias prestaciones o de impuestos elevados. 
Los estadounidenses –al menos los estadounidenses blancos de sexo masculino—no tuvieron que preocuparse por optar entre la seguridad y las oportunidades, porque los Estados Unidos ofrecían las ventajas de ambas. 
El capitalismo de bienestar corporativo sustituyó lo que en Europa habría sido democracia social suministrada por el gobierno. 
Así, los Estados Unidos estaban en una situación especial. 
Lo tenían todo: una combinación de seguridad con oportunidades y espíritu empresarial. 
Parecía que ese era el orden natural de las cosas. 
Por lo tanto, no había mucha presión a favor de una democracia social patrocinada por el gobierno. żPara qué molestarse? żQué agregaría? 
Ahora las cosas son muy distintas. 
El patrón típico en los Estados Unidos ya no es General Motors sino Wal-Mart. 
Las empresas privadas les dan a sus empleados cada vez menos pensiones de prestaciones definidas, seguros médico y otras formas de aseguración en contra de los riesgos económicos de la vida. 
El abrupto aumento de la desigualdad en el ingreso ha subido las apuestas en el juego económico. 
No se puede esperar que un gobierno que no puede equilibrar sus propias finanzas ofrezca estabilidad macroeconómica. 
En efecto, el ex Presidente de la Reserva Federal de los EU, Paul Volcker, considera que el país es tan vulnerable en lo macroeconómico que hay un 75% de probabilidades de que en los próximos ańos se dé una crisis severa del dólar. 
En la próxima generación habrá una enorme movilidad descendente para muchos estadounidenses. 
Las luchas políticas que eso genere habrán de determinar si los Estados Unidos se acercan a la norma socialdemócrata de los países desarrollados o si hallan otra forma de aceptar y racionalizar su existencia como país de alto riesgo económico con profundas divisiones en ingresos y riqueza. 

Las elecciones de la crisis en Estados Unidos 
CAMBRIDGE – El 4 de noviembre, los estadounidenses elegirán a su 44° presidente en medio del peor desorden financiero que ha atravesado el país desde el principio de la Gran Depresión en 1929. 
Ambos candidatos son senadores con poca experiencia en labores ejecutivas, de manera que su capacidad para manejar la crisis se ha convertido en un tema central de las elecciones. 
Al principio de la campaña, muchos observadores predijeron que Iraq sería la cuestión más importante en 2008. 
En cambio, lo es la crisis financiera. 
En principio esto debería favorecer a Barack Obama y los demócratas, porque las encuestas muestran que son más fuertes en temas económicos, mientras que los republicanos y John McCain se desempeñan mejor en cuestiones de seguridad. 
Después de la convención republicana, las encuestas daban la ventaja a McCain a principios de septiembre, pero tras la debacle financiera, Obama tomó la delantera. 
Si bien ambos candidatos han aceptado con cautela el rescate de 700 mil millones de dólares del sector financiero, los contrastes entre los dos son marcados. 
Obama no sólo es el primer candidato afroamericano de un partido principal, sino también uno de los más jóvenes que ha habido jamás. 
McCain tiene experiencia como aviador naval y más de dos décadas en el senado. 
Si resulta electo, sería el presidente entrante más viejo. 
Los dos hombres tienen diferencias de temperamento y de experiencia. 
McCain es una persona con valores tradicionales firmes que se enorgullece de estar dispuesto a actuar con rapidez y decisión, cosa que intentó hacer durante las negociaciones del rescate cuando suspendió su campaña y regresó a Washington. 
Ese esfuerzo parece haber sido contraproducente, porque los republicanos que él encabeza se mostraron reacios a aprobar la legislación. 
Pero McCain ha demostrado ser resistente. 
En 2007, muchas personas dieron por muerta su campaña, pero él tuvo la habilidad para resucitarla y lograr la nominación republicana. 
Su elección de la gobernadora de Alaska, Sarah Palin, como compañera de fórmula sacudió la campaña presidencial. 
Obama, si bien es un orador que inspira, ha mostrado una conducta serena y calmada al responder tanto a la crisis financiera como a las turbulencias de las campañas políticas. 
Cuando se vio en una situación comprometida por los comentarios que hizo el pastor de su iglesia, pronunció un discurso excepcional sobre la raza en Estados Unidos. 
Si acaso, algunos de los seguidores demócratas de Obama desearían que mostrara más emociones al responder a las críticas. 
No obstante, no hay que darle demasiada importancia a las encuestas nacionales que miden el apoyo popular a los candidatos. 
Los presidentes estadounidenses son electos por un colegio electoral en el que cada estado vota en proporción al número de miembros que tiene en el Congreso. 
Puesto que incluso los estados más pequeños tienen dos senadores, hay una sobrerrepresentación de los estados con poca población del oeste del país, que tienden a votar por los republicanos. 
En 2000, Al Gore ganó el voto popular, pero George W. Bush triunfó en el colegio electoral. 
Por ello, las campañas de ambos candidatos se están enfocando en gran medida en alrededor de doce estados donde los electores están muy divididos y que podrían cambiar el resultado del colegio electoral. 
Cada campaña está intentando desesperadamente medir el impacto de la crisis financiera en esos estados. 
A causa del colegio electoral, no sólo se hacen confusas las predicciones basadas en las encuestas nacionales, sino que también existe la posibilidad de que haya una sorpresa que dé lugar a un cambio de último minuto. 
Un error en un debate presidencial puede modificar las tendencias de la opinión pública de la noche a la mañana, como le sucedió al presidente Gerald Ford en su debate con Jimmy Carter en 1976. 
A la inversa, frecuentemente se atribuye la victoria de Ronald Reagan a la actuación que tuvo en su debate con Carter en 1980. 
Otro acontecimiento que podría cambiar la situación sería una “sorpresa en octubre” relacionada con el terrorismo, que podría desplazar la agenda de la crisis financiera a la seguridad, el punto más fuerte de los republicanos. 
En 2004, poco antes de las elecciones, Osama bin Laden divulgó un video que pudo haber contribuido a que el presidente Bush derrotara al senador John Kerry. 
Desde el punto de vista de Bin Laden, las políticas de Bush eran más útiles para sus esfuerzos de reclutar seguidores de lo que habrían sido las de Kerry. 
Podría suponerse que Obama resultaría aún más preocupante para bin Laden. 
Una encuesta reciente que realizó la BBC en 22 países muestra que si el mundo pudiera votar, Obama ganaría abrumadoramente. 
El margen a favor de Obama varió entre el 82% en Kenya (donde nació el padre de Obama) y el 9% en India. 
Pero a los estadounidenses no les agrada la interferencia extranjera en sus elecciones. 
Cuando Obama reunió a una multitud de 200,000 personas para escuchar un discurso que pronunció en Berlín este verano, los republicanos lo criticaron afirmando que es un elitista que atrae a los extranjeros pero no a los obreros en su país. 
Por otra parte, en una encuesta realizada en septiembre donde se pedía a los estadounidenses que clasificaran una serie de objetivos de política exterior para el próximo presidente, el 83% dio la mayor importancia a “mejorar la reputación de Estados Unidos en el mundo”. 
Y ciertamente la elección del primer presidente afroamericano haría milagros para restablecer el poder blando que la administración Bush desperdició en los últimos ocho años. 
A algunos les preocupa que Obama podría ser bueno para el poder blando de Estados Unidos pero no para su poder duro. 
Una célebre cita de Maquiavelo dice que para un príncipe es más importante ser temido que ser amado. 
Tal vez Maquiavelo tenga razón, pero a veces olvidamos que lo opuesto del amor no es el temor sino el odio. 
Y Maquiavelo explicó con claridad que el odio es algo que un príncipe debe evitar cuidadosamente. 
Cuando el ejercicio del poder duro debilita el poder suave, el liderazgo se hace más difícil –como lo descubrió Bush después de la invasión de Iraq. 
Tanto McCain como Obama poseen impresionantes habilidades políticas y organizativas del poder duro; de otra forma no estarían donde están actualmente. 
Pero cuando se trata de las habilidades del poder suave como la inteligencia emocional, la visión y la comunicación, Obama supera a McCain. 
Queda por ver si el 4 de noviembre eso influye en los electores estadounidenses recelosos del desorden financiero. 

El capitalismo de amigos en Estados Unidos 
Buenos Aires – Durante 20 años, los estadounidenses han censurado el “capitalismo de amigos” de los países del Tercer Mundo, sobre todo los de Asia. 
Pero ahora que esas regiones han estado mejorando su gobernanza pública y corporativa –en Hong Kong un tribunal acaba de pronunciar una decisión trascendental contra un magnate de las telecomunicaciones que es el hijo del hombre más rico y poderoso de la provincia– el capitalismo de amigos se está arraigando en Estados Unidos, un país al que el mundo consideró durante mucho tiempo el patrón de la igualdad de condiciones para los negocios. 
Las “pruebas de estrés” de los bancos estadounidenses que acaban de terminar son sólo la señal más reciente de que el capitalismo de amigos se ha asentado en Washington D.C. 
No sorprende que los mercados de valores hayan recibido con agrado los resultados de las pruebas de estrés que el Secretario del Tesoro de Estados Unidos, Timothy Geithner, aplicó a los grandes bancos de ese país, ya que las conclusiones generales se habían filtrado desde hace algunas semanas. 
En efecto, la mayoría de los inversionistas profesionales calificaron a las pruebas de deshonestas, aun cuando sus posiciones se estaban beneficiando por un mercado al alza. 
Incluso el Wall Street Journal, que generalmente es el partidario más ruidoso de los mercados financieros, descalificó abiertamente la integridad de las pruebas. 
El gobierno había permitido a los banqueros “negociar” los resultados, como un estudiante que presentara un examen final y después negociara su calificación. 
Se suponía que las pruebas revelarían las condiciones verdaderas de los bancos cargados con valores tóxicos sin auditar en préstamos hipotecarios y derivados financieros. 
La lógica para aplicar las pruebas parecía impecable. 
Pero, ¿lo era? 
Como sabe cualquier banquero experimentado, un banco bien administrado debe someterse regularmente a “pruebas de estrés” internas para mantener las cosas en orden. 
Con la crisis financiera se debían haber aplicado pruebas de estrés continuas para mantener actualizados diariamente a los directivos. 
¿Por qué, entonces, fue necesario que el gobierno estadounidense llevara a cabo un ejercicio que los banqueros mismos pudieron y debieron haber realizado mucho mejor y más rápido? 
Lo cierto es que las pruebas no estaban diseñadas para obtener respuestas. 
Los jefes tanto de Wall Street como de la administración Obama ya conocían la verdad. 
Sabían que si se daban a conocer al público las condiciones reales de los grandes bancos, muchos de ellos tendrían que ser declarados inmediatamente en quiebra, lo que requeriría una intervención del gobierno para evitar un tsunami de corridas contra los bancos. 
Pero la administración Obama no quería que se le tachara de “socialista” por nacionalizar los bancos, aunque fuera temporalmente, incluso cuando expertos como el ex presidente de la Reserva Federal de Estados Unidos, Paul Volcker, habían recomendado eso precisamente. 
Además, nacionalizar los bancos habría exigido despedir a los directores de Wall Street y sus consejos por mala administración de las firmas. 
No obstante, los titanes de Wall Street habían convencido a Obama y a su equipo de que era esencial que ellos siguieran ocupándose de la administración de los bancos para sacar al mundo de la crisis. 
Lograron pintarse como víctimas del incendio y no como cómplices de haberlo provocado. 
Geithner y Larry Summers, el principal asesor económico de Obama, comparten la cultura de Wall Street como protegidos de Robert Rubin, el ex Secretario del Tesoro que después fue director y asesor de Citigroup. 
A ninguno de ellos le resultó difícil aceptar la lógica absurda de los banqueros. 
Las pruebas de estrés tenían como objetivo mostrar al público que no había un peligro inmediato de quiebras bancarias. 
Se esperaba que este mensaje estabilizara al mercado, de forma que los precios de los valores “tóxicos” pudieran llegar a un nivel en que los banqueros estuvieran dispuestos a venderlos. 
Después de todo, los directivos de los bancos habían estado afirmando que los precios de los valores eran "incorrectos" y que fijarlos a niveles de mercado castigaría innecesariamente a los bancos. 
Hasta ahora, Geithner parece haber tenido éxito con sus “pruebas”, puesto que el mercado de valores, en efecto, se ha más que estabilizado y los precios de las acciones de bancos como Citigroup y Bank of America se han cuadruplicado en comparación con sus valores más bajos. 
Parece que se evitó la temida implosión de Wall Street. 
Pero nadie pensaba seriamente que Estados Unidos permitiría que Citigroup y Bank of America, por nombrar sólo dos, quebraran. 
De hecho, el mercado de valores tocó fondo el pasado invierno. 
Los mercados habían considerado como factor de los precios de las acciones la fe en que el gobierno de Estados Unidos no permitiría que se colapsaran más bancos. 
Lo que el mundo deseaba era un panorama exacto de lo que valían los bancos y valoraciones a precio de mercado para dar una guía a los inversionistas sobre cuánto capital nuevo necesitaban. 
El mundo también quería ver que Estados Unidos volviera a tomar el liderazgo en reforzar la ética e integridad empresariales –que tanto escasearon en la administración anterior. 
Puesto que los contribuyentes ya habían pagado sumas enormes para rescatar a bancos al borde de la quiebra, y ante la perspectiva de que hubiera más en el futuro, era indispensable llevar a cabo un proceso transparente que revelara cómo se estaba utilizando el dinero. 
Se dice que se han desviado cantidades sustanciales de los fondos públicos de rescate a bancos extranjeros, a Goldman Sachs y a pagar bonificaciones al personal por motivos que no se relacionan con la protección de los intereses públicos. 
Las pruebas de Geithner no confirmaron ni desmintieron nada de eso. 
En cambio, parece que ahora los funcionarios públicos se han confabulado con Wall Street para crear un halo artificial de rentabilidad. 
Además, el valor de los activos tóxicos sigue siendo tan turbio como siempre. 
Los principios de contabilidad que solían ser sagrados se han modificado a instancias de Wall Street a fin de permitir que los bancos informen esencialmente lo que quieran. 
Y ahora se han dado a conocer los resultados de las pruebas de estrés para “demostrar” que los bancos están mucho más sanos. 
Llamar a esto un esquema de Ponzi puede ser demasiado duro, pero pocos profesionales de las finanzas se han dejado engañar. 
Mientras tanto, los jefes de Wall Street y sus consejos no tienen nada que temer del gobierno. 
Por el contrario, ahora son socios del gobierno en una empresa conjunta para administrar este esquema deshonesto. 
Al igual que la fiebre porcina, el capitalismo de amigos ha emigrado de los países corruptos del Tercer Mundo a Estados Unidos, que alguna vez fue el reducto de la gobernanza pública y privada sólida. 
¿Acaso debe sorprendernos que cada vez se perciba más a China como modelo creíble para gran parte del mundo en desarrollo, mientras que ahora Estados Unidos es considerado un símbolo de hipocresía y dobles raseros? 

El peligroso debate sobre el límite máximo para la deuda de los Estados Unidos 
NEWPORT BEACH – Se ha aumentado más de setenta veces en los cincuenta últimos años, en la mayoría de los casos sin conmoción alguna. 
Se deberá aumentar este verano para que el Gobierno de los Estados Unidos pueda seguir pagando sus facturas a tiempo, pero ahora el límite máximo de la deuda de los Estados Unidos ha pasado a ser la causa de una intensa adopción de poses políticas y negociaciones a puerta cerrada y de resultados inciertos y, evidentemente, el desenlace tendrá consecuencias que superarán con mucho los límites de los EE.UU. 
El Congreso, como parte que es del sistema americano de controles entre los diferentes poderes del Estado, no se limita a aprobar el presupuesto federal anual, sino que, además, pone un límite a la cantidad de deuda que se permite emitir al Tesoro. 
Más allá de dicho límite máximo, el Gobierno puede gastar sólo con cargo a los ingresos actuales. 
El Secretario del Tesoro de los EE.UU., Timothy Geithner, informó recientemente a los miembros del Congreso de que el Gobierno se encontraría en esa situación el 2 de agosto, más o menos. 
Tras haber alcanzado oficialmente el límite máximo, el Tesoro está moviendo dinero de un lado para otro y recurriendo a diversas reservas de fondos no utilizados para pagar sus deudas. 
Dentro de unas semanas, esa “flexibilidad” se habrá agotado. 
Como ahora el Gobierno de los EE.UU. está tomando prestado el 40 por ciento de cada uno de los dólares que gasta, un límite máximo de deuda verdaderamente vinculante obligaría inmediatamente a reducir el gasto radicalmente y de forma desordenada. 
Los políticos de todo el espectro político saben que semejante situación trastocaría una economía de los EE.UU. ya frágil, debilitaría gravemente el dólar e infundiría graves preocupaciones sobre la capacidad del país para cumplir con sus obligaciones en materia de servicio de la deuda, incluida la que tiene con muchos acreedores extranjeros a los que los EE.UU. necesitarán en el futuro. 
Sin embargo, en el polarizado ambiente actual de Washington, republicanos y demócratas no están dispuestos a llegar a una avenencia... o al menos no a hacerlo “demasiado pronto”. 
Al mantenerse en sus trece, los republicanos desean obligar al gobierno del Presidente Barack Obama a hacer recortes de gasto en gran escala. 
Los demócratas responden que semejante actitud unilateral sería económicamente perjudicial y socialmente injusta. 
Entretanto, los dos bandos corren el riesgo de trastocar los pagos de transferencias (incluidas las de los jubilados) y la prestación de los servicios públicos, además de minar aún más la posición crediticia de los Estados Unidos en el mundo. 
La esperanza abrumadora y sensata es la de que los dos partidos lleguen a una avenencia y aumenten el límite máximo de deuda antes de infligir graves trastornos económicos y financieros. 
El precedente más reciente fue el acuerdo bipartidario alcanzado en un momento anterior de este año sobre otra cuestión fiscal que amenazaba con alterar el funcionamiento normal del Gobierno: la falta de un presupuesto oficialmente aprobado para este año. 
Una avenencia permitiría a los dos partidos declarar una victoria parcial, pues probablemente entrañaría compromisos de reducción del gasto y algunas medidas para volver socialmente más justa la fiscalidad, pero, como muchos acuerdos de última hora, tendría pocos alcances duraderos. 
En efecto, el sistema político volvería a dejarlo para más adelante, pues no se esperan avances reales en las necesarias reformas fiscales hasta después de las eleccciones presidenciales de noviembre de 2012. 
Dos hipótesis son posibles sobre el momento en que habrá una avenencia provisional, según se trate de un proceso de una fase o de dos. 
La mayoría de los observadores esperan un proceso de una fase para el acuerdo bipartidario antes del 2 de agosto, pero los políticos pueden necesitar dos fases: una falta de acuerdo inicial y después un acuerdo rápido como reacción ante las consiguientes convulsiones de los mercados financieros. 
Entretanto, el Tesoro reasignaría temporalmente las prioridades en materia de desembolsos y aminoraría su ritmo. 
Ese proceso en dos fases sería similar a lo ocurrido en 2008, cuando el Congreso tuvo que afrontar otra paralización al borde del abismo: la petición del gobierno de Bush de 700.000 millones de dólares para prevenir un hundimiento de los mercados financieros y una depresión económica. 
En un primer momento, el Congreso rechazó la medida, pero una espectacular bajada de 770 puntos en el mercado de valores centró a los políticos y los hizo volver a la mesa... y concertar al acuerdo. 
Pero la hipótesis de dos fases entraña riesgos añadidos para la economía de los EE.UU. y para su posición en el sistema mundial y cuanto más tarden los políticos americanos en resolver la cuestión del límite máximo de deuda, mayor será el riesgo de un accidente fortuito. 
Así pasamos a una tercera posibilidad, aún más desestabilizadora: una negociación más larga y más prolongada que ocasione mayores alteraciones en los pagos de las prestaciones gubernamentales, de otras obligaciones contractuales y de los servicios públicos. 
En ese caso, los acreedores se harían muchas más preguntas antes de incrementar sus ya considerables títulos de deuda oficial de los EE.UU., lo que provocaría contratiempos aún mayores a una economía que ya afronta una crisis de desempleo y un crecimiento desigual. 
Las próximas semanas van a ofrecer mucho dramatismo político. 
La esperanza fundamental, aunque sujeta a riesgos, es la de que demócratas y republicanos encuentren una forma de evitar unas alteraciones que dañarían la frágil economía de los EE.UU., pero la avenencia no abordará sólidamente la necesidad de unas delicadas reformas fiscales a medio plazo. 
Semejante parálisis política en relación con cuestiones económicas decisivas es cada vez más desestabilizadora para el sector privado americano y para los demás países que dependen de unos EE.UU. fuertes en el núcleo de la economía mundial. 
Eso explica por qué tantas empresas siguen atesorando fondos, en lugar de invertir en el interior, y por qué un número cada vez mayor de países quieren diversificar y abandonar gradualmente la dependencia del dólar como divisa de reserva y de los mercados financieros del los EE.UU. para la intermediación de sus ahorros obtenidos con mucho esfuerzo. 
La economía mundial se basa permanentemente en el supuesto de unos Estados Unidos fuertes y los americanos se benefician de ello, pero cuanto más discutan sus políticos sobre el límite máximo de deuda, mayor será el riesgo de que acabe irreparablemente desacreditado. 

La hora de la verdad para Estados Unidos 
Parece que finalmente los pesimistas que durante mucho tiempo han predicho que la economía de Estados Unidos estaría en problemas tendrán razón. 
Por supuesto, no hay alegría al comprobar que los precios de las acciones se vienen abajo como resultado de la explosión de las hipotecas no pagadas. 
Pero eso era muy predecible, como lo son las posibles consecuencias tanto para los millones de estadounidenses que se enfrentarán a problemas financieros como para la economía global. 
Todo se remonta a la recesión de 2001. 
Con el apoyo del presidente de la Reserva Federal, Alan Greenspan, el Presidente George Bush impulsó un recorte fiscal diseñado para beneficiar a los estadounidenses más ricos, pero no para sacar a la economía de la recesión que vino después de que se reventara la burbuja de Internet. 
Ante ese error, la Reserva no tenía muchas opciones si deseaba cumplir su mandato de conservar el crecimiento y el empleo: tenía que rebajar los intereses, cosa que hizo de una forma sin precedentes –hasta llegar a 1%. 
Funcionó, pero de una manera fundamentalmente distinta a como funciona normalmente la política monetaria. 
Generalmente, las tasas de interés bajas hacen que las empresas pidan más préstamos para invertir, y el crecimiento del endeudamiento se ve igualado con activos más productivos. 
Pero dado que el exceso de inversión de los años 1990 fue parte del problema que provocó la recesión, las tasas de interés reducidas no estimularon una gran inversión. 
La economía creció, pero principalmente debido a que las familias estadounidenses se decidieron a endeudarse más para refinanciar sus hipotecas y gastar parte del excedente. 
Y, mientras los precios de las viviendas aumentaron como resultado de las tasas de interés más bajas, los estadounidenses pudieron ignorar su endeudamiento creciente. 
De hecho, ni siquiera eso estimuló lo suficiente a la economía. 
Para lograr que más personas pidieran préstamos, se redujeron las condiciones de los créditos, lo que promovió el crecimiento de las llamadas hipotecas basura. 
Además, se inventaron nuevos productos que rebajaron los montos de los enganches, lo que facilitó a las personas solicitar hipotecas mayores. 
Algunas hipotecas incluso tenían amortización negativa: los pagos no alcanzaban a cubrir los intereses, de forma que cada mes la deuda crecía más. 
Las hipotecas fijas, a tasas de interés del 6%, fueron sustituidas por hipotecas de tasa variable, cuyos intereses estaban ligados a las letras del Tesoro de corto plazo. 
Las llamadas “tasas señuelo” permitían pagos aun más bajos durante los primeros años. Eran señuelos porque partían del hecho de que muchos deudores no eran sofisticados financieramente, y no entendían en realidad en lo que se estaban metiendo. 
Y Alan Greenspan los alentó a que se arriesgaran promoviendo estas hipotecas de interés variable. 
El 23 de febrero de 2004, señaló que “en la última década muchos propietarios de viviendas podrían haberse ahorrado miles de dólares si hubieran contratado hipotecas de tasa variable en lugar de hipotecas de tasa fija”. 
Pero, ¿esperaba realmente Greenspan que las tasas de interés se mantuvieran permanentemente al 1% --una tasa de interés real negativa? 
¿No pensó qué les sucedería a los estadounidenses pobres con hipotecas de tasa variable si los intereses se elevaban, como era casi seguro que lo harían? 
Por supuesto, la conducta de Greenspan significó que durante su administración la economía tuvo un mejor desempeño del que habría tenido de otra forma. 
Pero sólo era cuestión de tiempo antes de que ese desempeño se hiciera insostenible. 
Afortunadamente, la mayoría de los estadounidenses no siguieron el consejo de Greenspan de cambiar a hipotecas de tasa variable. 
Pero aun cuando las tasas de interés a corto plazo comenzaron a aumentar, la hora de la verdad se pospuso, ya que los nuevos deudores podían obtener hipotecas de tasa fija con intereses que no estaban aumentando. 
Sorprendentemente, cuando las tasas de interés a corto plazo aumentaron, las de plazo medio y largo no lo hicieron, algo que resultó enigmático. 
Una hipótesis es que los bancos centrales extranjeros que estaban acumulando billones de dólares finalmente se dieron cuenta de que era probable que seguirían teniendo esas reservas durante años y que podían situar al menos parte del dinero en bonos a mediano plazo del Tesoro de los Estados Unidos que dieran (inicialmente) dividendos mucho mayores que los de las letras del Tesoro. 
La burbuja de los precios de la vivienda finalmente se reventó y, con la caída de los precios, algunas personas se han encontrado con que sus hipotecas son superiores al valor de sus casas. 
Otros descubrieron que, con el aumento de los intereses, sencillamente ya no podían hacer sus pagos. 
Demasiados estadounidenses no crearon un colchón en sus presupuestos y las compañías hipotecarias, concentradas en los derechos que generaban las nuevas hipotecas, no los instaron a que lo hicieran. 
Así como fue predecible el colapso de la burbuja inmobiliaria, también lo son sus consecuencias: la construcción de viviendas y los precios de las existentes están disminuyendo y los inventarios están aumentando. 
Según algunos cálculos, más de dos terceras partes del aumento de la producción y el empleo en los últimos seis años han estado relacionadas con los bienes raíces, lo que refleja tanto las nuevas viviendas como los créditos obtenidos con viviendas como garantía para utilizarlos en excesos de consumo. 
La burbuja inmobiliaria indujo a los estadounidenses a vivir con más de lo que tenían –el ahorro neto ha sido negativo desde hace un par de años. 
Al apagarse este motor del crecimiento, es difícil imaginar que la economía estadounidense no sufra una desaceleración. 
Un regreso a la salud fiscal será bueno a largo plazo, pero reducirá la demanda agregada en el corto plazo. 
Hay un viejo adagio que dice que los errores de las personas perduran mucho después de que ellas ya no están. 
Eso es muy cierto en el caso de Greenspan. 
En el de Bush, estamos empezando a sentir las consecuencias incluso ante de que se vaya. 

La crisis moral en aumento de los Estados Unidos 
NUEVA YORK – La crisis económica y política de los Estados Unidos va a agravarse a raíz de las próximas elecciones de noviembre. 
El Presidente Barack Obama perderá todas las esperanzas de aprobar una legislación progresista en pro de los pobres o del medio ambiente. 
De hecho, es probable que todas las leyes y las reformas queden paralizadas hasta 2013, con ocasión de unas nuevas elecciones presidenciales, y también que empeore una situación mala caracterizada por el punto muerto y la causticidad, por lo que el mundo no debe esperar demasiada capacidad de dirección por parte de unos Estados Unidos enconadamente divididos. 
Gran parte del país está de mal humor y se ha abandonado más o menos el lenguaje de la compasión. 
Los dos partidos políticos están al servicio de los ricos contribuyentes a sus campañas, al tiempo que proclaman defender a la clase media. 
Ninguno de los dos partidos habla siquiera de los pobres, que ahora constituyen oficialmente el 15 por ciento de la población, pero, en realidad, son mucho más numerosos, si contamos a todas las familias que luchan con las necesidades en materia de atención de salud, vivienda, puestos de trabajo y demás. 
El partido Republicano ha hecho pública recientemente una “Promesa a los Estados Unidos” para explicar sus creencias y promesas de campaña. 
El documento está lleno de disparates, como, por ejemplo, la fatua afirmación de que los impuestos elevados y el exceso de reglamentación explican el elevado desempleo del país. 
También está lleno de propaganda. 
Figura una cita del Presidente Kennedy, en el sentido de que los tipos impositivos altos pueden estrangular la economía, pero Kennedy se refería a la situación de hace medio siglo, cuando los tipos marginales máximos eran el doble de los actuales. 
Sobre todo, la plataforma republicana está exenta de compasión. 
Los Estados Unidos presentan actualmente la paradoja de ser un país rico que está desmoronándose por el desplome de sus valores fundamentales. 
La productividad americana es una de las mayores del mundo. 
La renta nacional media por habitante asciende a unos 46.000 dólares; suficientes no sólo para vivir, sino también para prosperar. 
Y, sin embargo, el país está sumido en una horrible crisis moral. 
La desigualdad de ingresos es la mayor de la Historia, pero los ricos afirman que no tienen responsabilidades para con el resto de la sociedad. 
Se niegan a acudir en ayuda de los indigentes y son partidarios de reducciones de impuestos en todas las oportunidades. 
Casi todo el mundo se queja, casi todo el mundo defiende agresivamente sus intereses egoístas y a corto plazo y casi todo el mundo abandona pretensión alguna de mirar adelante o abordar las necesidades de los demás. 
Lo que pasa por ser el debate político americano es una contienda entre los partidos para ofrecer promesas mayores a la clase media, principalmente en forma de reducciones de impuestos que menoscaban el presupuesto en un momento en el que el déficit fiscal asciende ya a más del 10 por ciento del PIB. 
Los americanos parecen creer que tienen un derecho natural a los servicios estatales sin pagar impuestos. 
En el léxico político americano, se definen los impuestos como una denegación de la libertad. 
Hubo una época, no hace mucho, en que los americanos hablaban de acabar con la pobreza dentro y fuera del país. 
La guerra contra la pobreza de Lyndon Johnson a mediados del decenio de 1960 reflejó una época de optimismo nacional y el convencimiento de que la sociedad debía hacer esfuerzos colectivos para resolver problemas comunes, como, por ejemplo, la pobreza, la contaminación y la atención de salud. 
En el decenio de 1960, los Estados Unidos aplicaron programas para reconstruir las comunidades pobres, luchar contra la contaminación del aire y del agua y garantizar la atención de salud a los ancianos. 
Después las profundas divisiones respecto de Vietnam y los derechos civiles, combinadas con un repentino aumento del consumismo y la publicidad, parecieron poner fin a una época de sacrificio compartido por el bien común. 
Durante cuarenta años, la compasión en la política retrocedió. 
Ronald Reagan consiguió popularidad con la reducción de las prestaciones sociales para los pobres (con el argumento de que los pobres engañaban para recibir pagos extras). 
Bill Clinton continuó con esas reducciones en el decenio de 1990. 
En la actualidad, ningún político se atreve siquiera a hablar de prestar ayuda a los pobres. 
Los grandes contribuyentes a las campañas de los dos partidos pagan para que sus intereses creados predominen en los debates políticos. 
Eso significa que los dos partidos defienden cada vez más los intereses de los ricos, si bien los republicanos lo hacen un poco más que los demócratas. 
Es probable que ni siquiera un modesto aumento de impuestos a los ricos reciba apoyo en la política americana. 
Es probable que el resultado de todo ello sea una reducción a largo plazo del poder y la prosperidad de los EE.UU., porque los americanos han dejado de invertir colectivamente en su futuro común. 
Los Estados Unidos seguirán siendo una sociedad rica durante mucho tiempo por venir, pero que está cada vez más dividida y es cada vez más inestable. 
El miedo y la propaganda pueden propiciar más guerras internacionales encabezadas por los EE.UU., como en el último decenio. 
Y es posible que lo que está sucediendo en los Estados Unidos se repita en otros países. 
Los Estados Unidos son vulnerables a la desintegración social porque se trata de una sociedad muy diversa. 
El racismo y los sentimientos antiinmigrantes son una parte importante del ataque a los pobres o al menos la razón por la que tantas personas están dispuestas a hacer caso a la propaganda contra la ayuda a los pobres. 
Como otras sociedades afrontan una diversidad en aumento, pueden seguir a los EE.UU. en su crisis. 
Recientemente, los suecos dieron suficientes votos a un partido de derecha antiinmigrantes para que contara con representación en el Parlamento, lo que refleja una violenta reacción contra el número cada vez mayor de inmigrantes en la sociedad sueca. 
En Francia, el gobierno de Nicolas Sarkozy ha intentado recuperar popularidad entre la clase trabajadora deportando a migrantes gitanos, blanco de un odio generalizado y de ataques étnicos. 
Esos dos ejemplos muestran que Europa, como los EE.UU, es vulnerable a la política de división, a medida que nuestras sociedades se vuelven más diversas étnicamente. 
La enseñanza que se desprende de los EE.UU. es la de que el crecimiento económico no es una garantía de bienestar o estabilidad política. 
La sociedad americana ha llegado a ser una sociedad cada vez más dura, en la que los americanos más ricos compran su participación en el poder político y los pobres quedan abandonados a su suerte. 
En su vida privada, los americanos se han vuelto adictos al consumismo, lo que les roba tiempo, ahorros, atención e inclinación a participar en actos de compasión colectiva. 
El mundo debe tener cuidado. 
A no ser que se acabe con las horribles tendencias de los adinerados en política y el consumismo desenfrenado, corremos el riesgo de conseguir la productividad económica a costa de nuestra humanidad. 

Las elecciones estadounidenses y la economía global 
STANFORD – A medida que las elecciones estadounidenses se acercan, y en las que el presidente Barack Obama se posiciona ligeramente adelante de su oponente republicano, el exgobernador de Massachusetts, Mitt Romney, los encuestadores consideran que todavía está muy cerrada la competencia por el control de la Presidencia y el Senado de los Estados Unidos como para pronunciarse; aunque es probable que la Cámara de Representantes quede en manos del Partido Republicano. 
Las diferencias entre los candidatos son significativas y tendrán un fuerte impacto en la política económica estadounidense y global, aunque la promulgación de sus programas dependerá de la composición del Congreso. 
Las diferencias más importantes entre los dos candidatos se pueden resumir de la siguiente manera: 
Gasto. 
Obama ha aumentado espectacularmente el gasto. 
Es muy probable que siga con muchos de sus programas temporales (como Milton Friedman alguna vez señaló, “no hay nada más permanente que un programa temporal de gobierno.”); grandes probabilidades de que será el gobierno el que escoja a los ganadores y perdedores en el tema de la energía sostenible; ampliación del gasto en educación e infraestructura, y reducción sustancial del gasto en defensa. 
En contraste, Romney quiere limitar el gasto global federal, que actualmente representa el 24% del PIB, a un 20%, y mantener en un 4% el gasto en defensa. 
Quiere que los mercados privados, no el gobierno, escojan a las firmas exitosas y las tecnologías. 
Los demócratas se oponen a reducir todos los gastos que no estén relacionados con la defensa porque señalan que éstos generarían la contracción de la economía. 
Sobre todo si los recortes al gasto son importantes y abruptos en una economía débil. 
Si se realizan gradualmente a lo largo de un periodo de varios años a medida que la economía se vaya recuperando, como propone Romney, el ahorro probablemente sería expansivo. 
Por ejemplo, el gasto federal en proporción al PIB disminuyó 5 puntos porcentuales desde mediados de los años ochenta hasta avanzados los años noventa en los Estados Unidos, y por un margen aun más amplio en Canadá en décadas recientes –es decir, durante los periodos de fuerte crecimiento económico. 
Impuestos. 
Obama subiría las tasas fiscales marginales máximas de los salarios, ganancias de capital, dividendos, intereses y bienes inmuebles, en especial a las personas de ingresos más altos y a las empresas pequeñas. 
Con todo, nunca ha propuesto una reforma amplia a los impuestos sobre la renta individual o corporativa. 
En cambio, Romney reduciría la tasa fiscal corporativa estadounidense (la más alta de la OCDE) a un 25% y gravaría a las empresas multinacionales estadounidenses sobre una base territorial en lugar de mundial, a fin de incrementar su competitividad fiscal. 
También disminuiría el impuesto sobre la renta de personas en un 20%, y compensaría la pérdida de ingresos mediante una restricción de las deducciones fiscales y créditos, en particular en los niveles más altos, aumentando así el PIB en aproximadamente 18.5%, ligeramente superior al promedio histórico, con pleno empleo. 
Por lo tanto, el plan fiscal de Romney reduce los déficits suficientemente para disminuir la proporción de la deuda en el PIB. 
Favorece una enmienda constitucional para tener un presupuesto equilibrado, y espera equilibrar el presupuesto en los siguientes ocho años. 
En contraste, Obama crearía déficits grandes –su aumento del gasto es mucho mayor que su incremento fiscal– que implicaría aumentos fiscales futuros. 
Además, tendría coeficientes de deuda mucho más grandes que Romney, porque el principal motor de la deuda es el gasto en prestaciones. 
Prestaciones. 
Obama no ha dicho nada sobre la reforma a “Medicare” y “Social Security” cuyos amplios déficits son varias veces más altos que la deuda nacional. 
El vicepresidente, Joe Biden, incluso ha declarado que “no se deben hacer cambios” al programa Social Security. 
Romney está a favor de aumentar gradualmente la edad de jubilación, un modelo de respaldo excepcional para Medicare, y direccionar Medicaid (el seguro de salud de los pobres) a los estados a través de donaciones globales. 
La campaña de Obama está destrozando a Romney por el tema Medicare, y Romney está destrozando la campaña de Obama porque éste se niega a negociar o incluso proponer una solución. 
Por consiguiente, la política de Obama conduciría a déficits aún más grandes y coeficientes de deuda muy superiores al 100% del PIB, nivel que según implican numerosos estudios reduciría el crecimiento económico de los Estados Unidos en una tercera parte o más y podría inducir una crisis soberana de deuda. 
Algunos observadores sugieren que el plan no declarado de Obama es continuar con las prestaciones, que en última instancia serán pagadas por el impuesto al valor agregado al estilo europeo. 
Comercio. 
Obama es el primer presidente estadounidense en mucho tiempo que no ha tenido un papel principal en la liberalización del comercio global. 
La Ronda de Doha de negociaciones comerciales globales sigue paralizada, y Obama postergó los tres acuerdos bilaterales de libre comercio que necesitaban aprobación cuando llegó a la presidencia. 
Romney es un partidario del libre comercio, pero ha señalado que será más estricto con China en lo que se refiere a las prácticas comerciales y políticas monetarias de este país. 
Regulación. 
Obama quiere expandir más las normativas de ordenación y control federales (aunque los tribunales han suspendido la ampliación de algunos poderes de las regulaciones). 
Romney promete un enfoque económicamente equilibrado que reformaría los principales reglamentos en materia de servicios de salud, ambientales y financieros. 
Nombramientos. 
Todos los presidentes estadounidenses nombran miles de funcionarios, y muchos tienen mucho poder. 
Romney ha señalado que no renovará el nombramiento de Ben Bernanke como presidente de la Reserva Federal (probables candidatos: los economistas Glenn Hubbard, Greg Mankiw, John Taylor, y Martin Feldstein). 
Otros designados presidenciales ejercen una influencia considerable en firmas, industrias o la economía en su conjunto. 
Por ejemplo, los designados de Obama en la Junta Nacional de Relaciones del Trabajo de los Estados Unidos trató de impedir la expansión de Boeing en Carolina del Sur, a pesar de la legislación antisindical “derecho al trabajo” del estado. 
Estas políticas afectarían el crecimiento económico de los Estados Unidos, el déficit presupuestal, el ahorro nacional y, por ende, el comercio global y los flujos de capital. 
Si con Obama habrá mayores déficits que con Romney, los Estados Unidos necesitarán más capital de Europa, América Latina y Asia, mientras que impuestos y deuda más altos impedirían el crecimiento estadounidense, lo que socavaría las exportaciones de estas regiones. 
Obama conduciría a su país a una situación como la de los Estados de bienestar europeos; la agenda de Romney está diseñada para evitarlo. 
Quienquiera que gane, se vislumbra un “precipicio fiscal” a finales de 2012. 
De no revocarse, la legislación previa conducirá a aumentos fiscales y recortes públicos abruptos, que según estimaciones de la Oficina de Presupuesto del Congreso, probablemente provocarán una recesión en 2013. 
Si bien una sesión del Congreso posterior a las elecciones (lame-duck session) abordará la cuestión del “precipicio fiscal”, las marcadas diferencias entre republicanos y demócratas en los temas de impuestos y gasto siguen siendo fuertes y difíciles de conciliar. 
Dado que la incertidumbre atormenta las finanzas de Europa, y China que está desacelerando, lo que menos necesita la economía global es un estancamiento o contracción de la economía estadounidense. 
No obstante, se requerirá de un fuerte liderazgo del presidente electo para evitarlo. 


El fracaso de la militarizada política exterior americana 
Muchas de las zonas actuales de guerra –incluidos el Afganistán, Etiopía, el Irán, el Iraq, el Pakistán, Somalia y el Sudán– comparten problemas básicos que están en la raíz de sus conflictos. 
Todas ellas son pobres, están sacudidas por desastres naturales –en particular, inundaciones, sequías y terremotos– y tienen una población en rápido crecimiento que presiona sobre la capacidad de la tierra para alimentarla. 
Además, la proporción de su juventud es muy elevada y rebosan de jóvenes en edad militar (de edades comprendidas entre 15 y 24 años). 
Sólo mediante un desarrollo económico sostenible a largo plazo se pueden resolver todos esos problemas. 
Sin embargo, los Estados Unidos, al intentar abordar todos los conflictos por medios militares, persisten en reaccionar ante los síntomas y no ante las condiciones subyacentes. 
Respaldan al ejército etíope en Somalia. 
Ocupan el Iraq y el Afganistán. 
Amenazan con bombardear el Irán. 
Apoyan la dictadura militar en el Pakistán. 
Ninguna de esas acciones militares aborda los problemas que provocan conflictos en primer lugar. 
Al contrario, las políticas americanas suelen agravar la situación en lugar de resolverla. 
Una y otra vez, ese planteamiento militar vuelve a asediar a los Estados Unidos. 
Este país se puso de parte del Sha del Irán al enviarle armamento en gran escala, que cayó en manos del gobierno revolucionario iraní en 1979. 
Después los EE.UU. respaldaron a Sadam Husein en su ataque al Irán hasta que acabaron atacando al propio Sadam. 
Los EE.UU. respaldaron a Osama ben Laden en el Afganistán contra los soviéticos hasta que acabaron luchando contra él. 
Desde 2001, los EE.UU. han apoyado a Pervez Musharraf en el Pakistán con más de 10.000 millones de dólares y ahora afrontan un régimen inestable que apenas si sobrevive. 
La política exterior de los EE.UU. es tan ineficaz porque se han hecho cargo de ella los militares. 
Incluso la reconstrucción posterior a la guerra en el Iraq bajo la ocupación encabezada por los EE.UU. fue dirigida por el Pentágono y no por organismos civiles. 
El presupuesto militar de los EE.UU. domina todos los aspectos de la política exterior. 
Sumando los presupuestos del Pentágono, las guerras del Iraq y del Afganistán, el Departamento de Seguridad Interior, los programas de armas nucleares y las operaciones de ayuda militar del Departamento de Estado, los EE.UU. gastarán este año unos 800.000 millones de dólares en seguridad, en comparación con los menos de 20.000 millones de dólares dedicados al desarrollo económico. 
En un artículo sensacional sobre la ayuda al Pakistán durante el gobierno de Bush, Craig Cohen y Derek Chollet demostraron el carácter desastroso de ese planteamiento militarizado… incluso antes de que el vacilante régimen de Musharraf adoptara las últimas medidas represoras. 
Muestran que, pese a que el Pakistán afronta enormes problemas de pobreza, población y medio ambiente, el 75 por ciento de los 10.000 millones de dólares de ayuda americana han ido destinados al ejército pakistaní, al parecer para reembolsar al Pakistán su contribución a la “guerra contra el terror” y para ayudarlo a comprar F-16 y otros sistemas de armamento. 
Otro 16 por ciento fue directo al presupuesto pakistaní, nada que objetar. 
Para el desarrollo y la asistencia humanitaria, quedó menos del 10 por ciento. 
La ayuda anual de los EE.UU. para la educación en el Pakistán ha ascendido a tan solo 64 millones de dólares, es decir, el 1,16 por niño en edad escolar. 
Los autores observan que “ya en fecha temprana la formulación de la orientación estratégica para el Pakistán corrió a cargo de un círculo reducido en la cima del gobierno de Bush y se ha centrado en gran medida en el esfuerzo bélico más que en la situación interna del Pakistán”. También subrayan que “la aportación de los EE.UU. al Pakistán está muy militarizada y centralizada y muy poco de ella llega a la inmensa mayoría de los pakistaníes”. 
Ese planteamiento militarizado está conduciendo al mundo a una espiral descendente de violencia y conflictos. 
Todos los nuevos sistemas de armamento “vendidos” o entregados a esa región multiplican las posibilidades de extensión de la guerra y nuevos golpes militares y de que las armas se vuelvan contra los propios EE.UU. Nada de eso ayuda a abordar los problemas subyacentes de pobreza, mortalidad infantil, escasez de agua y falta de medios de vida en lugares como la Provincia Nordoccidental Fronteriza del Pakistán, la región sudanesa de Darfur o Somalia. 
Esos lugares rebosan de personas que afrontan una tensa y apurada situación de escasez de lluvias y pastizales degradados. 
Naturalmente, muchos se adhieren a las causas radicales. 
El gobierno de Bush no reconoce esas amenazas demográficas y medioambientales básicas ni que los 800.000 millones de dólares de gasto en seguridad no aportarán riegos al Afganistán, al Pakistán, al Sudán y a Somalia, por lo que no aportarán la paz. 
En lugar de ver a personas reales en crisis, ven caricaturas, un terrorista a la vuelta de todas las esquinas. 
Sólo cuando los americanos y otros empiecen a ver las cosas con los ojos de sus supuestos enemigos y comprendan que los conflictos actuales, al ser resultado de la desesperación y la desesperanza, se pueden resolver mediante el desarrollo económico en lugar de la guerra, será posible un mundo más pacífico. 
Tendremos paz cuando prestemos atención a las palabras del Presidente John F. Kennedy, quien, unos meses antes de su muerte, dijo: “Pues, en última instancia, nuestro vínculo más básico es el de que todos vivimos en este pequeño planeta. 
Todos respiramos el mismo aire. 
A todos nos preocupa mucho el futuro de nuestros hijos y todos somos mortales”. 

El leviatán financiero de EE.UU. 
BERKELEY – En el año 1950, según las estimaciones del Departamento de Comercio de EE.UU., el sector financiero y de seguros en Estados Unidos representaban el 2,8% del PIB. 
Hasta el año 1960, dicha proporción había crecido hasta el 3,8% del PIB, y había alcanzado el 6% del PIB en el año 1990. 
En la actualidad representa el 8,4% del PIB, y dicha proporción no está en descenso. 
Justin Lahart de The Wall Street Journal informa que la proporción en el año 2010 fue mayor que la proporción pico del año 2006. 
Lahart continúa sus apreciaciones indicando que el crecimiento de la proporción del sector financiero y de seguros de la economía “no ha sido, por lo general, una mala cosa... Al desplazar capital a lugares donde puede ser utilizado de mejor manera, se ayuda a que la economía crezca...” 
Pero si EE.UU. estuviera obteniendo un buen valor a cambio del 5,6% adicional del PIB que ahora gasta en finanzas y seguros – es decir, por los $750 mil millones extras que se desvían anualmente de lo que hubiese estado destinado a pagar a personas que fabrican directamente bienes útiles y proporcionan servicios útiles – dicho valor se mostraría de forma obvia en las estadísticas. 
A una típica tasa anual del 5% de interés real para flujos de efectivo riesgosos, desviar una porción tan grande de recursos alejándolos de los bienes y servicios con utilidad directa este año sería un buen negocio únicamente si ello impulsa el crecimiento económico anual general en un 0,3% – es decir, en un 6% por el periodo de una generación de 25 años. 
La economía de EE.UU. atravesó en el último par de generaciones por muchos shocks, y muchos factores aumentaron o disminuyeron el crecimiento económico. 
Mas no es obvio que hoy en día la economía de EE.UU. sería un 6% menos productiva si se hubiera mantenido el sistema financiero y de seguros del año 1950, en lugar del que ha prevalecido durante los últimos 20 años. 
Hay cinco formas en las que una economía se beneficia de un sistema financiero y de seguros que funciona óptimamente. 
En primer lugar, las personas ya no están tan vulnerables ante los efectos de los incendios, inundaciones, desastres médicos, desempleo, colapsos empresariales, cambios sectoriales, y otros hechos similares, ya que un sistema financiero y de seguros que funciona óptimamente diversifica y por lo tanto disipa algunos riesgos, y se ocupa de los demás riesgos emparejando a las personas que temen al riesgo con aquellas que cómodamente pueden soportarlo. 
Aunque puede ser cierto que de alguna forma el actual sistema financiero y de seguros de Estados Unidos distribuye mejor el riesgo, es difícil de ver cómo ello podría ocurrir en los hechos, dadas las experiencias por las que atravesaron los inversores en instrumentos de renta variable y en el sector de vivienda durante los últimos dos decenios. 
En segundo lugar, los sistemas financieros que funcionan óptimamente emparejan proyectos de inversión grandes e ilíquidos con cantidades pequeñas de dinero aportadas por ahorristas particulares quienes valoran altamente la liquidez. 
Ha habido una importante innovación en las últimas dos generaciones: las empresas ahora pueden emitir bonos de alto rendimiento. 
Sin embargo, dados los costos del proceso de quiebra, nunca ha quedado claro por qué una empresa preferiría emitiría bonos de alto rendimiento (aparte de porque desea realizar una jugada al sistema impositivo), o por qué los inversores preferirían comprarlos en lugar de invertir en una participación accionaria. 
En tercer lugar, existen oportunidades mejoradas para gastar más cuando uno es pobre, y de posteriormente, ahorrar más cuando uno se convierte en rico. 
Los hogares en la actualidad pueden prestarse más gracias a los préstamos para la compra de viviendas, manejo de saldos en tarjetas de crédito, y préstamos sobre el sueldo. 
Pero, ¿qué están comprando las personas realmente? 
Muchos de ellos no están comprando la capacidad de gastar cuando son pobres, y ahorrar cuando se convierten en ricos, sino que parece que están comprando el aplazamiento de la conversación sobre “recortes desagradables de gastos” con los demás miembros de su hogar. 
Y, eso no es algo que usted desea comprar. 
En cuarto lugar, hemos visto grandes mejoras en la facilidad para realizar transacciones. 
Pero, mientras que las transacciones electrónicas han hecho que una gran cantidad de la vida financiera sea mucho más fácil, dicha facilidad debería haber sido acompañada por una disminución, no por un aumento, de la proporción del PIB, de la misma forma que las comunicaciones telefónicas automatizadas en el ámbito de las telecomunicaciones llevaron a una disminución en el número de telefonistas en relación al número de llamadas telefónicas. De hecho, las operaciones de aquellas partes del sistema financiero que están más estrechamente relacionadas con las mejoras tecnológicas han disminuido notablemente: considere lo que ha sucedido con las operaciones de verificación de los Bancos de la Reserva Federal regionales. 
Por último, una mejor financiación debería significar un mejor gobierno corporativo. 
Debido a que la democracia que ejercen los accionistas no proporciona un control efectivo sobre una gestión gerencial que es arraigada, fuera de control, y auto-indulgente, las finanzas pueden desempeñar un papel potencialmente poderoso para garantizar que los gerentes corporativos trabajen por los intereses de los accionistas. 
Y, en verdad, un cambio sustancial ha ocurrido durante las últimas dos generaciones: los directores ejecutivos prestan mucha más atención que antes a la tarea de complacer al mercado de valores, y probable esto puede ser algo bueno. 
Sin embargo, en general, sigue siendo preocupante que no veamos los grandes beneficios obvios, ya sea a nivel micro o macro, en la eficiencia de la economía de EE.UU., que podrían justificar gastar un 5,6% extra del PIB cada año en finanzas y seguros. 
Lahart cita la conclusión a la que llegó Thomas Philippon de la Universidad de Nueva York que indica que el sector financiero de EE.UU. en la actualidad tiene una hipertrofia que se calcula que es de dos puntos porcentuales del PIB. 
Y es muy posible que la estimación Philippon de la magnitud de dicha hipertrofia del sector financiero de EE.UU. sea demasiado baja. 
¿Por qué la devoción de una gran cantidad de habilidades y de emprendimientos en el sector financiero y de seguros no ha pagado los dividendos económicos obvios? 
Hay dos maneras sostenibles de hacer dinero en el sector financiero: encontrar personas con riesgos que deben ser llevados a cabo y emparejar a dichas personas con personas que tienen una capacidad aún no utilizada para soportar riesgos, o encontrar personas con tales riesgos y emparejarlas con las personas que no tienen ni idea, pero que sí tienen dinero. 
¿Estamos seguros de que la mayor parte del crecimiento en el sector financiero proviene de una proporción creciente de profesionales de las finanzas que se avocan a la primera actividad descrita en lugar de la última citada? 

El aislacionismo fiscal de Estados Unidos 
DENVER – La paciencia puede ser una virtud, pero no necesariamente cuando se trata de la política exterior estadounidense. 
Consideremos "la larga guerra", un concepto contundente adoptado hace unos años para describir la lucha continua contra el terrorismo, el progreso a regañadientes que se podría alcanzar en términos realistas y la enorme carga financiera que esto impondría en los años venideros. 
También fue un reconocimiento de realpolitik de los obstáculos que se podían encontrar en el camino (el "arduo camino por delante", según el entonces secretario de Defensa Donald Rumsfeld). 
Sobre todo, el término fue un esfuerzo por comunicarles a los norteamericanos, acostumbrados a librar una guerra con rapidez y determinación (e insistentes al respecto desde Vietnam), el sacrificio y compromiso a largo plazo necesarios para ganar una guerra de supervivencia. 
Sus defensores también entendían que la guerra no estaría limitada a las armas, sino que debería ser un esfuerzo sostenido que involucrara, según sus propias palabras, a "todo el gobierno" y en el que las agencias civiles estuvieran al servicio de objetivos militares -o paramilitares. 
Por más desalentador que fuera el esfuerzo, sus partidarios daban por sentado que estaría respaldado por un consenso político sostenible. 
Después de todo, Estados Unidos había sido atacado. 
Hoy, ese consenso se está deshilachando conforme los políticos estadounidenses batallan con un presupuesto federal que se está convirtiendo en sí mismo en una larga guerra -con sus propias bajas-. 
Las líneas de batalla en esta lucha sugieren que existe escaso acuerdo entre las elites políticas respecto de cualquier gasto, mucho menos una larga guerra con compromisos vastos. 
En consecuencia, a cada momento se están cuestionando suposiciones elementales. 
Por cierto, la actual guerra presupuestaria parece responder a antiguas divisiones sobre la visión que Estados Unidos tiene de sí mismo y del mundo. 
El resultado dista de ser seguro, pero incluso el aislacionismo, una enfermedad norteamericana perenne, parece estar de regreso. 
El aislacionismo es un estribillo familiar en la política exterior estadounidense entre aquellos elementos de la derecha que consideran que Estados Unidos es demasiado bueno para el mundo, así como entre aquellos de la izquierda que consideran que Estados Unidos es una fuerza global destructiva. 
Pero esta vez, quizá como nunca antes, un impulso aislacionista bipartidario tiene como fuerza motriz el presupuesto. 
La crisis fiscal de Estados Unidos es profunda, y no tiene que ver sencillamente con números. 
Tal como sugieren las emociones hoy en Washington, la aversión a los aumentos impositivos es mucho más profunda que la preocupación por su efecto en el desempeño económico y el crecimiento laboral actuales. 
En parte, representa una visión fundamental -algunos dirían fundamentalista- de que los impuestos son al gobierno lo que una botella de whisky es a un alcohólico. 
El gobierno, como nos dijo Ronald Reagan, es el problema, no la solución. 
Ese mensaje es una mala noticia para la diplomacia estadounidense. 
El vínculo entre la falta de voluntad de los políticos para financiar programas domésticos y el compromiso en peligro con "la larga guerra" podría escapársele a aquellos en los círculos de la política exterior de Estados Unidos, pero no al resto del país. 
Las encuestas de opinión sugieren que los norteamericanos quieren mantener muchos de los programas domésticos "discrecionales" -escuelas, hospitales, infraestructura de transporte, parques recreativos, etc.- que hoy están a punto de ser rebanados en las negociaciones presupuestarias. 
En lugares como el rural condado El Paso, en las llanuras del este de Colorado, lejos del epicentro del debate presupuestario federal, los recortes del gasto están a la orden del día. 
Los distritos escolares están aumentando el tamaño de las aulas mientras despiden maestros, difieren proyectos de mantenimiento y recortan el servicio de ómnibus escolares. 
Esos recortes tienen un impacto muy real e inmediato en los residentes del condado El Paso. 
¿Se puede esperar, verdaderamente, que ellos y otros norteamericanos que están perdiendo servicios vitales se sobrepongan a todo esto y respalden la construcción de nuevas escuelas en Afganistán? 
No sólo las escuelas públicas de Estados Unidos están empezando a parecer de segunda categoría, sino también su infraestructura, que durante mucho tiempo había sido un motivo de orgullo nacional. 
¿Cuántos viajeros hoy en día pueden no percibir la diferencia entre los aeropuertos nuevos y eficientes de Asia y las antigüedades vetustas y atascadas en algunas de las ciudades más importantes de Estados Unidos? 
La guerra presupuestaria no está generando ningún consenso en cuanto a reparar la infraestructura de Estados Unidos, pero sí está empezando a forjar la idea de que Afganistán y Pakistán están lejos de ser los principales intereses nacionales de Estados Unidos. 
¿Por qué, pregunta la gente, las escuelas y caminos en Afganistán e Irak son más importantes que los de Colorado o California? 
En un momento en 2008, el ejército norteamericano asumió el costo de transportar un tigre para el zoológico de Bagdad. 
¿Cuándo fue la última vez que el gobierno de Estados Unidos hizo lo mismo para un zoológico estadounidense (fuera de Washington, por supuesto)? 
La manera en que se desarrolle este debate tendrá consecuencias profundas en el modo en que Estados Unidos se desenvuelva en el mundo. 
Pero también podría afectar la manera en que el mundo reaccione ante el producto de exportación de más rápido crecimiento de Estados Unidos: el consejo no solicitado. 
Los países aceptan el consejo de otros por muchas razones. 
A veces respetan la sabiduría y el entendimiento de quien aconseja (algo bastante raro en la diplomacia). 
O pueden temer las consecuencias de no aceptar el consejo (un ofrecimiento que no se puede rechazar, por decirlo así). 
O, como sucede en muchas de las transacciones diplomáticas de Estados Unidos, aceptar el consejo podría abrir el camino a una mejor relación y a una mayor asistencia. 
En resumen, la diplomacia -y la diplomacia estadounidense en particular- suele involucrar dinero. 
Ahora bien, ¿qué sucede si no hay dinero para ofrecer? 
¿Qué pasa si los norteamericanos, cansados de los recortes presupuestarios en sus vecindarios, se niegan a respaldar fondos incluso para "la larga guerra"? 
En ese momento, los altos funcionarios estadounidenses bien podrían llegar a un país, ofrecer consejo y descubrir que nadie se preocupa por escucharlos. 

Las enseñanzas del olvidado default de los Estados Unidos 
LOS ÁNGELES – Uno de los mitos más difundidos en relación con Estados Unidos es que el gobierno federal nunca dejó de pagar sus deudas. 
Cada vez que se debate en el Congreso subir el límite al endeudamiento, los políticos y los periodistas desempolvan el viejo lugar común de que Estados Unidos no estafa a sus acreedores. 
Pero hay un problemita: no es verdad. 
Hace ya varias décadas, hubo un caso en el que Estados Unidos actuó más como una “republiqueta bananera” que como una economía avanzada, y reestructuró deudas en forma unilateral y retroactiva. 
Y aunque pocos recuerdan este período crítico de la historia económica, contiene valiosas enseñanzas para las dirigencias actuales. 
En abril de 1933, con el objetivo de ayudar a Estados Unidos a salir de la Gran Depresión, el presidente Franklin Delano Roosevelt anunció un plan para excluir a Estados Unidos del patrón oro y devaluar el dólar. 
Pero no iba a ser tan fácil como calculó FDR. 
En aquel tiempo la mayoría de los contratos de deuda incluían una “cláusula del oro”, que obligaba al deudor a pagar en “moneda de oro” o su “equivalente”. 
Estas cláusulas se introdujeron durante la Guerra Civil como un modo de proteger a los inversores contra una posible disparada inflacionaria. 
Pero la cláusula del oro era un obstáculo a la devaluación prevista por FDR. 
Si se devaluaba la moneda sin resolver la cuestión contractual, el valor en dólares de las deudas aumentaría automáticamente para compensar la caída del tipo de cambio; esto provocaría quiebras generalizadas y enormes aumentos de la deuda pública. 
Para resolver el problema, el 5 de junio de 1933 el Congreso aprobó una resolución conjunta que anuló la cláusula del oro en todos los contratos pasados y futuros. 
Eso hizo posible que hubiera devaluación (y un conflicto político). 
Los republicanos deploraron que se pusiera en riesgo la reputación del país, mientras el gobierno de Roosevelt sostenía que la resolución no equivalía a una “anulación de contratos”. 
El 30 de enero de 1934, se produjo la devaluación oficial del dólar. 
El oro pasó de valer 20,67 dólares por onza (precio vigente desde 1834) a 35 dólares por onza. 
Previsiblemente, los poseedores de valores protegidos por la cláusula del oro sostuvieron que la derogación era inconstitucional. 
Se entablaron demandas, y cuatro de ellas llegaron hasta la Suprema Corte. 
En enero de 1935, los miembros de la Corte trataron dos casos referidos a deudas privadas y otros dos relacionados con obligaciones del gobierno. 
La cuestión subyacente en cada caso era en esencia la misma: ¿tenía el Congreso autoridad para modificar contratos en forma retroactiva? 
El 18 de febrero de 1935, la Suprema Corte anunció los veredictos. 
En los cuatro casos los jueces fallaron por 5 a 4 en favor del gobierno y contra los inversores que buscaban compensación. 
Según el fallo por mayoría, el gobierno de Roosevelt podía invocar una “necesidad” como justificación para anular contratos, si eso ayudaba a liberar la economía de la Gran Depresión. 
El juez James Clark McReynolds, un abogado sureño que había sido fiscal general de los Estados Unidos durante la primera presidencia de Woodrow Wilson, redactó el dictamen disidente (uno solo para los cuatro casos). 
En una breve alocución se refirió a la santidad de los contratos, las obligaciones del gobierno y la anulación contractual disfrazada de ley, y terminó su presentación con duras palabras: “Vergüenza y humillación nos aguardan. 
Es enteramente previsible que habrá caos moral y financiero”. 
La mayoría de los estadounidenses olvidaron este episodio; la amnesia colectiva echó un manto de olvido sobre un hecho que contradice la imagen de un país gobernado por el Estado de Derecho, en el que los contratos son sagrados. 
Pero los buenos juristas todavía se acuerdan; los abogados invocan el fallo de 1935 cada vez que defienden a países en default (como Venezuela). 
Y es posible que veamos reaparecer el argumento con más frecuencia conforme aumente el número de gobiernos enfrentados a nuevos peligros financieros (por ejemplo, los pasivos no financiados correspondientes a pensiones y salud pública). 
Según cálculos recientes, los pasivos no financiados del gobierno de los Estados Unidos ya alcanzan un asombroso 260% del PIB, y eso sin contar la deuda federal convencional y los pasivos no financiados de los gobiernos estatales y locales. 
Tampoco es un problema exclusivo de Estados Unidos; en muchos países, las obligaciones de los sistemas de salud y pensiones están en aumento a la par que disminuye la capacidad de cubrirlas. 
De modo que la gran pregunta es si habrá nuevos casos de gobiernos que invoquen el argumento legal de la “necesidad” para ajustar contratos retroactivamente. 
La derogación en 1933 de la cláusula del oro ofrece abundantes razones legales y económicas para considerar que es posible. 
La Suprema Corte de los Estados Unidos ya coincidió una vez con el argumento de la “necesidad”. 
No es tan aventurado pensar que puede suceder otra vez. 

El enloquecimiento de los Estados Unidos 
BOSTON – La relativa decadencia de los Estados Unidos ha sido un tema de discusión frecuente en los últimos años. 
Los proponentes del enfoque postestadounidense culpan de ello a la crisis financiera de 2008, la prolongada recesión que le siguió y el ascenso constante de China. 
La mayoría son expertos en relaciones internacionales que ven la geopolítica a través del cristal de la competitividad económica y conciben el mundo como un sube y baja en el que el ascenso de un actor supone necesariamente la caída de otro. 
No obstante, concentrarse en los indicadores económicos ha impedido considerar las implicaciones geopolíticas de una tendencia estadounidense que también se discute frecuentemente, pero por un grupo distinto de expertos: las tasas crecientes de enfermedades mentales graves en el país (que ya han sido elevadas desde hace mucho tiempo). 
Se ha dicho con tanta frecuencia que las enfermedades mentales graves han llegado a niveles "epidémicos" que, al igual que cualquier otro lugar común, la afirmación ha perdido su impacto. 
Sin embargo, las repercusiones de los trastornos incapacitantes diagnosticados como enfermedades maniaco depresivas (incluyendo la depresión unipolar) y esquizofrenia son muy serias para la política internacional. 
Ha resultado imposible distinguir, biológica o sintomáticamente, las distintas variedades de estos trastornos, que constituyen por lo tanto un espectro continuo – probablemente más de complejidad que de severidad. 
En efecto, la más común de estas enfermedades, la depresión unipolar, es la menos compleja en términos de sus síntomas, pero también la más mortal: el 20% de los pacientes con depresión se suicidan. 
Tanto las enfermedades maniaco depresivas como la esquizofrenia son trastornos psicóticos que se caracterizan por la pérdida de control del paciente de sus acciones y pensamientos, un estado recurrente en el que no se le puede considerar como un actor con libre albedrío. 
Los pensamientos suicidas obsesivos y la falta de motivación paralizante también permiten clasificar a los pacientes con depresión como psicóticos. 
Estos trastornos frecuentemente vienen acompañados de complicados delirios –imágenes de la realidad en la que se confunden la información generada por la mente con la que viene del exterior. 
A menudo se pierde la distinción entre los símbolos y sus referentes y los pacientes comienzan a ver a las personas únicamente como representaciones de una fuerza imaginada. 
Por decir lo menos, no se puede confiar en el juicio de esas personas. 
Un enorme estudio estadístico, llevado a cabo entre 2001 y 2003 por el Instituto Nacional de Salud Mental de los Estados Unidos (NIMH, por sus siglas en inglés), calcula la prevalencia a lo largo de la vida de depresión grave en los adultos estadounidenses (de los 18 a los 54 años) en más del 16%. 
En el caso de la esquizofrenia, se calculó que era del 1.7%. 
No hay una cura conocida para estas enfermedades crónicas; una vez que aparecen (a menudo antes de los 18 años), lo más probable es que duren hasta la muerte del paciente. 
Estudios realizados entre estudiantes universitarios en Estados Unidos muestran que alrededor del 20% cumplían los criterios para diagnósticos de depresión y ansiedad en 2010, y que en 2012, la proporción era de casi el 25%. 
Otros estudios han constatado sistemáticamente tasas crecientes de frecuencia en cada nueva generación, y se dice que, si las viejas estadísticas eran erróneas, se debía a que subestimaban la extensión de las enfermedades mentales. 
Todo esto indica que hasta el 20% de los adultos estadounidenses pueden tener enfermedades mentales graves. 
En vista de las disputas sobre la importancia de los datos disponibles, supongamos que únicamente el 10% de los adultos estadounidenses tienen enfermedades mentales graves. 
Puesto que se considera que estos trastornos se distribuyen de manera uniforme entre la población, deben afectar a una importante proporción de los encargados del diseño de políticas, altos ejecutivos, educadores y militares de todos los rangos, que serían psicóticos, sufrirían de delirios y carecerían de buen juicio. 
Si se considera sensacionalista decir que la situación es aterradora, podemos añadir que una proporción mucho más alta de la población (cercana al 50% según el estudio del NIMH) sufre de formas menos graves de enfermedades mentales que solo afectan su funcionalidad ocasionalmente. 
Los expertos en epidemiología comparativa han notado algo extraordinario sobre estas enfermedades: solo en los países Occidentales (o más exactamente en las sociedades con tradiciones monoteístas), sobre todo en los países prósperos, existen tasas de prevalencia de esta magnitud. 
Los países del sureste asiático parecen ser especialmente inmunes a la plaga de las enfermedades mentales graves; en otras regiones, la pobreza o la falta de desarrollo parecen ofrecer una barrera protectora. 
Como sostengo en mi reciente libro Mind, Modernity, Madness(Mente, modernidad, locura), el motivo de las altas concentraciones de enfermedades mentales graves en el Occidente desarrollado yace en la naturaleza misma de las sociedades occidentales. El "virus" de la depresión y la esquizofrenia, incluidas sus variedades menos serias, es de origen cultural: la cantidad de opciones que estas sociedades ofrecen en términos de autodefinición e identidad personal hace que muchos de sus miembros queden desorientados y a la deriva. 
Los Estados Unidos ofrecen la gama más amplia para la autodefinición personal; también son líderes mundiales en materia de enfermedades que afectan el juicio. 
A menos que se tome en serio y se atienda de manera eficaz la creciente prevalencia de psicopatologías graves, es probable que se convierta en el único indicador de liderazgo estadounidense. 
El ascenso de China no tiene nada que ver con esto. 

La deficiente política exterior de Obama 
PARÍS – La de evaluar los resultados de la política exterior de un Presidente americano después de un mandato no es una tarea fácil, dadas la compleja situación estratégica y diplomática y las importantes limitaciones interiores que afronta todo Presidente de los EEE.UU. No obstante, antes de que se celebren las elecciones presidenciales de noviembre, es importante distinguir las fuerzas que han modelado la política exterior de Obama y evaluar su gestión de ellas. 
Obama cumplió su promesa de retirar las fuerzas americanas del Iraq durante su primer mandato, pero esa iniciativa resultó ser una derrota estratégica, dada la en gran medida disminuida influencia política de los Estados Unidos en el Iraq. 
De hecho, el gobierno del Primer Ministro Nouri Al Maliki está volviéndose cada vez más un aliado del Irán. 
No se debe reprochar a Obama, que se opuso a la guerra del Iraq, las circunstancias actuales, pero no fue capaz de mejorar la situación ni ayudar a los chiíes y suníes del Iraq a lograr una avenencia política. 
En cambio, Obama amplió la guerra del Afganistán, que consideró una guerra necesaria, y puso a los talibanes a la defensiva, pero los EE.UU. empezarán a retirar tropas a partir de 2014 sin haber determinado una solución política en consonancia con sus intereses. 
Entretanto, la asociación estratégica de los Estados Unidos con el Pakistán, donde Obama obtuvo una importante victoria simbólica al eliminar a Osama Ben Laden, está hecha jirones. 
Las relaciones EE.UU.-Pakistán han vuelto a su nivel anterior al 11 de septiembre de 2001, en el que la desconfianza mutua reduce al mínimo la cooperación. 
De hecho, en todas las amenazas estratégicas a la seguridad de los EE.UU que Obama heredó –el Irán, Corea del Norte, el Iraq, el Afganistán, el Pakistán y el conflicto palestino-israelí– no ha conseguido prácticamente resultado político importante alguno. 
Pese a la hábil reacción de Obama ante la “primavera árabe”, la única sorpresa estratégica que ha afrontado como Presidente, su crédito en el mundo musulmán ha disminuido continuamente. 
No ha cumplido la promesa fundamental del discursó que pronunció en El Cairo en 2009: “conseguir un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo”. 
Además, las gestiones de Obama para mejorar las relaciones con Rusia, representadas en el Tratado sobre la reducción de las armas estratégicas (START), no propició un auténtico replanteamiento de las vínculos bilaterales, en gran medida porque unos dirigentes rusos cada vez más de estilo soviético desconfían de una clase dirigente de los EE.UU. que sigue considerando un enemigo a Rusia. 
Y la relación EE.UU.-China se ha deteriorado, pues los Estados Unidos están intentando afrontar estratégicamente el ascenso de China: por ejemplo, mediante acuerdos comerciales regionales y una mayor presencia militar en Asia. 
Respecto de las cuestiones multilaterales, la actuación de Obama es igualmente mediocre. 
Después de comprometerse a aplicar una reducción del 17 por ciento de las emisiones de gases que provocan el efecto de invernadero hasta 2020 y pese a su declaración de que no toleraría la inacción en ese sector, dejó, sencillamente, de plantear esa cuestión después de la aplastante victoria de los republicanos en las elecciones de mitad de período de 2010. 
Asimismo, la presión interior ha hecho que Obama desatendiera las cuestiones comerciales. 
Los EE.UU. son responsables en gran medida del fracaso de la Ronda de Doha de negociaciones comerciales municipales. 
El único avance importante de Obama en materia de política exterior ha sido el de liberar a los EE.UU. de la sujeción a la “guerra mundial contra el terror”. 
Deshacerse de la maniquea retórica de esa “guerra” permitió a los EE.UU. recuperar la legitimidad política que el ex Presidente George W. Bush había perdido, sin perder su crédito estratégico. 
Después de la guerra de Vietnam, Jimmy Carter abrigó la esperanza de cambiar la política establecida de los EE.UU., pero las medidas adoptadas por su gobierno, incluidos graves errores en el Irán y el Afganistán, hicieron parecer a los EE.UU. débiles e indecisos. 
Si bien las políticas de Obama no han debilitado la reputación internacional de los Estados Unidos, tampoco han propiciado logros como el acercamiento a China de Richard Nixon, a causa de lo que podemos denominar un pragmatismo dogmático subyacente: la insistencia en evitar lo peor, en lugar de esforzarse por conseguir lo mejor. 
Además, Obama ha afrontado importantes limitaciones, incluida la crisis económica mundial, la polarización política interior, un Congreso hostil y el ascenso de potencias que necesitan a los EE.UU., pero no están dispuestas a aceptar su dominio. 
A consecuencia de ello, no ha conseguido cambiar realidades estratégicas mediante, por ejemplo, la conciliación de los intereses en sentido amplio de los Estados Unidos y los del Irán (enemigo declarado), del Pakistán (“amiguenemigo”) e Israel (aliado decisivo). 
Desde luego, Obama afronta una situación diplomática y estratégica más compleja que la que correspondió a Nixon en el decenio de 1970. 
Las inestables coaliciones en el Irán impiden unas negociaciones en serio entre los dos países, mientras que la fragmentación política en el Pakistán obstaculiza en gran medida la política de los EE.UU. en ese país. 
Y la fragilidad de la coalición gobernante en Israel, combinada con un fuerte apoyo del Congreso al Primer Ministro, Benyamin Netanyahu, hace difícil influir en las políticas del país, pese a las importantes repercusiones de Ísrael en la estrategia de los EE.UU. en el mundo árabe. 
Pero Obama se ha esforzado también por formular los términos de un posible gran pacto. 
Cualquier acuerdo con el Irán requeriría el consentimiento de Israel y de los países del Golfo, que no comparten los mismos objetivos. 
Y los EE.UU. no pueden alcanzar un acuerdo con el Pakistán sin el consentimiento de la India, que los Estados Unidos no podrían forzar, sobre todo porque depende de la India para contrapesar la influencia en aumento de China en Asia. 
Con Israel, los términos son aparentemente más simples: a cambio de una mayor garantía de seguridad por parte de los EE.UU, Israel aceptaría la creación de un Estado palestino basado en las fronteras de 1967, pero Israel es también un asunto político interior decisivo en los EE.UU.; de hecho cualquier distanciamiento de Israel es inaceptable para la mayoría de los americanos. 
Si bien no se puede calificar de decepcionante el primer mandato de Obama, sus logros, pese a no ser triviales, han sido limitados. 
Si consigue un segundo mandato, es probable que le resulte cada vez más difícil ganar jugando a no perder. 

Los "Grouchomarxistas" de Estados Unidos 
LONDRES – Groucho Marx siempre ha sido mi marxista favorito. 
Una de sus bromas llega al corazón del fracaso de la ideología -la religión dogmática- infligida a nuestro pobre mundo por su homónimo, Karl. 
"¿A quién le van a creer", preguntó una vez Groucho, "a mí o a sus propios ojos?" Para cientos de millones de ciudadanos en los países de régimen comunista en el siglo XX, quien formulaba la pregunta era un dictador o una oligarquía que gobernaba con poderes totalitarios o autoritarios. 
No importaba lo que uno pudiera ver con sus propios ojos. 
Tenía que aceptar lo que le decían sobre cómo era el mundo. 
La realidad era cualquier cosa que dijera el partido gobernante. 
El sucesor designado de Mao Zetung en China, Hua Guofeng, elevó esta actitud a una forma artística. 
Se lo conocía como un "defensor de no importa qué". 
El Partido y el pueblo debían seguir lealmente no importa lo que Mao les dijo que hicieran. 
Groucho planteó dos problemas insuperables para los "defensores de no importa qué" dentro del comunismo. 
Primero, nuestros propios ojos y nuestra razón seguramente nos dirían enseguida que el idilio comunista -la desaparición gradual del estado y el triunfo sobre la necesidad- nunca llegaría. 
El comunismo, como el horizonte, siempre estaba fuera de alcance. 
Sería interesante saber cuántos de aquellos en la Escuela Central del Partido en Beijing -el principal instituto educativo del partido- creen que el estado chino está por desaparecer, o que alguna vez lo hará. 
La segunda aplicación de la cuestión de Groucho era que los ciudadanos de la mayoría de los países comunistas enseguida aprendieron que la pérdida de la libertad que sufrieron no se vio compensada por una mayor prosperidad o una mejor calidad de vida. 
Cuanto más veían los rusos, polacos, checos y otros el estilo de vida en las democracias occidentales, más cuestionaban su propio sistema. 
En su libro magistral The Rise and Fall of Comunism (El ascenso y la caída del comunismo), Archie Brown observa que haber viajado al exterior le abrió los ojos a Mijail Gorbachov al fracaso del sistema bajo el cual había vivido toda su vida. 
De manera que, en la esfera política, la razón triunfó tanto sobre la fe en un objetivo inalcanzable como sobre el autoengaño respecto de las consecuencias de su búsqueda. 
Los estados-partidos autoritarios, como China y Vietnam, sobreviven, pero no gracias a un compromiso con el comunismo. 
Su legitimidad depende de su capacidad para ofrecer crecimiento económico a través de un capitalismo gestionado por el estado. 
Las democracias, por supuesto, le permiten a la gente utilizar la razón para tomar decisiones basadas en la evidencia frente a sus propios ojos. 
Cuando a uno no le gusta un gobierno, puede sacar a los canallas sin derrocar a todo el sistema. 
El cambio se puede implementar de una manera evolutiva, y no revolucionaria. 
Pero nadie debería pensar que el debate en las democracias siempre se basa en la razón, o que la democracia necesariamente vuelve a la gente más racional. 
A veces la razón sí prevalece. 
Esto es lo que pareció suceder en la última elección en la India, y la elección en Estados Unidos del presidente Barack Obama también representó claramente un momento sumamente racional. 
Pero no parece que se le esté prestando demasiada atención a la razón durante el actual debate sobre el sistema de salud en Estados Unidos. 
La gente de afuera, incluso los admiradores, muchas veces se preguntaron por qué el país más globalizado del mundo -un continente habitado por gente de todas partes- puede ser tan irracionalmente insular en algunas cuestiones. 
Nos rascamos la cabeza por las leyes de armas de Estados Unidos. 
Nos sorprendía durante el primer mandato del presidente George W. Bush la hostilidad de la administración frente a la ciencia, reflejada en su postura sobre el cambio climático y la teoría de la evolución de Charles Darwin. 
La oposición a la reforma sanitaria es una causa similar de desconcierto. 
Sabemos que, a pesar de su gran riqueza -y su investigación médica de vanguardia- el sistema de atención sanitaria de Estados Unidos es desastroso. 
Es inmensamente caro. 
Sus costos agobian los planes de seguro médico laboral. 
Los pobres están desprotegidos. 
Muchos enfermos no reciben tratamiento. 
Las estadísticas generales sobre la salud son peores de las de países comparables. 
Sin embargo, los intentos de Obama de reformar la atención médica se han topado con una oposición histérica. 
Sus propuestas llevarían, se dice, a que el estado mate a la gente mayor. 
Introducirían el comunismo soviético en Estados Unidos -igual al que aparentemente existe en Canadá y Gran Bretaña, con sus sistemas de salud patrocinados por el estado-. 
¿Comunismo en Toronto y Londres? 
¿O simplemente una atención médica mejor, más barata y más confiable para todos? 
Las razones parecen vérselas difícil en Estados Unidos en este momento. 
Quizá no sea coincidencia que Groucho Marx fuera un ciudadano norteamericano. 
Pero lo cierto es que la manera en que una sociedad se ocupa de sus enfermos, sus necesitados y su gente mayor es suficientemente importante como para merecer una discusión seria y profunda basada en lo que realmente podemos ver con nuestros propios ojos y no en un prejuicio partidario desinformado. 

El control de las armas después de lo sucedido en Newtown 
NUEVA YORK – El brutal asesinato de 20 niños y siete adultos en Newtown (Connecticut) nos sacude las entrañas como personas y requiere una respuesta como ciudadanos. 
Los Estados Unidos parecen ir tambaleándose de un asesinato en masa a otro: más o menos, uno al mes tan sólo este año. 
El fácil acceso a las armas en los EE.UU. propicia tasas espantosas de asesinatos en comparación con otras sociedades muy instruidas y ricas. 
Los Estados Unidos deben encontrar una vía mejor. 
Otros países lo han hecho. 
Entre mediados del decenio de 1970 y mediados del de 1990, Australia tuvo varios tiroteos en masa. 
Después de una matanza particularmente horrible en 1996, un nuevo Primer Ministro, John Howard, declaró que ya bastaba. 
Emprendió una severa campaña sobre la propiedad de armas y obligó a los aspirantes a propietarios de armas a someterse a un riguroso proceso de solicitud y a documentar las razones por las que necesitarían un arma. 
Ahora las condiciones para poseer un arma en Australia son muy estrictas y el proceso de registro y aprobación puede durar un año o más. 
El gobierno de Howard aplicó también una rigurosa política de “recompra”, para permitir al Estado comprar las armas ya poseídas por el público. 
Esa política funcionó. 
Si bien la delincuencia violenta no se ha acabado en Australia, desde 1996 los asesinatos han disminuido y –lo que es aun más espectacular– no ha habido un solo tiroteo en masa en el que tres o más personas murieran (definición utilizada en muchos estudios de esos sucesos). 
Antes de la campaña, había habido 13 de esas matanzas en 18 años. 
Sin embargo, los EE.UU. siguen negándose a actuar, aun después de la serie de incidentes espeluznantes de este año: la matanza en un cine de Colorado, un ataque a una comunidad sij en Milwaukee, otros en un centro comercial en Oregón y muchos más antes de la despiadada matanza de niños de primero de primaria y personal docente en Newtown. 
El grupo de presión de las armas en los EE.UU. sigue siendo poderoso y los políticos temen oponerse a él. 
En vista del tiroteo contra la entonces congresista Gabrielle Giffords en 2011, tal vez incluso teman también ser un blanco. 
No cabe la menor duda de que algunas sociedades están más inmersas en la violencia que otras, aun teniendo en cuenta factores evidentes como los niveles de ingresos y de instrucción. 
La tasa de homicidios en los EE.UU. es unas cuatro veces la de sociedades comparables de la Europa occidental y las de Latinoamérica son incluso mayores (y espectacularmente superiores a las de los países asiáticos con un nivel de ingresos más o menos comparables). 
¿Cómo se explican las tasas asombrosamente altas en los EE.UU. y en Latinoamérica? 
La violencia americana echa sus raíces en la Historia. 
Los EE.UU. y los países latinoamericanos son, todos ellos, sociedades de “conquista”, en las que los europeos gobernaron sociedades multirraciales. 
En muchos de esos países, incluidos los EE.UU., los conquistadores europeos y sus descendientes casi arrasaron las poblaciones indígenas, en parte mediante las enfermedades, pero también mediante la guerra, el hambre, las “marchas de la muerte” y los trabajos forzados. 
En los EE.UU. y en muchos países latinoamericanos, la trata de seres humanos provocó también violencia en masa. 
Los esclavos –y generaciones de sus descendientes– padecieron matanzas de forma habitual. 
En los EE.UU. se desarrolló la particular creencia populista de que la posesión de armas constituye una protección decisiva contra la tiranía del Estado. 
Los EE.UU. nacieron en una rebelión contra el poder imperial británico. 
Así, pues, el derecho de los ciudadanos a organizar milicias para luchar contra la tiranía estatal fue una idea fundacional del nuevo país, consagrada en la Segunda Enmienda de la Constitución de los EE.UU., según la cual, como un país necesita una milicia bien regulada, los ciudadanos tienen derecho a portar armas. 
Como las milicias de ciudadanos son anacrónicas, ahora los propietarios de armas recurren a la segunda enmienda para defender la propiedad individual de armas, como si ofreciera en cierto modo una protección contra la tiranía. 
Un Tribunal Supremo imprudente y de derechas ha estado de acuerdo con ellos. 
A consecuencia de ello, la propiedad de armas ha pasado a estar perversamente vinculada con la libertad en la inmensa subcultura americana de la propiedad de armas. 
Pero, en lugar de la protección de la libertad, hoy en día los americanos están padeciendo derramamientos de sangre en masa y miedo. 
La afirmación de que la propiedad de armas garantiza la libertad es particularmente absurda, en vista de que la mayoría de las democracias pujantes del mundo han adoptado desde hace mucho medidas severas contra la propiedad privada de armas. 
Desde las reformas del control de armas de Howard no ha surgido ningún tirano en Australia. 
Dicho de forma sencilla, la libertad en el siglo XXI no depende de una propiedad de armas no regulada. 
De hecho, la tradición de las armas de los EE.UU. es una amenaza a la libertad, después del asesinato de un presidente, un senador y otros dirigentes públicos y de un sinfín de intentos de asesinato contra funcionarios públicos en los últimos decenios. 
Sin embargo, la costumbre de la posesión de armas en los EE.UU. sigue siendo tan fuerte como poco documentada. 
Los Estados Unidos van tambaleándose de un desastre provocado por tiroteo al siguiente y en casi todas las ocasiones los políticos se apresuran a declarar su constante devoción a la propiedad de armas no regulada. 
De hecho, nadie sabe siquiera cuántas armas poseen los americanos. 
Se calcula que el número podría ser de unos 270 millones, es decir, casi una por persona por término medio. 
Según una encuesta de opinión reciente, el 47 por ciento de las familias tiene un arma en su hogar. 
El tiroteo en Newtown no sólo fue particularmente espantoso y desgarrador, sino que, además, formó parte de un modelo cada vez más común: una clase concreta de asesinato-suicidio que los psicólogos y los psiquiatras han estudiado detenidamente. 
Los solitarios, con frecuencia con tendencias paranoides, cometen actos execrables como parte de su propio suicidio. 
Recurren a matanzas en masa de inocentes, cuidadosamente planeadas y escenificadas, para vengarse de la sociedad y glorificarse en el momento de quitarse la vida. 
Los perpetradores no son delincuentes endurecidos; muchos de ellos no tienen antecedentes delictivos. 
Son lastimosos, trastornados y con frecuencia han peleado con la inestabilidad mental durante gran parte de su vida. 
Necesitan ayuda… y la sociedad debe mantener las armas fuera de su alcance. 
Los Estados Unidos ya han sufrido unos 30 tiroteos en masa a lo largo de los 30 últimos años, incluidos los mortíferos doce de este año; cada uno de ellos es una tragedia que revuelve las entrañas para muchas familias. 
Y, sin embargo, todas las veces los propietarios de armas gritan que, si no pueden comprar armas de asalto y estuches de cien balas, se eliminará la libertad. 
Con el baño de sangre de Newtown ha llegado el momento de dejar de alentar ese frenesí por las armas. 
Australia y otros países brindan modelos de cómo hacerlo: regular y limitar la propiedad de armas a los usos aprobados. 
Las libertades reales de los Estados Unidos dependen de una política pública juiciosa. 

El momento G-Cero de Estados Unidos 
NUEVA YORK - La crisis financiera de 2008 marcó el fin del orden mundial tal como lo conocíamos. 
Ya cercanos a la próxima cumbre del G-8, es imposible pasar por alto el hecho de que, por primera vez en siete décadas, Estados Unidos no puede manejar la agenda internacional o dar liderazgo mundial en todos y cada uno de los más acuciantes problemas de la actualidad. 
De hecho, ha limitado su presencia en el extranjero al negarse a contribuir a un rescate de la eurozona, intervenir en Siria o usar la fuerza para contener el desarrollo nuclear de Irán (a pesar del decidido apoyo israelí). 
El presidente Barack Obama terminó oficialmente la guerra en Irak y está retirando tropas estadounidenses de Afganistán a un ritmo limitado sólo por la necesidad de salvar las apariencias. 
Estados Unidos está entregando la batuta del liderazgo, incluso si ningún otro país o grupo de países está dispuesto o es capaz de tomarla. 
En pocas palabras, puede que la política exterior estadounidense siga tan activa como siempre, pero está reduciendo sus dimensiones y volviéndose cada vez más exigente respecto a sus prioridades. 
Como resultado, es inevitable que muchos desafíos globales (el cambio climático, el comercio, la escasez de recursos, la seguridad internacional, la guerra cibernética y la proliferación nuclear, por nombrar unos pocos) vayan intensificándose cada vez más. 
Bienvenidos al mundo G-Cero, un ambiente más turbulento e incierto en el que es tarea de todos la coordinación ante los grandes problemas de la política mundial. 
Paradójicamente, si bien sobrecogedor, este nuevo mundo es menos complicado para EE.UU... de hecho, le ofrece nuevas oportunidades y no le resulta del todo negativo si juega bien sus cartas. 
Muchas fortalezas residuales adquieren mayor importancia en un mundo así, y Estados Unidos sigue siendo la única verdadera superpotencia. Su economía es todavía la mayor del mundo, más que duplicando la de China. 
Sus gastos de defensa representan casi la mitad del total global y superan a los de los siguientes 17 países juntos. 
El dólar sigue siendo la moneda de reserva del mundo y la lucha de los inversionistas por adquirir deuda del gobierno estadounidense en cada pico de la crisis desde el año 2008 ha puesto de relieve su carácter de refugio seguro (incluso en crisis que Estados Unidos mismo ha causado). 
Asimismo, el país sigue siendo líder en espíritu empresarial, investigación y desarrollo, educación superior e innovación tecnológica. 
Más aún, hoy por hoy es el mayor productor de gas natural y exportador de calorías del mundo, lo que ha reducido su vulnerabilidad a los impactos de los precios o la escasez de alimentos. 
Ningún país rivaliza con Estados Unidos en cuanto a la promoción del imperio de la ley, la democracia liberal, la transparencia y la libre empresa. 
Si bien otros países sin duda apoyan estos valores, sólo EE.UU. ha tenido la disposición, las condiciones y el tamaño para garantizar que prevalezcan. 
Así, a medida que vaya limitando su liderazgo mundial, habrá mayor demanda de su presencia. 
Por ejemplo, piénsese en Asia. 
Mientras aumentan la importancia económica y la influencia regional de China, sus vecinos intentan profundizar los lazos con EE.UU. Japón, Australia, Indonesia y Taiwán han firmado recientemente tratados comerciales y de seguridad con la superpotencia americana. 
Hasta Birmania se ha sumado, reanudando relaciones diplomáticas al tiempo que intenta apartarse de la sombra de China. 
En otras palabras, un mundo G-Cero cada vez más agresivo hace que EE.UU. resulte todavía más atractivo para los países que tratan de cubrirse las espaldas. 
Como resultado, tiene la oportunidad de actuar con mayor precisión en función de sus propios intereses. 
Dar menos liderazgo permite a EE.UU. sopesar los costes de oportunidad antes de emprender acciones y seleccionar los temas y circunstancias que mejor le convengan. 
En este entorno, la intervención militar en Libia no necesariamente obliga a lo mismo en Siria. 
Está por verse en qué medida EE.UU. va a aprovechar estas oportunidades. 
De hecho, sus ventajas en el corto plazo suponen el mayor obstáculo para sus perspectivas de largo plazo. 
Llamemos a esto "la maldición del refugio seguro": en tanto y cuanto EE.UU. siga siendo el puerto más seguro en cualquier situación tormentosa, no enfrenta presiones inmediatas para hacer frente a sus debilidades. 
Por ejemplo, a pesar de todas las manifestaciones de angustia sobre la deuda nacional de Estados Unidos, los inversionistas siguen tomando prestado dinero estadounidense. 
Sin embargo, en el largo plazo sus autoridades deben lograr avances de manera continua hacia el restablecimiento de la confianza en la buena salud fiscal de la nación, reduciendo áreas "políticamente sagradas" como la seguridad social, Medicare, y la defensa. 
Los funcionarios tendrán que dejar de lado los motivos cortoplacistas y la ortodoxia de los partidos para reforzar la decadente infraestructura del país, reformar sus sistemas educativos y migratorios, e impulsar una consolidación fiscal de largo plazo. 
Las ventajas de Estados Unidos en el mundo G-Cero le abren la posibilidad de invertir en el futuro. 
Pero, al buscar protegerse de los riesgos de sufrir situaciones calamidades, esas mismas ventajas le permiten posponer las cosas. 
Los políticos estadounidenses tienen que reconocer la nueva realidad G-Cero y reconstruir las fortalezas internas del país, aunque solo sea de forma gradual. 
Si lo hacen, la nación tendrá el vigor y la flexibilidad para dar forma al orden mundial que se avecina. 
Por lo general, el sistema político de Estados Unidos funciona bien en situaciones de crisis. 
Sin embargo, gracias a sus ventajas remanentes en un mundo sin líderes, no tiene por qué esperar a una crisis para emprender acciones. 
Basta con que aproveche el momento G-Cero. 

Estados Unidos se dispara a si mismo 
Una de las víctimas de la guerra al terrorismo (o, más bien, de la manera como EEUU está llevando la guerra) es el declive de la influencia estadounidense en la promoción de los derechos humanos en todo el mundo. 
Para el movimiento internacional de los derechos humanos, este es un grave retroceso. 
Durante más de un cuarto de siglo, desde que la defensa de los derechos humanos a nivel intrernacional se convirtió en un objetivo explícito y declarado de la política exterior de EEUU bajo el Presidente Jimmy Carter, la influencia estadounidense jugó un papel importante en la reducción de los abusos. 
Las consecuencias más profundas de esto se vieron en los países que habían sido parte del imperio soviético, pero se extendieron a otras regiones también. 
Incluso en lugares donde EEUU apoyó a regímenes que cometieron graves violaciones a los derechos humanos (o donde los disculpó porque eso se hacía en aras de otros intereses nacionales de mayor prioridad), a menudo fue posible que el movimiento de derechos humanos agobiara y avergonzara a Washington, convirtiéndolo en el responsable indirecto de los abusos de sus protegidos. 
En los años 80 este enfoque centró su atención en abusos en Centroamérica, asolada por múltiples confictos, y en el Irak de Saddam Hussein, favorecido por la administración Reagan en su lucha con el enemigo de EEUU, el Irán del Ayatollah Jomeini. 
De este modo, a veces consiguió indirectamente lo que no se podía hacer directamente: el aumento de la influencia estadounidense en la promoción de los derechos humanos. 
Pero la capacidad de EEUU de promover los derechos humanos en otros países nunca ha sido más débil que ahora. 
Una razón es el tremendo aumento de los sentimientos anti-EEUU desde los ataques terroristas del 11 de septiembre de 2001. 
Esto se debe principalmente a la percepción generalizada de la arrogancia estadounidense. 
A pesar (o a causa) de su insistencia en que todos quienes no están con EEUU están contra él, la administración produjo el alejamiento de muchos que antes de habían considerado amigos de EEUU o no se habían decidido por ningún bando. 
Al mismo tiempo, un creciente antiamericanismo precedió la respuesta de EEUU a los ataques terroristas. 
El equipo de Bush ha manifestado abiertamente su hostilidad a una gama de acuerdos internacionales, desde el Tratado de Kioto para reducir el calentamiento global, hasta la creación de la Corte Criminal Internacional. 
Toda la buena voluntad hacia EEUU que surgió tras el 11 de septiembre se dilapidó rápidamente. 
La administración Bush proclamó una política de seguridad nacional que insiste en que EEUU es el único modelo sustentable de éxito nacional y manifestó su derecho a atacar militarmente de manera unilateral y preventiva. 
Trató con desdén al Consejo de Seguridad de la ONU en su apresuramiento por ir a la guerra en Irak, con justificaciones que no resisten un examen detallado. 
Desde entonces ha seguido insistiendo que sus argumentos para invadir Irak están más allá de toda crítica, al tiempo que ha convertido en un caos la administración de postguerra, al negarse a compartir el poder. 
La otra razón de importancia por la que EEUU está perdiendo su eficacia como promotor de los derechos humanos es una percepción generalizada acerca de su hipocresía. 
Incluso antes de los ataques terroristas a Nueva York y Washington, la imagen de EEUU como impulsor de los derechos humanos estaba empañada, particularmente en Europa, por su permanente práctica de la pena capital y, en menor grado, por su alta tasa de encarcelamiento, aproximadamente siete veces el promedio de los quince países miembros de la Unión Europea. 
Desde septiembre de 2002, los motivos de preocupación han aumentado radicalmente. 
Ha habido gran atención internacional sobre la Ley Patriota de EEUU, que permite graves violaciones a las libertades civiles, y por el posterior trato hacia miles de inmigrantes (particularmente musulmanes asiáticos) que han sufrido detenciones y encarcelamientos secretos. 
Sobre todo, el resto del mundo ha visto con alarma el hecho de que EEUU mantenga prisioneros en la Bahía de Guantánamo, Cuba, a más de 600 hombres sin acceso a sus familias ni a asistencia legal y sin perspectivas de una audiencia o juicio imparciales. 
En algunos casos, son exagerados los informes sobre las violaciones de los derechos humanos en EEUU. 
Pero esta es una consecuencia inevitable del mismo estilo altanero de la administración Bush, en que los voceros principales, como el Fiscal General John Ashcroft, proclaman su facultad de impulsar iniciativas que limiten los derechos. Ashcroft es mucho menos conocido a nivel internacional que el Secretario de Defensa Donald Rumsfeld, pero lo iguala en generar desagrado hacia EEUU entre quienes lo conocen. 
Desgraciadamente, no hay quien pueda sustituir efectivamente a EEUU como fuerza impulsora de los derechos humanos a nivel mundial. 
La ONU ha sido útil como foro para adoptar estándares, pero sus mecanismos para hacer que ellos se cumplan son débiles y su imagen se ha visto muy dañada a lo largo de los años por no haber enfrentado varios abusos de grotesca magnitud. La elección de Libia como presidente de la Comisión de Derechos Humanos de la ONU no hizo más que empeorar el panorama. 
Algunos gobiernos europeos han desarrollado sólidas políticas de derechos humanos pero, por una variedad de razones, no han sido capaces de ejercer, individual o colectivamente, la influencia de EEUU. 
Por suerte, aunque puede que esto sea cierto durante largo tiempo en el futuro, el movimiento internacional de los derechos humanos no carece completamente de recursos. 
Su propio prestigio es alto: grupos como Amnistía Internacional y Human Rights Watch son voces respetadas a las que muchos gobiernos se sienten obligados a escuchar con atención. 
También está la promesa que encarnan las nuevas instituciones. 
En casos de abusos extremos a los derechos humanos, están aumentando las probabilidades de que un tribunal criminal internacional termine enjuiciando a los principales responsables, convirtiéndose de este modo en un arma de disuasión contra los aspirantes a tiranos en todo el mundo. 
EEUU debería tomar nota. 

Estados Unidos no debe bajar las barreras nucleares 
Detener la proliferación de las armas nucleares ha llegado a ser la máxima prioridad de la agenda internacional a instancias del presidente Bush. Es irónico, por lo tanto, que el programa de desarrollo de armas nucleares de Estados Unidos pueda estar promoviendo justamente la proliferación que busca evitar, como lo explica la senadora estadounidense Dianne Feinstein. 
Con la atención del mundo puesta en los debates sobre Iraq, la guerra contra el terrorismo y la doctrina de prevención unilateral de la administración Bush, el énfasis renovado del gobierno de Estados Unidos sobre la utilidad de las armas nucleares no ha recibido la atención que merece. 
Eso es desafortunado ya que la exploración, por parte de la administración Bush, de nuevos usos para las armas nucleares representa un cambio revolucionario en la política de seguridad nacional de los EU. 
Hoy en día, el mundo se enfrenta a retos sin precedentes ante el nexo entre el terrorismo y las armas de destrucción masiva. 
Dadas las abiertas ambiciones nucleares de Corea del Norte y de Irán y una potencial carrera armamentista nuclear en el sur de Asia, es esencial que Estados Unidos adopte un papel de liderazgo, tanto de palabra como de obra, para reducir los riesgos y el papel de las armas nucleares en todo el mundo. 
En vez de eso, la administración Bush parece estar decidida a hacer exactamente lo contrario. 
Muchas de sus acciones y gran parte de la retórica del gobierno de los EU podrían de hecho estar incrementando la amenaza nuclear en lugar de aumentar la seguridad mundial. 
La Revisión de la Postura Nuclear de la administración Bush de enero de 2002 señaló un cambio importante en la política de los EU al proponer una nueva tríada que integra las armas nucleares con opciones de ataque convencional, y que borra la distinción entre el uso de ambas. 
También especificó escenarios en los que los EU podrían utilizar primero las armas nucleares, incluso contra Estados que no las tienen, y planteó una nueva generación de cabezas nucleares, incluyendo las llamadas "mini bombas", de bajo rendimiento. 
Estados Unidos nunca ha tenido una política de ataque inicial, pero tampoco ha tenido una como la plasmada en la Revisión de la Postura Nuclear. 
Actualmente, bajo los términos de las ideas expuestas en esa revisión, los EU consideran la utilización inicial de armas nucleares, y buscan integrar armas nucleares tácticas en el campo de batalla junto con municiones convencionales. 
A pesar de los esfuerzos que se han hecho desde el momento de su publicación para restarle importancia a la Revisión de la Postura Nuclear, sigue siendo, desde mi punto de vista, extremadamente provocativa y peligrosa. 
Hace unos meses, durante una audiencia del Comité del Senado sobre Energía y Recursos Naturales, le pregunté al Secretario de Energía, Spencer Abraham, cuyo departamento vigila la investigación y el desarrollo de armas nucleares de los EU, si la administración Bush quería desarrollar nuevas armas nucleares de bajo rendimiento. 
El Secretario Abraham dijo que no; que su departamento sólo estaba estudiando la adaptación de armas existentes. 
Sin embargo, no cabe duda de que la administración Bush está iniciando la investigación y el desarrollo de armas nucleares nuevas. 
Este año se eliminó una prohibición de hace una década sobre la investigación y el desarrollo de armas nucleares de menos de cinco kilotones (la bomba de Hiroshima tenía 15). 
Bajo presión de la administración Bush, el congreso autorizó 21 millones de dólares para el estudio y el desarrollo de armas nuevas, incluyendo una bomba anti-bunkers de 100 kilotones, así como armas nucleares tácticas para el campo de batalla. 
Además, se ha recortado el tiempo para probar el estado de preparación del sitio para ensayos nucleares en Nevada de tres a dos años, y se ha otorgado financiamiento para producir material fisionable adicional para armas nucleares nuevas. 
Yo discutí y voté en contra de esas nuevas iniciativas nucleares en el senado de los EU. 
Es claro que la puerta nuclear se está volviendo a abrir. 
Al seguir los pasos que plantea la Revisión de la Postura Nuclear ("es necesario desarrollar nuevas capacidades para derrotar amenazas emergentes... 
Es imperativo que el desarrollo de esas capacidades incluya la investigación exhaustiva y la oportuna puesta en operación de sistemas nuevos para abordar estos retos") la administración Bush está reduciendo los obstáculos para el posible uso de armas nucleares por parte de los EU o de otros países. 
Este enfoque no es favorable para el interés nacional de Estados Unidos ni es consistente con las tradiciones y los valores de este país. 
Un uso inicial de armas nucleares por parte de los EU debería ser impensable, y responder a un ataque no nuclear con armas nucleares viola un postulado central de los principios de la guerra justa y de la tradición militar estadounidense. 
En efecto, no se debe considerar a las opciones nucleares como extensión de las convencionales. 
¿Por qué? 
Porque eso inevitablemente reduce las barreras para su utilización. 
Así, si los EU desarrollan armas nucleares que borren la distinción entre las fuerzas convencionales y las nucleares, es necesario ponderar el mensaje que ello enviaría al resto del mundo. 
Yo pienso que es imprescindible que los EU establezcan un nivel internacional muy alto de moderación nuclear. 
Si no lo hacen, podrían alentar a otros a desarrollar sus propios estándares y sus propios arsenales nucleares. 
Eso es lo que parece estar sucediendo. 
Tanto la India como Pakistán son potencias nucleares, y el historial de guerras sangrientas entre ellos constituye una amenaza significativa y continua a la seguridad del sur de Asia. 
Si cualquiera de esos países adoptara el pensamiento contenido en la nueva política nuclear de la administración Bush, ninguno de los dos tendría motivos para no buscar una integración más profunda de las armas nucleares en sus planes de contingencia (y probablemente utilizarlas). 
En un momento en el que los EU tachan de "malévolos" a ciertos países, basándose en parte en los esfuerzos que hacen para obtener armas nucleares y de destrucción masiva, deben poner especial atención a la hora de considerar sus propias opciones y contingencias en lo que toca a las armas nucleares. 
Si los EU no tienen cuidado, nuestra propia postura nuclear podría provocar precisamente las actividades de proliferación nuclear que estamos buscando impedir. 

Las casas de naipes de Estados Unidos 
Hay veces en las que haber tenido razón no reporta ningún placer. 
Durante varios años, sostuve que la economía de Estados Unidos estaba siendo sustentada por una burbuja inmobiliaria que había reemplazado a la burbuja del mercado accionario de los años 1990. 
Pero ninguna burbuja puede expandirse eternamente. 
Con el estancamiento de los ingresos de la clase media en Estados Unidos, los norteamericanos no podían darse el lujo de hogares cada vez más costosos. 
Como dijo de manera genial uno de mis antecesores en el cargo de presidente del Consejo de Asesores Económicos del presidente de Estados Unidos, “lo que no es sostenible no se sostiene”. Los economistas, a diferencia de quienes se ganan la vida apostando con acciones, no se declaran capaces de predecir cuándo llegará el día del ajuste de cuentas, mucho menos de identificar el fenómeno que derribará la casa de naipes. 
Pero los patrones son sistemáticos, con consecuencias que evolucionarán gradual y dolorosamente con el tiempo. 
Aquí existe una macro-historia y una micro-historia. 
La macro-historia es simple, pero dramática. 
Al observar el derrumbe del mercado de hipotecas de alto riesgo, algunos dicen “No hay que preocuparse, es sólo un problema en el sector inmobiliario”. Pero esto desestima el papel clave que el sector de la vivienda ha desempeñado recientemente en la economía norteamericana, con una inversión directa en bienes raíces y dinero obtenido de las casas a través de la refinanciación de hipotecas que representan entre las dos terceras partes y las tres cuartas partes del crecimiento en los últimos seis años. 
Los precios en auge de la vivienda les dieron a los norteamericanos la confianza, y los medios financieros, para gastar más que sus ingresos. 
La tasa de ahorro de los hogares norteamericanos estaba en niveles que no se veían desde la Gran Depresión, ya sea negativa o nula. 
Con las tasas de interés más altas que deprimen los precios de la vivienda, el juego terminó. 
A medida que Estados Unidos pase, digamos, a una tasa de ahorro del 4% (todavía baja según los parámetros normales), la demanda adicional se debilitará y, con ella, la economía. 
La micro-historia es más dramática. 
Las tasas de interés que marcaron un mínimo récord en 2001, 2002 y 2003 no hicieron que los norteamericanos invirtieran más –ya había capacidad en exceso-. 
En cambio, el dinero fácil estimuló la economía induciendo a los hogares a refinanciar sus hipotecas, y gastar parte de su capital. 
Una cosa es pedir prestado para hacer una inversión, lo cual fortalece los estados de cuenta, y otra pedir prestado para financiar unas vacaciones o un rapto de consumo. 
Pero esto es lo que Alan Greenspan incitó a hacer a los norteamericanos. 
Cuando las hipotecas normales no cebaban lo suficiente la bomba, los alentó a tomar hipotecas a tasa variable –en un momento en que las tasas de interés no podían más que subir. 
Los prestadores rapaces fueron un paso más allá y ofrecieron créditos de amortización negativa, de manera que la cantidad debida aumentaba año tras año. 
En algún momento en el futuro, los pagos aumentarían, pero a los prestatarios les decían, nuevamente, que no se preocuparan: los precios de la vivienda subirían más rápido, lo que facilitaría la refinanciación con otro crédito de amortización negativa. 
La única manera (según esta postura) de no ganar era quedándose al margen. 
Todo esto representaba un desastre humano y económico en ciernes. 
Ahora la realidad golpeó a la puerta: los diarios mencionan casos de prestatarios cuyas cuotas hipotecarias exceden el total de sus ingresos. 
La globalización implica que el problema hipotecario de Estados Unidos tiene repercusiones mundiales. 
La primera corrida bancaria se produjo con la entidad de crédito británica Northern Rock. 
Estados Unidos logró transferir las hipotecas malas por un valor de cientos de miles de millones de dólares a inversores (incluso bancos) en todo el mundo. 
Ellos enterraron las hipotecas malas en instrumentos complicados, las enterraron tan profundo que nadie sabía exactamente cuán malas eran y nadie podía calcular cómo ponerles un nuevo precio rápidamente. 
Frente a semejante incertidumbre, los mercados se congelaron. 
Quienes en los mercados financieros creen en el libre mercado temporalmente perdieron la fe. 
Para bien de todos (por supuesto, nunca es para satisfacer sus propios intereses egoístas), arguyeron que era necesario un rescate. 
Si bien el Tesoro de Estados Unidos y el FMI advirtieron que los países del este de Asia enfrentaban crisis financieras hace diez años por los riesgos de los rescates y les dijeron que no aumentaran sus tasas de interés, Estados Unidos ignoró sus propios consejos sobre los peligrosos efectos morales, compró miles de millones en hipotecas y bajó las tasas de interés. 
Sin embargo, las tasas de interés a corto plazo más bajas condujeron a tasas de interés a mediano plazo más altas, que son más relevantes para el mercado hipotecario, quizá por los crecientes temores sobre presiones inflacionarias. 
Tal vez tenga sentido que los bancos centrales (o Fannie Mae, la principal compañía hipotecaria de Estados Unidos patrocinada por el gobierno) compren cauciones respaldadas por hipotecas para ayudar a darle liquidez al mercado. 
Pero aquellos a quienes se las compran deberían ofrecer una garantía, de manera que el público no tenga que pagar el precio de sus malas decisiones de inversión. 
Los dueños de capital en los bancos no deberían aprovecharse de la situación. 
La securitización, con todas sus ventajas en la distribución del riesgo, tiene tres problemas que no se previeron de manera adecuada. 
Si bien implicó que los bancos norteamericanos no resultaran tan afectados como lo habrían estado sin ella, las malas prácticas de préstamo de Estados Unidos tuvieron efectos globales. 
Es más, la securitización contribuyó al mal préstamo: en los viejos tiempos, los bancos que generaban malos préstamos asumían las consecuencias; en el nuevo mundo de la securitización, los generadores pueden transferirle los préstamos a otros. 
(Como dirían los economistas, los problemas de la información asimétrica aumentaron). 
En los viejos tiempos, cuando a los prestatarios les resultaba imposible efectuar sus pagos, se reestructuraban las hipotecas; las ejecuciones eran malas tanto para el prestatario como para el prestador. 
La securitización hizo que la reestructuración de la deuda resultara difícil, si no imposible. 
Las víctimas de los prestadores rapaces son las que necesitan ayuda del gobierno. 
Con hipotecas que representan el 95% o más del valor de la vivienda, la reestructuración de la deuda no será fácil. 
Lo que se necesita es darles a los individuos altamente endeudados una manera expeditiva de empezar de nuevo –por ejemplo, una cláusula de bancarrota especial que les permita recuperar, digamos, el 75% del capital que originalmente invirtieron en la vivienda, y que los prestadores asuman el costo. 
Hay muchas lecciones para Estados Unidos, y el resto del mundo; pero entre ellas figura la necesidad de una mayor regulación del sector financiero, especialmente una mejor protección contra el crédito rapaz, y más transparencia. 


Los aliados islamistas de conveniencia de de los Estados Unidos 
NUEVA Delhi – En tan sólo un decenio, los Estados Unidos han intervenido militarmente en tres países de mayoría musulmana y han derribado tres gobiernos. 
Ahora la misma coalición de intervencionistas izquierdistas y neoconservadores americanos que promovió dichas guerras está presionando para que se lancen ataques punitivos en Siria sin reflexionar sobre el hecho de que la política de los EE.UU. haya acabado fortaleciendo a los islamistas y fomentando el antiamericanismo. 
De hecho, el resultado de la última “intervención humanitaria” ha sido claramente contraproducente, al convertir a Libia en un caldo de cultivo para militantes transnacionales. 
Como pone de relieve el intenso debate habido en los EE.UU. sobre la propuesta de utilización de la fuerza militar por parte del Presidente Barack Obama, el objeto de la presión en pro del ataque a Siria no es el de defender el interés nacional de los Estados Unidos. 
Más bien el deseo de proteger el “crédito” de los EE.UU. ha pasado a ser el último refugio de quienes desean otra guerra en Oriente Medio. 
Si se eliminara del debate el “crédito” y se centrara la atención directamente en hacer avanzar a largo plazo los intereses de los EE.UU., quedaría claro que un ataque a Siria podría no brindar siquiera beneficios geopolíticos temporales. 
A largo plazo, desencadenaría importantes consecuencias no deseadas, entre ellas una división “suave” de Siria al estilo del Iraq y la creación de un refugio para extremistas que se extendiera por gran parte de la Siria septentrional controlada por los islamistas y las zonas suníes del Iraq. 
De hecho, un ataque aumentaría con la mayor probabilidad la dependencia de los Estados Unidos respecto de indeseables gobernantes islamistas en países comprendidos desde Arabia Saudí hasta Qatar, pasando por Turquía y los Emiratos Árabes Unidos. 
Algunos monarcas árabes se han comprometido a financiar el ataque de los EE.UU., inversión que recuperarían fácilmente, pues, como se ha hablado de guerra, los precios del petróleo ya han subido. 
Los grupos del tipo de Al Qaeda ya han ganado terreno en Oriente Medio y en el norte de África como resultado no deseado de las políticas de los EE.UU., lo que ha creado condiciones favorables para un mayor terrorismo internacional en los próximos años. 
La invasión y la ocupación del Iraq por los EE.UU., por ejemplo, brindó una importante oportunidad a Al Qaeda, cuyos afiliados representan la lucha suní contra el gobierno dominado por los chiíes. 
Asimismo, el cambio de régimen en Libia contribuyó al ascenso de todos los militantes vinculados con Al Qaeda, lo que propició el asesinato en Bengasi del embajador de los EE.UU. Se ha impuesto un sistema basado en la sharía (ley islámica), las violaciones de los derechos humanos son legión y el movimiento transfronterizo de armas y militantes ha socavado la seguridad de los países vecinos de Libia. 
Entretanto, el apoyo de los Estados Unidos a los regímenes del Yemen y de Arabia Saudí ha contribuido al ascenso de Al Qaeda en la península Arábiga. 
En algunas zonas del Yemen meridional, una organización afiliada a Al Qaeda, Ansar Al Sharia, hace de gobierno de facto. 
En Siria, donde grandes extensiones del territorio están ya bajo control islamista y el Frente Al Nusra está eclipsando al Ejercito Sirio Libre, que respaldan los EE.UU., el gobierno de Obama está contemplando la amarga cosecha de sus opciones políticas anteriores. 
Ahora los ataques aéreos no haría sino empeorar la situación al socavar la legitimidad del Ejército Sirio Libre en las bases y ayudar a las fuerzas islamistas. 
Más al Este, los EE.UU. desean una salida “honorable” del Afganistán, la guerra más larga de su historia, mediante un acuerdo de paz con los talibanes, sus principales oponentes en el campo de batalla. 
Al intentar cooptar a los talibanes, medida cuyo resultado ha sido el establecimiento por éstos de lo que equivale a una misión diplomática en Doha (Qatar), los EE.UU. están concediendo legitimidad a una milicia de matones que aplica métodos medievales en las zonas que controla. 
Los coqueteos de los Estados Unidos con fuerzas políticas –y gobiernos– proislamistas se han debido a la idea de que la capa del islam contribuye a proteger el crédito de unos dirigentes a los que, de lo contrario, se consideraría marionetas extranjeras. 
Eso no dará resultado, sencillamente, ni siquiera a corto plazo. 
Al contrario, hasta que el ejército egipcio destituyó de la presidencia a Mohamed Morsi, de los Hermanos Musulmanes, muchos estaban empezando a considerarlo el hombre de los Estados Unidos en El Cairo. 
A largo plazo, los EE.UU. no ganarán nada –y arriesgarán mucho– si siguen respaldando a jeques del petróleo que financian a grupos extremistas musulmanes y madrasas desde las Filipinas y la India hasta Sudáfrica y Venezuela. 
Al apoyar a los gobernantes islamistas, los EE.UU. están contribuyendo a una tendencia evidente desde el Magreb hasta los páramos del Afganistán y del Pakistán: musulmanes que matan a musulmanes. 
La política americana ha contribuido también a un conflicto en aumento entre fuerzas islamistas y laicas en los países musulmanes. 
La mejor ilustración de ello es Turquía, donde Obama ha pasado por alto las medidas adoptadas con mano dura por el Primer Ministro, Recep Tayyip Erdoğan, para anular la libertad de expresión y convertirse en un sultán del siglo XXI. 
Allí y en otros sitios, los EE.UU., motivados por el objetivo geopolítico más amplio de contener al Irán chií y sus aliados regionales, han aceptado a gobernantes suníes rebosantes de fanatismo religioso y político, pese a que representan una amenaza transnacional a los valores de la libertad y del laicismo. 
Además, es probable que el choque dentro del islam sea desestabilizador para esa región y contraproducente para los intereses del mundo libre. 
Sobre ese fondo, Obama debería atender a la doctrina propuesta en 1991 por el general Colin Powell, según la cual los EE.UU. deben utilizar la fuerza militar sólo cuando esté en juego un interés decisivo para la segundad nacional, el objetivo estratégico sea claro y alcanzable, los beneficios sean probablemente mayores que los costos, se puedan limitar las circunstancias adversas, se haya obtenido un amplio apoyo internacional e interno y se haya formulado una estrategia de salida convincente. 
Dada la ejecutoria de los EE.UU. desde que se formuló dicha doctrina, se debería añadir otro criterio: el de que los beneficiarios principales de la intervención militar no sean enemigos mortales de los Estados Unidos. 

Los años de la plaga de langostas en Estados Unidos 
BERKELEY – En este momento es difícil escribir sobre economía política estadounidense. 
Nadie sabe si se podrá evadir el límite del techo de la deuda, cómo se hará o qué va a pasar si no ocurre. 
Si no se alcanza un acuerdo para elevar el techo de la deuda antes del 3 de agosto, las tasas de interés sobre los bonos del Tesoro podrían aumentar drásticamente, o podrían mantenerse estables si es que los inversionistas deciden que tienen otros problemas de qué preocuparse. 
O la Reserva Federal de EE.UU., el Banco Popular de China (BPC), o ambos -o incluso algún otro organismo- podrían apuntalar el mercado. 
O las tasas de interés podrían elevarse si la gente espera una economía mundial mucho más débil... y, en una economía global más débil y sin inflación, los inversionistas deberían buscar poseer más bonos del Tesoro de EE.UU. y no menos. 
Francamente, nadie sabe qué acuerdo legislativo se alcanzará para elevar el techo de la deuda. 
Todo lo que sabemos al momento de escribir esta columna es que probablemente el acuerdo implique recortes en el gasto a corto plazo, lo que significa un menor crecimiento y mayor desempleo en los próximos 18 meses. 
Y podemos suponer que sería derogado y sustituido por otra cosa cuando llegue enero de 2013, ya sea por un reelecto presidente Barack Obama, o por un nuevo presidente republicano. 
Así, en lugar de hablar sobre el techo de la deuda de EE.UU., pensemos más bien en todas las cosas que este impasse ha impedido hacer al gobierno de EE.UU. durante los últimos seis meses; todas las políticas útiles que podrían haber sido objeto de debate y haberse promulgado. 
Los riesgos que representa el calentamiento global, por ejemplo, no han desaparecido. 
Cuanto más pronto el mundo comience a prepararse para hacer frente a esas amenazas, mejor. 
No se deben perder otros seis meses. 
La relación empleo-población en los EE.UU. sigue siendo plana, sumida en los mismos niveles a los que cayó durante la recesión. 
Con las familias tratando desesperadamente de reconstruir sus balances, y con un nivel de inversión de capital notablemente saludable, los únicos ámbitos para aumentar el gasto con el fin de restaurar la utilización de la capacidad y el desempleo a niveles normales son las exportaciones, las compras gubernamentales y la inversión en construcción. 
Pero no se han aprovechado las oportunidades para implementar las políticas necesarias. 
En este respecto tampoco podemos otros seis meses. 
Asimismo, EE.UU. podría haber cumplido su función normal de director de la orquesta económica internacional. 
No lo ha hecho, a pesar de que la Unión Europea sigue respondiendo inadecuadamente y en cámara lenta a sus propias crisis de solvencia . Los mandarines del norte de Europa continuarán midiendo un goteo permanente de apoyo con cucharillas de café. 
Otros seis meses se han perdido. 
Estados Unidos se enfrenta a problemas de largo plazo y corto plazo: deterioro de la infraestructura, debilitamiento de los sistemas educativos y un disfuncional sistema de salud que produce resultados de calidad inferior al doble del costo de cualquier otro país industrializado. 
Resolver cualquiera de estos tres problemas representaría un gran paso hacia la solución del desequilibrio de financiación a largo plazo entre las tasas tributarias actuales y las promesas de largo plazo sobre seguridad social que los instigadores del debate del techo de la deuda techo supuestamente quieren abordar. 
Pero el gobierno de EE.UU. no los abordará. 
Se han perdido seis meses que podrían haberse invertido para el fortalecimiento del potencial de crecimiento de largo plazo de la economía estadounidense a través de la inversión en infraestructura, la reforma educativa o una reforma de la financiación de la atención de salud, con lo que, de paso, se facilitarían enormemente el déficit y los dilemas de la deuda de largo plazo de Estados Unidos. 
Durante el período previo a la Segunda Guerra Mundial, Winston Churchill, hablando en el Parlamento, lamentó "los años devorados por la plaga de langostas", el período durante el cual se podrían haber adoptado medidas preparatorias para hacer frente a la gran crisis de su época (el ascenso del fascismo continental). 
Durante el siglo pasado -con la notable excepción de la Gran Depresión- el sistema político estadounidense ha sido notablemente apto para prever las crisis mucho antes de que se produjeran, y por lo menos sentar las bases para abordarlas una vez que ocurrían. 
Pero hasta ahora en el tercer milenio, esta habilidad -o simplemente, suerte- ha abandonado a los Estados Unidos. 
Mi opinión es que el problema se arreglaría por sí mismo si tan solo reapareciera en escena el Partido Republicano de Dwight D. Eisenhower (aunque sin Richard Nixon ni Joseph McCarthy). 
Sin embargo, es cada vez es más claro que el problema afecta no sólo a EE.UU., sino al resto del mundo. 
Desde el 7 de diciembre 1941, el mundo ha podido contar en gran parte con una gobernanza global ejercida por una hiperpotencia aceptablemente competente. 
Puede que ese Estados Unidos haya desaparecido para siempre. 
Si es así, el mundo necesita desarrollar otras instituciones para la gestión global, y rápido. 

El debate equivocado sobre la inmigración en Estados Unidos 
En los Estados Unidos está empezando un debate sobre inmigración que recogerá varias propuestas. 
Entre ellas está un detestable proyecto de ley - que la Cámara de Representantes ya aprobó - que ordena la construcción de un muro a lo largo de la frontera México-EU y califica el ingreso no autorizado al país como delito grave. 
El Senado estadounidense también considerará un proyecto de ley formulado en conjunto por el Senador Edward Kennedy y el Senador John McCain que propone una aplicación más firme de la ley en la frontera, un programa de trabajadores temporales que pueda conducir a la residencia y la ciudadanía y la legalización de quienes ya se encuentran en Estados Unidos sin documentos. 
Otra idea es exigir que cualquier persona que esté en los EU y que quiera regularizar su calidad migratoria regrese a su país y haga la cola ahí. 
El último componente es retórico en buena medida. Es difícil imaginar que un mexicano que ya esté en los EU regrese voluntariamente a Zacatecas, digamos, a esperar pacientemente su nueva visa. 
El Presidente George W. Bush ha estado evitando el asunto desde que se comprometió a llegar a un acuerdo sobre inmigración con México cuando visitó al Presidente Vicente Fox en Guanajuato hace casi exactamente cinco años. 
Por último, y tal vez lo más importante, está la propuesta de avenencia del Presidente del Comité de Asuntos Judiciales del Senado, Arlen Specter. 
La propuesta de Specter también prevé una seguridad reforzada en la frontera, así como un programa de trabajadores temporales de seis años no renovables sin la posibilidad de obtener la residencia, aunque permitiría que los inmigrantes no autorizados permanecieran en los EU con una nueva calidad de no inmigrantes. 
Esta última calidad podría o no incluir la posibilidad de obtener la residencia y la ciudadanía; esquivar el tema puede ser una táctica de negociación para evitar el debate sobre si es una forma de amnistía (que afortunadamente lo es, hasta cierto punto). 
Lo que falta en el debate es el contexto latinoamericano. 
Hubo una época en que los flujos migratorios norte-sur en el hemisferio occidental se limitaban a México y el Caribe. 
Eso cambió en 1980, cuando las guerras civiles en Centroamérica enviaron a miles de migrantes a los EU a través de México, y después en 1990, cuando quienes huían de la violencia en Colombia, Venezuela, Perú y Ecuador también empezaron a buscar oportunidades. 
Hoy en día, incluso Brasil, país tradicionalmente de inmigración, se ha convertido en uno de emigración. 
Además, esos migrantes ya no son de origen exclusivamente rural, ni viajan únicamente a las zonas tradicionales en los EU. 
Están literalmente en todas partes. Sus remesas contribuyen enormemente al bienestar económico de sus familias y comunidades y a las economías de sus países de origen. 
Así, cualquier política migratoria que surja en los EU tendrá un gran impacto al sur del Río Bravo, mucho más allá de México. 
Esto ocurrirá precisamente en un momento en que América Latina se está desplazando hacia la izquierda y un país tras otro regresan a las posturas populistas antiestadounidenses: Venezuela en 1999, Bolivia el año pasado, quizá México, Perú y Nicaragua este año. 
Si persiste la percepción de una mayor hostilidad de los EU hacia América Latina, se endurecerá el viraje hacia una izquierda irresponsable y demagoga. 
Las izquierdas responsables de Chile, Brasil y Uruguay son excepciones a la naciente regla que impuso el Presidente de Venezuela, Hugo Chávez. 
La mejor forma de acentuar los sentimientos antiestadounidenses en la región es tratar de cerrar la frontera México-EU (que no servirá de nada). 
En lugar de eso, los EU deberían establecer mecanismos humanos, seguros y legales de ingreso temporal o permanente para las personas que necesita y quiere la economía estadounidense, y debería trabajar con los gobiernos de América Latina, no en su contra. 
Hace cinco años el Presidente de México, Vicente Fox, trató de convencer a Bush de que algo había que hacer antes de que una reacción patriotera en los EU complicara sus relaciones con América Latina e hiciera imposible alcanzar metas como el Acuerdo de Libre Comercio de las Américas (ALCA). 
Pero las cosas han empeorado. Las tensiones fronterizas entre México y los EU han aumentado, la propuesta del muro ha provocado indignación, con razón, están entrando más inmigrantes que nunca a los EU y el ALCA fracasó. 
Bush debe empezar a utilizar el capital político que le queda para apoyar reformas migratorias ilustradas que sigan los lineamientos del proyecto de ley Kennedy-McCain. 
Jamás conseguirá un programa de trabajadores invitados sin el apoyo de los demócratas, lo que a su vez es poco probable a menos que la Casa Blanca apoye el acceso a un programa para migrantes no autorizados que ya estén en los EU y que incluya algún tipo de vía hacia la residencia y la ciudadanía. 
México y los Estados Unidos deben ser sensibles a las preocupaciones internas en ambos países. 
Ningún acuerdo migratorio será factible al norte de la frontera si no se abordan las cuestiones de seguridad; al sur de la frontera, no es concebible la cooperación mexicana en materia de seguridad fronteriza o de un programa de trabajadores temporales si las reformas migratorias ignoran a los casi cinco millones de ciudadanos mexicanos indocumentados que actualmente viven en los EU. 
México debe actuar con lo que Fox ha llamado "responsabilidad compartida". 
Ni el mejor acuerdo imaginable entre México y los EU ni la mejor reforma migratoria estadounidense eliminarán el flujo de migrantes indocumentados de México y Sudamérica de la noche a la mañana. 
México debe asumir la responsabilidad de regular ese tráfico, lo que significa algo más que sellar su frontera sur. 
El gobierno podría, por ejemplo, duplicar los pagos de seguridad social a los hogares donde sea el hombre quien se queda en casa, amenazar con revocar los derechos de reforma agraria después de años de ausencia de las comunidades rurales y establecer puntos de estrangulamiento en las carreteras en el Istmo de Tehuantepec. 
Fox ha dicho que está dispuesto a romper los viejos tabúes mexicanos, pero la administración Bush nunca ha aceptado la oferta. 
Eso es lamentable, porque Fox no va a estar ahí para siempre. 
La inmigración siempre ha sido un tema enormemente complejo y delicado al interior de los EU, y ahora también en América Latina. 
Hubo una oportunidad al principio del primer período de Bush que se perdió después de los ataques terroristas de septiembre de 2001. 
Ahora se vuelve a presentar y se debe aprovechar antes de que sea demasiado tarde. 

¿La nueva era progresista estadounidense? 
Nueva York – En 1981 el presidente estadounidense Ronald Reagan llegó al cargo con una declaración famosa: «El gobierno no es la solución a nuestro problema. 
El gobierno es el problema». Parece que treinta y dos años y cuatro presidentes más tarde, el reciente discurso inaugural de Barack Obama, con su grandilocuente apoyo a una mayor intervención estatal en los desafíos estadounidenses –y mundiales– más urgentes puede bajar el telón de esa era. 
La afirmación de Reagan en 1981 fue extraordinaria. 
Fue una señal de que el nuevo presidente estadounidense estaba menos interesado en usar al gobierno para solucionar los problemas de la sociedad que en recortar los impuestos, principalmente en beneficio de los ricos. 
Más importante aún, su presidencia inició una «revolución» de la derecha política –contra los pobres, el medio ambiente y la ciencia y la tecnología –que duró tres décadas y cuyos principios fueron mantenidos, más o menos, por todos quienes lo siguieron: George H. W. Bush, Bill Clinton, George W. Bush y, en algunos aspectos, por Obama en su primera presidencia. 
La «revolución de Reagan» tuvo cuatro componentes principales: recortes impositivos para los ricos; recortes del gasto en educación, infraestructura, energía, cambio climático y capacitación laboral; un masivo crecimiento del presupuesto para la defensa; y desregulación económica, incluida la privatización de funciones gubernamentales básicas, como la gestión de bases militares y prisiones. 
Designada como una revolución «de libre mercado», porque prometió reducir el rol del gobierno, en la práctica fue el principio de un asalto a la clase media y a los pobres por los intereses especiales de los ricos. 
Estos intereses especiales incluyeron a Wall Street, las grandes petroleras, las grandes aseguradoras de salud, y los fabricantes de armas. 
Exigieron recortes impositivos y los obtuvieron; exigieron una reducción de la protección ambiental, y la obtuvieron; exigieron y recibieron el derecho a atacar a los sindicatos; y exigieron lucrativos contratos gubernamentales, incluso para operaciones paramilitares, y también los obtuvieron. 
Durante más de tres décadas nadie verdaderamente desafió las consecuencias de entregar el poder político al mayor postor. 
Mientras tanto, Estados Unidos pasó de una sociedad de clase media a una cada vez más dividida entre ricos y pobres. 
Los directores ejecutivos que alguna vez recibieron aproximadamente 30 veces lo que sus trabajadores promedio, ahora ganan aproximadamente 230 veces esa cantidad. 
Estados Unidos, alguna vez líder mundial en la lucha contra la degradación ambiental, fue la última gran economía en reconocer la realidad del cambio climático. 
La desregulación financiera enriqueció a Wall Street, pero terminó generando una crisis económica global mediante el fraude, la excesiva toma de riesgos, la incompetencia y el uso de información privilegiada. 
Tal vez y solo tal vez, el reciente discurso de Obama no solo marca el final de esta agenda destructiva, sino el comienzo de una nueva era. 
De hecho, Obama dedicó casi toda su disertación al rol positivo del gobierno para proporcionar educación, luchar contra el cambio climático reconstruir la infraestructura, cuidar a los pobres y los discapacitados y, en términos generales, invertir en el futuro. 
Fue el primer discurso inaugural de su tipo desde que Reagan alejó a EE. UU. del gobierno en 1981. 
Si el discurso de Obama resulta el inicio de una nueva era de políticas progresistas en Estados Unidos, encajaría en un patrón explorado por uno de los grandes historiadores estadounidenses, Arthur Schlesinger Jr., quien documentó intervalos de aproximadamente 30 años entre períodos de lo que llamó «interés privado» y «propósitos públicos». 
A fines del siglo XIX, Estados Unidos tuvo su edad dorada, con la creación de grandes nuevas industrias por los «magnates ladrones» de la época, acompañada por una impresionante desigualdad y corrupción. 
La subsiguiente era progresista fue seguida por un retorno temporal a la plutocracia en la década de 1920. 
Luego llegó la gran depresión, el New Deal de Franklin Roosevelt, y otros 30 años de políticas progresistas, entre las décadas de 1930 y 1960. 
La década de 1970 fue un período de transición a la era de Reagan: 30 años de políticas conservadoras dirigidas por poderosos intereses corporativos. 
Ciertamente es hora de un renacimiento de los propósitos públicos y del liderazgo gubernamental en EE. UU. para combatir el cambio climático, ayudar a los pobres, promover tecnologías sostenibles, y modernizar la infraestructura estadounidense. 
Si EE. UU. implementa estos pasos con políticas públicas decididas según el esquema presentado por Obama, la ciencia innovadora, las nuevas tecnologías, y los poderosos efectos de demostración resultantes beneficiarán a los países en todo el mundo. 
Ciertamente es demasiado pronto para declarar una nueva era progresista en EE. UU. 
Los intereses creados continúan siendo poderosos, ciertamente en el Congreso –e incluso en la Casa Blanca. 
Estos grupos e individuos acaudalados entregaron miles de millones de dólares a los candidatos en la reciente campaña electoral y esperan que sus contribuciones rindan beneficios. 
Además, 30 años de recortes impositivos han dejado al gobierno sin los recursos financieros necesarios para implementar programas eficaces en áreas clave, como la transición a energías poco contaminantes. 
De todas formas, Obama ha arrojado sabiamente el guante, en un llamado a una nueva era de activismo gubernamental. 
Está en lo correcto, porque muchos de los desafíos cruciales actuales –salvar al planeta de nuestros propios excesos; garantizar que los avances tecnológicos beneficien a todos los miembros de la sociedad; y construir la nueva infraestructura que necesitamos en el país y el mundo para un futuro sostenible– exigen soluciones colectivas. 
La implementación de la política pública es tan importante para el buen gobierno como la visión subyacente. 
Por eso, la próxima tarea es diseñar programas sensatos, innovadores y económicos para estos desafíos. 
Desafortunadamente, en términos de programas audaces e innovadores para satisfacer necesidades humanas críticas, EE. 
UU. carece de práctica. Es tiempo de comenzar de nuevo, y la encendida defensa de Obama de una visión progresista dirige a EE. 

La nueva hipocresía comercial de Estados Unidos 
Mientras la actual “ronda de desarrollo” de las conversaciones sobre comercio avanza hacia sus instancias finales, resulta cada vez más evidente que no se cumplirá el objetivo de promover el desarrollo y que el sistema de comercio multilateral se verá minado. 
En ninguna parte esto queda tan claro como en una cláusula que supuestamente le da a los países menos desarrollados un acceso casi libre de derechos de aduana a los mercados de los países desarrollados. 
Hace un año, los líderes de los países más ricos del mundo se comprometieron a aliviar la situación de los más pobres. 
En Doha, en noviembre de 2001, prometieron ofrecer algo más valioso que dinero: la oportunidad para los países pobres de vender sus productos y salir de la pobreza por sus propios medios. 
Con gran fanfarria, los países desarrollados, por un momento, parecieron estar cumpliendo con su promesa, cuando Europa prorrogó la iniciativa “Todo excepto armas” (EBA), según la cual abriría unilateralmente sus mercados a los países más pobres del mundo. 
La apertura fue menor de lo que aparentaba. 
El diablo metió la cola, ya que muchos países menos desarrollados descubrieron que las complicadas reglas de origen de la iniciativa EBA, junto con las restricciones del ofertismo fiscal, implicaban que los países pobres tenían pocas posibilidades de exportar sus productos recientemente liberalizados. 
El golpe de gracia, sin embargo, lo infligió el país más rico del mundo, Estados Unidos, que una vez más decidió demostrar su hipocresía. 
Estados Unidos ostensiblemente aceptó una apertura del 97% de sus mercados a los países más pobres. 
Los países en desarrollo estaban desilusionados con los resultados de la iniciativa EBA de Europa y Europa respondió comprometiéndose a afrontar al menos parte del problema que surge de las pruebas de las reglas de origen. 
La intención de Estados Unidos, por el contrario, era aparentar estar abriendo sus mercados, sin hacer nada por el estilo, porque esto supuestamente le permite a Estados Unidos seleccionar un 3% diferente para cada país. 
El resultado es lo que burlonamente se conoce como la iniciativa EBP: los países en desarrollo podrán exportar libremente todo excepto lo que producen. 
Pueden exportar motores de aviones, supercomputadoras, aviones, chips de computadoras de todo tipo –pero no textiles, productos agrícolas o alimentos procesados, los bienes que pueden producir y de hecho producen. 
Consideremos el caso de Bangladesh. 
Si nos guiamos por las líneas arancelarias de seis dígitos más comúnmente utilizadas, Bangladesh exportó 409 líneas arancelarias a Estados Unidos en 2004, a partir de las cuales ganó aproximadamente 2.300 millones de dólares. 
Pero sus 12 líneas arancelarias principales -3% de la totalidad de las líneas arancelarias- representaban el 59,7% del valor total de sus exportaciones a Estados Unidos. 
Esto significa que Estados Unidos podría imponerle barreras a casi las tres quintas partes de las exportaciones de Bangladesh. 
En el caso de Camboya, la cifra correspondería aproximadamente al 62%. 
La situación no es mejor si la regla del 3% se aplica a las líneas arancelarias que Estados Unidos importa del resto del mundo (en lugar de las líneas que los países pobres exportan a Estados Unidos), ya que entonces Estados Unidos puede excluir alrededor de 300 líneas arancelarias de un trato libre de derechos de aduana y libre de cuotas. 
En el caso de Bangladesh, esto implica que el 75% de las líneas arancelarias, que representan más del 90% del valor de sus exportaciones a Estados Unidos, podría quedar afuera de un trato libre de derechos de aduana. 
La exclusión de un trato libre de derechos de aduana podría representar el 100% en Camboya, que sólo exportó 277 líneas arancelarias a Estados Unidos en 2004. 
El argumento oficial para la exclusión del 3% es que afecta a los “productos sensibles”. 
En otras palabras, mientras Estados Unidos les da cátedra a los países en desarrollo sobre la necesidad de enfrentar el dolor que implica el rápido ajuste a la liberalización, se niega a hacer lo mismo. 
(Por lo pronto, ya tuvo más de 11 años para ajustarse a la liberalización de los productos textiles). 
Pero el verdadero problema es mucho peor, porque la exclusión del 3% plantea el espectro de una política odiosa de división y conquista, ya que se invita a los países en desarrollo a rivalizar entre sí para asegurarse de que Estados Unidos no excluya sus productos vitales bajo el 3%. 
La exclusión en general no hace más que socavar el sistema de comercio multilateral. 
Por cierto, tal vez haya una agenda oculta detrás de la propuesta del 97%. 
En la reunión de la Organización Mundial de Comercio en Cancún en 2003, los países en desarrollo se unieron y bloquearon los esfuerzos por forjar un acuerdo de comercio que prácticamente era tan injusto como la anterior ronda de Uruguay, según la cual la situación de los países más pobres, en realidad, empeoró. 
Era imperativo destruir una unidad semejante. 
La estrategia de acuerdos de comercio bilaterales de Estados Unidos apuntaba precisamente a eso, pero sólo reclutó a unos pocos países que representaban una fracción del comercio global. 
La fórmula del 97% deja abierta la posibilidad de ampliar esa fragmentación en la OMC misma. 
Estados Unidos ya tuvo cierto éxito a la hora de enfrentar a los pobres entre sí. 
El acceso preferencial para los países africanos, según el Acta de Crecimiento y Oportunidad para Africa (AGOA) e iniciativas más recientes, parece ser, en gran medida, una cuestión de desviación comercial –sacarle el comercio a algunos países pobres y dárselo a otros-. 
Por ejemplo, la participación de Bangladesh en los mercados de vestimenta de Estados Unidos decayó del 4,6% en 2001 al 3,9% en 2004. 
En este mismo período, la participación de mercado de los países de AGOA en el sector de vestimenta norteamericano aumentó del 1,6% al 2,6%, y es probable que aumente aún más cuando los países pertenecientes a AGOA empiecen a sacar plena ventaja del acceso libre de derechos de aduana. 
AGOA tuvo una cláusula de caducidad, pero si el acceso libre de derechos de aduana se vuelve permanente para los países menos desarrollados de Africa –como se estipuló en Hong Kong-, entonces los países pobres de Asia seguirán perdiendo participación en el mercado norteamericano. 
Se supone que la OMC debe impedir estos acuerdos de desviación comercial, pero hasta ahora no se inició ningún pleito con éxito. 
Sin embargo, por más que Estados Unidos logre dividir a los países en desarrollo, tal vez inspire un grado de unidad en otra parte. 
Tanto quienes están comprometidos con la liberalización comercial dentro de un sistema multilateral como quienes están comprometidos a ayudar a los países en desarrollo mirarán la nueva estrategia de Estados Unidos con aversión. 

Los futuros opuestos de Estados Unidos 
Hace poco supe algo interesante: los economistas estadounidenses de finanzas internacionales y los macroeconomistas estadounidenses orientados al análisis local de EE.UU. tienen visiones muy diferentes (de hecho, opuestas) sobre las consecuencias probables del enorme déficit de cuenta corriente de EE.UU. Los economistas de finanzas internaciones ven probable que en los Estados Unidos ocurra una crisis financiera, seguida de una recesión dolorosa y tal vez prolongada. 
Los macroeconomistas orientados al análisis local, en contraste, ven la inminente caída del valor del dólar no como una crisis, sino como una oportunidad para acelerar el crecimiento. 
En términos generales, ven la situación de la siguiente manera: en algún punto del futuro, los bancos centrales extranjeros estarán menos dispuestos a continuar comprando grandes cantidades de valores denominados en dólares con el fin de apuntalar el papel moneda. 
Cuando terminen sus programas de compra de dólares en gran escala, el valor del dólar caerá... y caerá fuerte. 
Sin embargo, según esta visión, a medida que decline el valor del dólar las exportaciones estadounidenses se irán haciendo más atractivas para los extranjeros, el empleo se fortalecerá y se reincorporará mano de obra al sector exportador, que vivirá una nueva etapa de auge. 
Será como lo que ocurrió en Inglaterra después de que abandonó el anclaje de su tipo de cambio y permitió que la libra se depreciara con respecto al marco alemán, o lo que ocurrió en los Estados Unidos a fines de los años 80, cuando el dólar se depreció frente a la libra, el marco alemán y (lo que es más importante) el yen japonés. 
Los economistas de las finanzas internacionales ven un futuro mucho más sombrío. 
Ven que el fin de los programas de compra de dólares en gran escala de los bancos centrales significará no sólo un declive del dólar, sino también un alza en las tasas de interés de largo plazo de EE.UU., que frenará inmediatamente el gasto de consumo y ahogará el gasto de inversión tras un pequeño retardo. 
No cabe duda de que los economistas de las finanzas internacionales también ven que las exportaciones estadounidenses se beneficiarán a medida que el valor del dólar baje, pero los retardos en la demanda son tales que el impulso exportador ocurrirá un año o dos después de la baja en el gasto de consumo e inversión. 
Ocho a diez millones de personas tendrán que cambiar de empleo, pasando del sector servicios y la construcción a los sectores relacionados con las exportaciones y los bienes que compiten con las importaciones, lo que implica que aumentará el desempleo estructural. 
Más aún, puede haber un pánico financiero: las grandes instituciones financieras con deudas de corto plazo y activos de largo plazo se verán en dificultades frente a un gran aumento de las tasas de interés de largo plazo denominadas en dólares. 
Esta disparidad puede causar tensiones financieras y bancarrotas de manera tan fácil como las deudas de corto plazo en dólares y los activos en moneda local de los bancos las causaron durante las crisis mexicana y del este asiático en los años 90, y la crisis argentina en la presente década. 
Cuando los economistas de las finanzas internacionales describen este escenario, los macroeconomistas orientados al análisis local de EE.UU. responden que suena a un caso de política monetaria incompetente. 
¿Por qué la Reserva Federal debería permitir que las tasas de interés de largo plazo tuvieran una gran alza sólo porque otros bancos centrales han finalizado sus programas de compra de dólares? 
¿No debería intervenir y sustituirlas con sus propias compras de bonos del Tesoro de EE.UU., manteniendo de ese modo las tasas de interés de largo plazo en un nivel que conduzca al pleno empleo? 
A esto, los economistas de las finanzas internacionales responden que la Reserva Federal no tiene el poder de hacer tal cosa. 
Si se los obliga a escoger entre el pleno empleo y la estabilidad de los precios, los economistas de las finanzas internacionales dicen que la Reserva Federal escogerá la estabilidad de los precios, ya que su memoria institucional de los años 70, cuando la inflación se fue a la nubes, sigue siendo muy fuerte. 
Por tanto, puesto que una caída en el valor del dólar aumenta los precios de las importaciones y funciona como un golpe negativo al lado de la oferta en la economía, la Reserva Federal tendrá que elevar, no disminuir, las tasas de interés y vender bonos en lugar de comprarlos. 
En ambos lados de este debate hay economistas serios a quienes respeto enormemente. 
No soy lo suficientemente sabio como para decir cuál es el lado correcto, pero ciertamente sé cuál espero que esté errado. 

La recesión política de los Estados Unidos 
BERKELEY – Ahora hay un 36 por ciento de probabilidades de que los Estados Unidos estén en recesión el año que viene. 
La razón es enteramente política: la polarización partidista ha alcanzado niveles jamás vistos, lo que amenaza con despeñar la economía de los EE.UU. por el “precipicio fiscal”: los aumentos de impuestos y recortes de gastos automáticos que entrarán en vigor al comienzo de 2013, a no ser que los demócratas y los republicanos lleguen a un acuerdo para impedirlo. 
Hace más de un siglo, durante la primera “edad de oro”, la política americana estuvo también profundamente polarizada. 
En 1896, el futuro Presidente Theodore Roosevelt fue un perro de presa republicano. 
Denunció al candidato presidencial demócrata William Jennings Bryan como simple marioneta del siniestro gobernador de Illinois, John Peter Altgeld. 
Según dijo Roosevelt, Bryan “sería como arcilla en manos de un alfarero bajo el astuto control del ambicioso y desaprensivo comunista de Illinois”. La “libre acuñación de plata” sería “tan sólo un paso hacia el socialismo general que es la doctrina fundamental de su credo político”. 
Altgeld y él “pretend[ía]n subvertir las (…) políticas esenciales que han controlado al Gobierno desde la fundación de la nación”. 
Ese lenguaje es tan extremoso como el que podemos oír ahora… y de labios de un hombre que poco después pasaría a ser Vicepresidente (y después Presidente, a raíz del asesinato de William McKinley). 
Hemos oído al Gobernador de Texas, Rick Perry, pedir indirectamente el linchamiento de su compañero republicano Ben Bernanke, Presidente de la Reserva Federal, en caso de que visitara el Estado de la Estrella Solitaria, y hemos visto al Secretario de Estado de Kansas, Kris Kobach, examinar la posibilidad de eliminar de los comicios de ese Estado al Presidente Barack Obama, porque, según indicó Kobach, “no es un ciudadano nativo”. 
Pero no es probable que ni Perry ni Kobach lleguen a ser jamás presidentes de los EE.UU., mientras que Theodore Roosevelt fue algo más que un hombre de partido. 
No tuvo inconveniente en hacer tratos con demócratas para situarse a la cabeza no sólo del Partido Republicano, sino también de la Coalición Progresista bipartidista a fin de intentar unir a las dos fuerzas o alternar entre ellas con miras a lograr objetivos legislativos y políticos. 
Obama sigue a grandes rasgos la política de seguridad de Ronald Reagan (en su segundo mandato), la política de gasto de George H. W. Bush, la política impositiva de Bill Clinton, la política financiera reguladora del bipartidista Grupo de Squam Lake, la política de inmigración de Perry, la política en materia de cambio climático de John McCain y la política de atención de salud de Mitt Romney (al menos cuando era Gobernador de Massachussets) y, sin embargo, no ha conseguido el apoyo de prácticamente ningún republicano para sus propias políticas. 
De hecho, como Clinton antes que él, Obama no ha conseguido que senadores republicanos como Susan Collins votaran sus propias políticas de financiación de las campañas, que McCain votase por su propia política en materia de cambio climático y –lo que resulta más ridículo- que Romney apoyara su propio plan de atención de salud. 
Tampoco ha podido conseguir que el candidato republicano a la vicepresidencia, Paul Ryan, respaldara sus propias propuestas de control del gasto de Medicare. 
Hay razones evidentes para ello. 
Una gran parte de la base republicana, incluidos muchos de los mayores donantes del partido, cree que cualquier presidente demócrata es un enemigo ilegítimo de los Estados Unidos, por lo que cualquier propuesta que el titular haga ha de ser errónea y, por tanto, se debe impedir su aplicación. 
Y los cuadros republicanos así lo creen en el caso de Obama más que en el de Clinton. 
Esa forma de ver las cosas influye claramente en los republicanos que ocupan cargos, pues temen a la fiera partidista que se encarga de la organización de las campañas telefónicas para las elecciones y lleva las riendas del gasto. 
Además, desde la elección de Clinton en 1992 quienes dirigen el Partido Republicano han creído que su mejor vía al éxito electoral es la de crear una paralización siempre que un demócrata ocupa la Casa Blanca y, por tanto, demostrar la incapacidad del Gobierno para actuar. 
Ése fue el cálculo de los republicanos en el período 2011-2012 y las elecciones del pasado noviembre no cambiaron nada el equilibrio de poder en el sistema de gobierno americano: Obama sigue siendo el Presidente, los republicanos siguen controlando la Cámara de Representantes y los demócratas controlan el Senado. 
Ahora bien, es posible que haya legisladores republicanos que se rebelen contra sus dirigentes, aduciendo que se presentaron a las elecciones para ocupar cargos con vistas a gobernar y no para paralizar al Gobierno, con la esperanza de dar así poder al partido para hacer lo que desee después de las próximas elecciones. 
Es posible que dirigentes republicanos como los representantes John Boehner y Eric Cantor y el senador Mitch McConnell concluyan que su política de obstrucción ha sido un fracaso. 
Podrían tomar nota de que, aunque la economía sigue en una situación profundamente problemática y deprimida tras una crisis financiera para la que ellos prepararon el terreno, las políticas de Obama han sido con mucha diferencia las más logradas de todos los países avanzados importantes y de que ha sido un presidente relativamente válido y digno de apoyo. 
Pero no hay que contar con ello. 
Ahora mismo, todo político importante de los Estados Unidos está diciendo a sus favoritos de la prensa que confía en que se llegará a una avenencia sobre el “precipicio fiscal” antes del final de diciembre, pero lo hacen porque creen que, si se muestran pesimistas ahora, más adelante se les reprochará la paralización. 
Me parece que existe un 60 por ciento de probabilidades de que la negociación de verdad no comience hasta que los tipos impositivos suban el 1 de enero y que, si, entrado ya 2013, continúa la paralización, hay un 60 por ciento de probabilidades de que vuelva a abocar a los EE.UU. a la recesión. 
Esperemos que sea corta y poco profunda. 

¿Adiós al Medio Oriente? 
PARÍS – Hay una versión estratégica que se ha estado consolidando desde hace tiempo: los Estados Unidos se están independizando en cuestión de energéticos, lo que ha dado lugar a su retirada del Medio Oriente y ha justificado su viraje estratégico a Asia. 
Esta visión parece lógicamente correcta pero, ¿lo es? 
Los Estados Unidos, ávidos de energía, han dependido durante mucho tiempo del mercado global para satisfacer la demanda interna. 
En 2005, los Estados Unidos importaron el 60% de la energía que consumieron. 
No obstante, desde entonces el porcentaje de las importaciones ha disminuido y debería seguir haciéndolo. 
Se prevé que los Estados Unidos sean autosuficientes en materia de energéticos para 2020 y se conviertan en exportadores de petróleo para 2030. 
Este escenario le daría a los Estados Unidos tres enormes ventajas. 
Mejoraría la competitividad económica del país, sobre todo frente a Europa, debido a los costos menores de la extracción de gas de esquisto. 
También reduciría la exposición de los Estados Unidos al descontento creciente en el mundo árabe. 
Por último, aumentaría la vulnerabilidad relativa de China, su principal rival estratégico, que depende cada vez más del suministro energético del Medio Oriente. 
Por supuesto, estos hechos deben tomarse con seriedad, pero no se deben extraer con demasiada prisa sus implicaciones para la política exterior estadounidense hacia Medio Oriente. 
Por encima de todo, aunque la dependencia energética es un elemento clave de la política estadounidense en la región, hay muchos otros factores. 
La seguridad de Israel y el deseo de contener a Irán son igualmente importantes. 
Además, el papel de Medio Oriente en la geopolítica energética global seguirá creciendo en las próximas décadas, lo que hace más difícil imaginar que una superpotencia como los Estados Unidos podría simplemente alejarse de la región. 
En los próximos quince años, los países de la OPEP participarán con un 50% en la producción mundial de petróleo en comparación con el 42% actual. 
Asimismo, el país que impulsará este incremento será probablemente Irak. 
¿Podrían los Estados Unidos ignorar a un país que en alrededor de diez años se convertirá en el segundo exportador más grande de petróleo, que obtendrá más de 200 mil millones de dólares anuales en ingresos por esas exportaciones y que está dominado cada vez más por un régimen chiita autoritario cercano a Irán? 
¿Se retirarán vista la subsiguiente amenaza estratégica para sus tres aliados en la región–Arabia Saudita, Turquía e Israel? 
Esa posibilidad parece aun más lejana mientras quede sin resolverse el riesgo nuclear iraní y la crisis en Siria siga ampliando la brecha entre chiitas y sunitas (que se refleja en las crecientes tensiones entre Turquía e Irán). 
Incluso durante la visita de Barack Obama a Asia en noviembre –un viaje cuyo objetivo era resaltar el “viraje” estadounidense–Arabia Saudita, Turquía e Israel–el presidente se vio obligado a dedicar mucho tiempo y atención a mediar un cese al fuego entre Israel y Hamas en Gaza. 
En efecto, si el petróleo fuera el único interés, o el más importante, de los Estados Unidos en el Medio Oriente, su relación especial con Israel sería incomprensible, debido al daño que supone para los intereses estadounidenses entre los exportadores de petróleo árabes. 
Incluso cuando su dependencia del Medio Oriente estaba en sus niveles más altos, los Estados Unidos rara vez alteraron su política de apoyo a Israel. 
También es importante tener en cuenta que en 1973 los Estados Unidos se vieron menos afectados que Europa por el embargo de petróleo de la OPEP, aunque los Estados Unidos, que habían reabastecido a Israel durante su guerra con Egipto y Siria en octubre de ese año, habían sido el blanco principal. 
Al final, la posición de los Estados Unidos en la región se fortaleció cuando Egipto se convirtió en su aliado e hizo las paces con Israel. 
El creciente interés de China en el Medio Oriente también hace que disminuyan las posibilidades de una retirada estadounidense. 
Los Estados Unidos seguirán preocupándose por asegurar el suministro de energía a sus aliados asiáticos que, como China, dependen cada vez más de los exportadores de petróleo de la región. 
No obstante, si bien una retirada estadounidense del Medio Oriente parece muy improbable, la exposición de los Estados Unidos en la región sí disminuirá; a medida que eso suceda, el papel del país será más tenue – y quizá más cínico. 
Es probable que su participación en el conflicto palestino-israelí se limite a mantener el statu quo en lugar de buscar un acuerdo global. 
Esta postura – que se infiere por la oposición estadounidense a conceder a Palestina la condición de Estado observador en las Naciones Unidas – equivaldría a admitir que los Estados Unidos han renunciado a la creación de dos Estados en Medio Oriente. 
Eso sería indudablemente satisfactorio para el primer ministro israelí, Benjamín Netanyahu y para los sectores palestinos que buscan debilitar a la Autoridad Palestina. 
Pero daría toda la razón a quienes creen que Obama es más un hombre de buena voluntad que un visionario. 

La Navidad perpetua de Estados Unidos 
¿Ha trascendido Estados Unidos las leyes de la economía? 
Mientras comienza un Año Nuevo, EE.UU. continúa en su carrera por adelantar a sus contrapartes del mundo desarrollado. 
¿El inmenso déficit comercial estadounidense? 
No es problema. 
En 2005 se profundizó aún más, y el dólar no hizo más que fortalecerse. 
¿Baja inversión y un sistema de educación primaria en deterioro? 
No hay de qué preocuparse. 
La superflexible economía de EE.UU. se las sigue arreglando para producir más con menos. 
Tampoco hay signos de que la hegemonía económica estadounidense comience a verse afectada por el peso de mantener su dominación militar unilateral. 
En lugar de sentir el efecto de las privaciones de los tiempos de guerra, como cualquier país normal, los consumidores estadounidenses están comportándose como si todo el año fuera Navidad. 
Hay quienes creen en la idea de que Estados Unidos es una nación excepcional. 
Estos creyentes argumentan que los consumidores estadounidenses pueden mantener sus hábitos de derroche porque la economía de su país es mejor que ninguna otra. 
El mercado laboral de EE.UU. es más flexible que el de Europa, permitiéndole reaccionar más ágilmente a las siempre cambiantes arenas de la globalización. 
Y, a diferencia de otros países, especialmente de América Latina y Asia, el sistema estadounidense poda sin piedad los cuadros dirigentes corporativos débiles. 
Más aún, estos creyentes citan el mejor financiado e hipercompetitivo sistema universitario de Estados Unidos, que absorbe una proporción desproporcionada de los mejores estudiantes e investigadores del mundo. 
Muchos eligen finalmente emigrar a EE.UU. de manera permanente, y para ellos es relativamente fácil hacerlo, gracias a una sociedad que todavía recibe a los extranjeros con los brazos abiertos (aunque las cosas se hayan puesto más difíciles desde 2001). 
Además de todo eso, el ejército de EE.UU., en lugar de ser una carga, alimenta la superioridad tecnológica del país al subsidiar la investigación básica. 
En contraste, los escépticos sostienen que la economía de EE.UU. ya contiene las semillas de su propio declive socioeconómico. 
Apuntan al empeoramiento de la desigualdad del ingreso, como lo ilustraran con tanta claridad las imágenes transmitidas a todo el mundo desde una Nueva Orleans abatida por el huracán. 
Los niños pobres no tienen un acceso razonable a atención de salud. 
Los que no son pobres tampoco la están pasando muy bien, ya que el crecimiento de los salarios ha permanecido prácticamente en el mismo nivel por un largo tiempo, a pesar del auge de las utilidades corporativas. 
De hecho, esta desconexión puede explicar por qué las encuestas no dan al Presidente Bush el crédito por el manejo económico que este sólido historial parece merecer. 
Ni tampoco esto sirve de ayuda al estado de ánimo de los estadounidenses que sienten que dedican una parte mucho mayor de sus vidas a trabajar que los ciudadanos de Europa o, en estos días, incluso Japón. 
Todos estos factores ponen grandes tensiones en el tejido social, el cual, según argumentan los escépticos, en último término se expresará en la escena política. 
Es interesante el hecho de que ambos lados citen el creciente déficit fiscal de EE.UU. (créase o no, EE.UU. está absorbiendo dos tercios de los excedentes de los ahorros mundiales) para apoyar sus argumentos. 
Los creyentes ven los déficits como evidencia de que el mundo reconoce lo especial que es EE.UU. y está deseoso de prestarle dinero. 
Los escépticos ven un imperio que vive de dinero y tiempo prestado. 
Entonces, ¿cuál es? 
En mi opinión, quienes piensan que los EE.UU. están a punto de colapsar probablemente van a sufrir una desilusión. 
No obstante, sospecho que la edad del excepcionalismo estadounidense está cerca del fin, y pronto el ingreso per capita en Europa y Japón se acercará al de EE.UU., en lugar de quedar más atrás. 
Aunque es probable que en los próximos años queden más en evidencia algunas de las debilidades que los escépticos resaltan, el fin llegará principalmente porque otros países encontrarán maneras creativas de imitar las instituciones estadounidenses más eficaces, aunque con sus propios marcos legales, políticos y sociales. 
Haríamos bien en recordar cómo a comienzos de los años 90 todavía se escribía libro tras libro que recomendaba a las corporaciones estadounidenses y europeas imitar a Japón o enfrentar la perdición. 
Por supuesto, los últimos 15 años revelaron profundas imperfecciones en el sistema financiero japonés. 
Sin embargo, otro factor muy importante que contribuyó al declive japonés fue el hecho de que las empresas de otros lugares del mundo comenzaron a adoptar métodos japoneses, como las cadenas de suministro más oportunas. 
No hay duda de que la imitación afectará el superior desempeño del crecimiento de EE.UU. también. 
Quizás la mayor debilidad del argumento de los creyentes es el déficit comercial. 
Por el momento, la capacidad de EE.UU. de tomar en préstamo grandes sumas de dinero actúa como una gran dosis de esteroides en la economía. 
Impulsa artificialmente el crecimiento del consumo y permite que el gobierno difiera decisiones difíciles entre impuestos y gastos militares. 
En algún punto la fiesta va a terminar. 
La desaceleración de la economía de EE.UU. podría incluso comenzar en 2006, particularmente si Japón continúa creciendo y saliendo de su abatimiento, el mercado de la vivienda estadounidense pierde fuerza de manera importante y se acelera la recuperación económica de Europa. 
Cada uno de ellos en lo individual son escenarios altamente factibles, y en su conjunto podrían afectar el déficit comercial estadounidense como una tormenta perfecta. 
Tal vez el fin llegue de manera diferente, pero es difícil imaginar que la época del excepcionalismo estadounidense dure indefinidamente. 
¿Puede ocurrir el final de manera abrupta en el 2006? 
No es el escenario más probable, pero tampoco es impensable. 

La lucha de clases política de Estados Unidos 
NUEVA YORK - Estados Unidos está en curso de colisión consigo mismo. 
El acuerdo alcanzado este mes entre el presidente Barack Obama y los republicanos en el Congreso para extender los recortes fiscales iniciados hace una década por el presidente George W. Bush está siendo saludado como el comienzo de un nuevo consenso bipartidista. 
Creo, en cambio, que es una falsa tregua de lo que será una batalla campal por el alma de la política estadounidense. 
Al igual que en muchos países, los conflictos sobre la moral pública y la estrategia nacional se reducen a cuestiones de dinero. 
En los Estados Unidos, esto es más cierto que nunca. 
El país un déficit presupuestario anual de alrededor de $ 1 billón, que puede ampliarse aún más como resultado del nuevo acuerdo tributario. 
Este nivel de endeudamiento anual es demasiado alto. 
Hay que reducirlo, pero ¿cómo? 
El problema es la política corrupta y la pérdida de moral cívica de los Estados Unidos . 
Un partido político, los republicanos, apuesta a poco más que a reducir los impuestos, objetivo que pone por encima de cualquier otro. 
Los demócratas tienen una gama algo más amplia de intereses, como el apoyo a la atención de salud, la educación, la formación y la infraestructura. 
Pero, al igual que los republicanos, también están interesados en regalar con profusión recortes de impuestos a sus grandes contribuyentes de campaña, entre los que predominan los estadounidenses ricos. 
El resultado es una paradoja peligrosa. 
El déficit presupuestario de EE.UU. es enorme e insostenible. 
Los pobres se ven exprimidos por los recortes en los programas sociales y un mercado laboral débil. 
Uno de cada ocho estadounidenses depende de cupones para alimentos para comer. 
Sin embargo, a pesar de estas circunstancias, un partido político quiere acabar con los ingresos fiscales por completo, y el otro se ve arrastrado fácilmente, contra sus mejores instintos, en aras de mantener contentos a sus contribuyentes ricos. 
Este frenesí de recortes de impuestos viene, increíblemente, después de tres décadas de un régimen fiscal de élite en los EE.UU. que ha favorecido a los ricos y poderosos. 
Desde que Ronald Reagan asumiera la presidencia en 1981, el sistema presupuestario de Estados Unidos se ha orientado a apoyar la acumulación de una inmensa riqueza en la cúspide de la distribución del ingreso. 
Sorprendentemente, el 1% más rico de los hogares estadounidenses tiene ahora un valor neto más alto que el 90% inferior. 
El ingreso anual de los 12.000 hogares más ricos es mayor que el de los 24 millones de hogares más pobres. 
El verdadero juego del Partido Republicano es tratar de fijar en su lugar esa ventaja de ingresos y riquezas. 
Temen, correctamente, que tarde o temprano todo el mundo comience a exigir que el déficit presupuestario se cierre, en parte, elevando los impuestos a los ricos. 
Después de todo, los ricos viven mejor que nunca, mientras que el resto de la sociedad estadounidense está sufriendo. 
Tiene sentido aplicarles más impuestos. 
Los republicanos se proponen evitar esto por cualquier medio. 
Este mes tuvieron éxito, al menos por ahora. 
Pero quieren hacer que a su victoria táctica -que pospone el restablecimiento de las tasas tributarias previas a Bush por un par de años - le siga una victoria de largo plazo la próxima primavera. 
Sus líderes en el Congreso ya están diciendo que van a recortar el gasto público a fin de comenzar a reducir el déficit. 
Irónicamente, hay un ámbito en el que ciertamente se justifica hacer grandes recortes presupuestarios: las fuerzas armadas. 
Pero ese es el tema que la mayoría de los republicanos no va a tocar. 
Quieren recortar el presupuesto no mediante el fin a la inútil guerra en Afganistán y la eliminación de los sistemas de armas innecesarios, sino recortando la educación, la salud y otros beneficios de la clase pobre y trabajadora. 
Al final, no creo que lo logren. 
Por el momento, la mayoría de los estadounidenses parecen estar de acuerdo con los argumentos republicanos de que es mejor cerrar el déficit presupuestario mediante recortes de gastos en lugar de aumentar impuestos. 
Sin embargo, cuando sea la hora de hacer propuestas presupuestarias reales, habrá una reacción cada vez mayor. 
Predigo que, con la espalda contra la pared, los estadounidenses pobres y de clase trabajadora comenzarán a manifestarse por justicia social. 
Esto puede tomar tiempo. 
El nivel de corrupción política en Estados Unidos es asombroso. 
Ahora todo gira en torno al dinero para las campañas electorales, que han llegado a ser increíblemente costosas. 
Las elecciones de mitad de período tuvieron un coste estimado de $ 4,5 mil millones, y la mayor parte provino de grandes empresas y contribuyentes ricos. 
Estas fuerzas poderosas, muchas de las cuales operan de forma anónima bajo las leyes de EE.UU., trabajan sin descanso para defender a aquellos que se encuentran en cima de la distribución del ingreso. 
Pero no nos equivoquemos: ambos partidos están implicados. 
Ya se habla de que Obama va a recaudar $ 1 mil millones o más para su campaña de reelección. 
Esta suma no vendrá de los pobres. 
El problema para los ricos es que, aparte de los gastos militares, no hay espacio para recortar el presupuesto más que en áreas de apoyo básico para la clase pobre y trabajadora. 
¿Es Estados Unidos realmente se va a recortar los beneficios de salud y las jubilaciones? 
¿De verdad va a equilibrar el presupuesto reduciendo el gasto en educación en momentos en que los estudiantes de EE.UU. ya están siendo superados por sus contrapartes de Asia? 
¿Realmente va Estados Unidos a permitir que su infraestructura pública siga deteriorándose? 
Los ricos van a tratar de impulsar ese programa, pero al final fracasarán. 
Obama llegó al poder con la promesa de cambio. 
Hasta ahora no ha habido ninguno. 
Su gobierno está lleno de banqueros de Wall Street. 
Sus altos funcionarios se van para unirse a los bancos, como hizo recientemente su director de presupuesto, Peter Orszag . 
Está siempre dispuesto a servir a los intereses de los ricos y poderosos, sin trazar una línea en la arena, sin límites al "toma y daca". 
Si esto sigue así, surgirá un tercer partido, comprometido con la limpieza de la política estadounidense y la restauración de una medida de decencia y justicia. 
Esto también tomará su tiempo. El sistema político está profundamente sesgado contra todo reto a los dos partidos en el poder. 
Sin embargo, el tiempo del cambio vendrá. 
Los republicanos creen que tienen la ventaja y pueden seguir pervirtiendo el sistema para favorecer a los ricos. 
Creo que los acontecimientos futuros demostrarán lo equivocados que están. 

Los problemas de Estados Unidos van más allá de Wall Street 
CAMBRIDGE – A menos de dos meses de las elecciones presidenciales estadounidenses, gran parte de la atención se centra en el estado de la economía del país y los retos que representará para el próximo presidente. 
Nos encontramos en medio de una crisis financiera causada por la grave distorsión de los precios de todo tipo de riesgos y por el colapso de la burbuja inmobiliaria que se desarrolló en la primera mitad de esta década. 
Lo que comenzó como un problema con las hipotecas basura se ha propagado ahora a la generalidad de las viviendas, así como a otras clases de bienes. 
El problema de la vivienda está contribuyendo a la crisis financiera, lo que a su vez está reduciendo la disponibilidad de crédito necesario para sostener la actividad económica. 
De hecho, la crisis financiera se ha agravado en las últimas semanas, lo que se refleja en la intervención por parte de la Reserva Federal de EE.UU. de las cuasi-estatales entidades de crédito Fannie Mae y Freddie Mac –que pueden costarle a los contribuyentes estadounidenses cientos de miles de millones de dólares-, así como la bancarrota de Lehman Brothers y la venta de Merrill Lynch. 
En último término, estos fracasos financieros reflejan la espiral descendente de los precios de las viviendas y el creciente número de casas con un valor patrimonial negativo, es decir, con una importante deuda hipotecaria por sobre los valores de mercado. 
El valor patrimonial negativo es importante porque, por lo general, las hipotecas en los Estados Unidos son préstamos "sin recurso". 
Si un propietario deja de pagar, los acreedores pueden embargar la casa, pero no pueden embargar otras propiedades ni ingresos para pagar un saldo negativo. 
Incluso en los estados en que las hipotecas no son préstamos "sin recurso", por lo general los acreedores no apuntan a los bienes o los ingresos de las personas que no siguen pagando. 
No podemos estar seguros de cuánto más caerán los precios. 
Los expertos señalan que se necesita otro 15% para volver al camino previo a la burbuja, pero no hay nada que detenga esta baja una vez que llegue a ese punto. 
La creciente brecha entre las deudas hipotecarias y los precios de las viviendas seguirá aumentando el índice de deuda impaga. 
Muchos propietarios que pueden pagar las mensualidades de su hipoteca preferirán caer en impago, vivir de alquiler y esperar a comprar nuevamente cuando que los precios hayan bajado todavía más. 
Puesto que los propietarios que tienen un elevado valor patrimonial negativo dejan de pagar, las viviendas cuyas hipotecas se han cancelado contribuyen al exceso de oferta que hace que los precios sigan bajando. 
Y la baja de los precios produce un mayor valor patrimonial negativo y, por ende, más impagos y cancelaciones de hipotecas. 
No hay mucha claridad sobre qué detendrá este círculo vicioso. 
La baja de los precios de las viviendas es clave para la crisis financiera y las perspectivas de la economía, ya que los valores respaldados por hipotecas -y los derivados que se basan en ellos- son los activos principales de las instituciones financieras que hoy se debilitan cada día más. 
Hasta que los precios de las viviendas se estabilicen, no es posible establecer ninguna fiabilidad para estos valores, lo que significa que las instituciones financieras que los poseen no pueden fiarse de la liquidez o solvencia de sus potenciales contrapartes, ni incluso del valor de su propio capital. 
Sin esta confianza, el crédito no circulará y la actividad económica se verá limitada. 
Más aún, puesto que los activos de las instituciones financieras se adquirieron principalmente con dinero prestado, la escasez de crédito se exacerba por su necesidad de reducir el apalancamiento. 
Puesto que elevar el capital es difícil y costoso, reducen el apalancamiento prestando menos. 
Sin embargo, hoy la debilidad macroeconómica de EE.UU. va más allá de la menor disponibilidad de crédito. 
La baja de los precios de las viviendas reduce los ingresos de los hogares y, en consecuencia, el gasto de los consumidores. 
La caída del empleo reduce los salarios. 
El aumento de los precios del petróleo y la energía reduce aún más los ingresos, ya menor actividad económica en el resto del mundo disminuye la demanda de exportaciones estadounidenses. 
En mi opinión, la Reserva Federal de EE.UU. ha respondido de manera adecuada, al reducir drásticamente el tipo de interés de los fondos federales y crear una variedad de nuevas líneas de crédito. 
La baja de los tipos de interés ayudó a hacer más competitivo el dólar, pero, aparte de eso, la política monetaria parece haber perdido impulso debido al estado del sector inmobiliario y la situación disfuncional de los mercados crediticios. 
El Congreso de EE.UU. y la administración Bush pusieron en efecto una devolución de impuestos por más de cien mil millones de dólares, en un intento por estimular el consumo. 
Quienes apoyamos en ese momento esta medida sabíamos que, en general, la historia y la teoría económica muestran que esas transferencias fiscales que se hacen sólo una vez tienen pocos efectos, pero pensamos que esta vez podía ser diferente. 
En palabras de Samuel Johnson, nuestro apoyo era un triunfo de la esperanza por sobre la experiencia. 
Nuestras esperanzas se vieron frustradas. 
Ahora están disponibles los datos sobre el ingreso nacional oficial correspondientes al segundo trimestre, que muestran que esta medida estimuló muy poco el consumo. 
Más de un 80% de los dólares de la devolución se destinaron a ahorro o a pagar deudas, y muy poco se sumó al consumo actual. 
Así es que en este punto están los Estados Unidos en este momento: en medio de una crisis financiera, con la economía cayendo en recesión , una política monetaria que ya se ha flexibilizado al máximo, y con transferencias fiscales impotentes para estimular una reactivación. 
Una posición poco envidiable, por decir lo menos, para el próximo presidente. 

La tasa de ahorro de los Estados Unidos y el futuro del dólar 
CAMBRIDGE – La tasa de ahorro de los hogares americanos ha experimentado un marcado aumento desde el comienzo de este año, al alcanzar en mayo el 6,9 por ciento de la renta personal neta de impuestos, el mayor desde 1992. 
En la economía actual, eso equivale a unos ahorros anuales de 750.000 millones de dólares. 
Si bien una tasa de ahorro de 6,9 por ciento no es mucha en comparación con la de muchos otros países, constituye un cambio espectacular en comparación con la tasa de ahorro de los hogares de menos del 1 por ciento con la que contaron los Estados Unidos en 2005, 2006 y 2007. 
Antes de que empezara a aumentar el año pasado, la tasa de ahorro de los hogares de los EE.UU. había estado disminuyendo durante más de 20 años como consecuencia del aumento del nivel de riqueza de los hogares. 
El aumento del mercado de valores y el mayor valor de las viviendas indujo a las personas a consumir una parte mayor de sus ingresos y ahorrar menos. 
A consecuencia de ello, la mayoría de las personas con trabajo redujo la cantidad que ahorraba para su jubilación y los jubilados pudieron aumentar sus gastos. 
La tasa neta de ahorro cayó hasta casi cero. 
Sin embargo, la rápida reducción de la riqueza de los hogares en los dos últimos años puso fin a esa situación. 
Unos precios espectacularmente menores de las acciones y una disminución del 35 por ciento en los precios de las viviendas redujo la riqueza de los hogares en 14 billones de dólares, pérdida equivalente al 140 por ciento de la renta anual disponible, Ahora las personas tienen que ahorrar más a fin de prepararse para la jubilación y los jubilados tienen menos riqueza para gastar. 
Con vistas al futuro, la tasa de ahorro puede aumentar aún más y, en cualquier caso, seguirá siendo alta durante muchos años. 
El aumento de la tasa de ahorro de los hogares reduce la necesidad en los Estados Unidos de fondos extranjeros para financiar su inversión empresarial y construcción de viviendas. 
Por sí sola, la actual tasa anual de ahorro de los hogares, que asciende a 750.000 millones de dólares, podría substituir la cantidad de entradas de capital procedentes del resto del mundo. 
Como el nivel más alto de la tasa anual de entradas de capital ascendió a 803.000 millones de dólares (en 2006), el aumento del ahorro de los hogares podría eliminar casi toda la dependencia de capital extranjero en los Estados Unidos. 
Las entradas anuales de capital equivalen todos los años al actual déficit por cuenta corriente de los EE.UU.: la suma del déficit comercial más el interés y los dividendos netos que el Gobierno de los Estados Unidos y las empresas de los Estados Unidos deben al resto del mundo. 
Así, pues, la disminución de las entradas de capital llevaría consigo una reducción del déficit comercial. 
Como la reducción del déficit comercial requiere aumentar las exportaciones y reducir las importaciones, el valor internacional del dólar debe disminuir para que los productos de los EE.UU. resulten más atractivos a los compradores extranjeros y los bienes y servicios de los EE.UU más atractivos para los consumidores americanos. 
Sin una bajada del dólar y el consiguiente aumento de las exportaciones netas, una tasa mayor de ahorro y un gasto en consumo reducido, podrían provocar una profunda depresión en la economía de los EE.UU. En cambio, un dólar más bajo hace que la reducción del consumo cuadre con el pleno empleo al trasladar el gasto en consumo de las importaciones a los bienes y servicios nacionales y complementar ese aumento de la demanda nacional con un aumento de las exportaciones. 
Pero sólo si un mayor ahorro de los hogares resulta inferior a un aumento del gasto por parte del Gobierno, es decir, mediante un mayor déficit gubernamental, se creará ese vínculo directo entre un mayor ahorro de los hogares y un valor inferior del dólar, Un gran déficit fiscal aumenta la necesidad de fondos extranjeros para evitar la reducción de la inversión privada. 
Dicho de otro modo, el valor del dólar refleja el ahorro nacional total, no sólo el ahorro en el sector de los hogares. 
Lamentablemente, el déficit fiscal de los EE.UU. seguirá siendo, según las proyecciones, alto durante muchos años. 
Según las proyecciones de la Oficina Presupuestaria del Congreso, el déficit presupuestario del Gobierno ascenderá a un 5,2 por ciento por término medio durante el próximo decenio y ascenderá al 5,5 por ciento del PIB dentro de un decenio. 
Si se da ese alto nivel de deuda pública, absorberá todo el ahorro de los hogares aun con su actual nivel elevado. 
Eso significaría que los EE.UU. seguirían necesitando importantes entradas de capital extranjero para financiar la inversión de las empresas y la construcción de viviendas. 
Así, pues, el dólar tendría que mantenerse en su nivel actual para seguir creando el gran déficit comercial y las consiguientes entradas de capital. 
Naturalmente, es posible –probable, me parece a mí– que China y otros prestamistas extranjeros no estén dispuestos a seguir aportando el actual volumen de préstamo a los EE.UU. La reducción de su demanda de dólares hará que el dólar baje y el déficit comercial disminuya. 
Esa reducción del déficit comercial y la consiguiente disminución de las entradas de capital provocarán una subida de los tipos de interés reales en los EE.UU. y éstos reducirán el nivel de inversión de las empresas y de la construcción de viviendas hasta que se pueda financiarlas con el menor volumen de ahorro nacional más las menores entradas de capital. 
Aunque el mayor nivel de ahorro de los hogares limitará el aumento de los tipos de interés en los EE.UU., no por ello la combinación de grandes déficits fiscales futuros y menor disposición de los prestamistas extranjeros a comprar valores de los EE.UU. dejará de provocar una bajada del dólar y un aumento de los tipos de interés en los EE.UU. 

La esquizofrénica economía de los Estados Unidos 
Las noticias sobre la economía de los Estados Unidos que han ido conociéndose durante la primera mitad de marzo trazaban -una vez más- un cuadro que sólo podría ser obra de un esquizofrénico. 
La inversión real (la inversión ajustada a la bajada de los precios de los productos de tecnología avanzada y de bienes de capital relacionados con la información) siguió avanzando a buen ritmo. 
La producción y las ventas concordaban con el consenso previsto de un crecimiento real del PIB a un ritmo anual del 4 por ciento o más. 
Sin embargo, pese a ello, el empleo seguía estancado: la creación neta de puestos de trabajo en los Estados Unidos sigue parada. 
Eso no quiere decir que no pueda aumentar el empleo en los Estados Unidos. 
Unos 300.000 americanos más que hace un año tienen un puesto de trabajo en la educación y en la atención sanitaria: tasa anual de aumento del empleo del 1,7 por ciento. 
Un cuarto de millón más de americanos que hace un año tiene un empleo en las empresas y los servicios profesionales: tasa anual de crecimiento del empleo de 1,6 por ciento. 
La lógica de un empleo estancado no es la de que sea imposible añadir puestos de trabajo a la economía americana, sino la de que el aumento de la demanda es insuficiente para crear más puestos de trabajo que los que se pierden. 
Resulta fácil de demostrar. 
El gasto nominal total en los Estados Unidos aumenta un 5,5 por ciento al año. 
La inflación es de 1,5 por ciento al año y el aumento de la productividad global es de 3,5 por ciento al año. 
Así, pues, la ecuación es sencilla: 5,5 por ciento - 1,5 por ciento - 3,5 por ciento = 0,5 por ciento. 
Ese 0,5 por ciento es lo único que queda del aumento del empleo necesario para atender la demanda, dada la tasa extraordinariamente fuerte de aumento de la productividad. 
Resulta claro de dónde procede el aumento de la productividad de los Estados Unidos. 
Una parte relativamente pequeña corresponde a una simple aceleración: en una economía en la que la cantidad de tiempo que tardan los desempleados en encontrar nuevos puestos de trabajo se acerca a la máxima de después de la segunda guerra mundial, las exigencias de acelerar el ritmo de trabajo recibirán la respuesta de "¡Sí, jefe!", en lugar de la de "¡Métete el puesto de trabajo donde te quepa!" 
Una parte mayor de esa aumentada productividad se debe a las extraordinarias revoluciones tecnológicas en materia de computadoras y comunicaciones, que han propiciado aumentos espectaculares de la utilidad -y bajadas de los costos- del capital invertido en tecnología avanzada. 
El gran aumento de la riqueza aportado por la "nueva economía" está superando incluso los sueños más disparatados de sus propulsores más ávidos. 
Lo inesperado es que la nueva riqueza no está llegando a los accionistas de empresas "punto-com", sino a los compradores y usuarios de bienes de capital de tecnología avanzada y a los consumidores a los que aquéllos sirven. 
Pero, ¿por qué parece eso tan sorprendente? 
Al final del siglo XIX, la gran cantidad de inversión y progreso tecnológico en los ferrocarriles de los Estados Unidos pareció beneficiar a todo el mundo, menos a los accionistas y titulares de bonos de las compañías de ferrocarriles, pues al auge siguió el descalabro y el de hacer tragar a los inversores acciones sin valor llegó a ser el deporte favorito de Wall Street. 
Otra proporción del aumento de la productividad en los Estados Unidos se debe a que los bienes de capital de tecnología avanzada brindan a las empresas americanas incentivos enormes para hacer inversiones importantes, pero difíciles de ver -y más aún de calibrar-, en procesos empresariales y organizativos complementarios de la computerización y la conexión en red. 
Que los Estados Unidos tengan una tasa de aumento de la productividad de 3,5 por ciento al año, en lugar de la de 1,2 por ciento anterior a 1995, resulta asombroso. 
Eso significa un aumento anual de la renta mundial de 250.000 millones de dólares sólo por ese concepto. 
Es el equivalente de añadir una capacidad productiva del tamaño de una cuarta parte de la economía de la India... y hacerlo todos los años. 
Sin embargo, esa persistente aceleración del aumento de la productividad americana ha creado un enorme problema político al Presidente George W. Bush. 
El aumento de la demanda a un ritmo que en cualquier decenio anterior habría parecido sumamente satisfactorio resulta de pronto gravemente insuficiente y se está culpando a Bush (con cierta razón) del flojo mercado laboral resultante. 
Pero para todo el mundo, excepto Bush -y los que sigan en el desempleo por la lentitud en la demanda- es una oportunidad extraordinaria. 
Para que los notables aumentos de la productividad que han estado al alcance de los Estados Unidos propicien en última instancia una aceleración del aumento de los beneficios y los salarios reales, bastará con que los encargados de la formulación de políticas de los Estados Unidos resisten simplemente la tentación de aplicar medidas políticamente convenientes, pero económicamente perjudiciales, de "protección" de la producción y del empleo. 
Como economía que está en la vanguardia del mundo, los Estados Unidos han de afrontar la tarea más difícil para garantizar el crecimiento, pues deben crear -y no sólo copiar y adaptar- nuevas tecnologías, formas mejores de capital y organizaciones empresariales más productivas. 
Si los Estados Unidos pueden crecer tan rápidamente como ahora, constituirá una buena noticia para otras economías menos desarrolladas, en particular porque un efecto poderoso de las revoluciones tecnológicas en marcha en materia de computadoras y comunicaciones es el de hacer que resulte mucho más fácil la participación en la división mundial del trabajo, ahora centrada en los Estados Unidos. 
Así, pues, la esquizofrénica economía americana es una señal de que el mundo está entrando en una era económica de auténticas maravillas... siempre que las comprendamos adecuada y pacientemente. 

La gestión de la tierra chamuscada de Estados Unidos 
Las señales de la peligrosa condición de la economía norteamericana están en todas partes –desde los tediosos déficits fiscales y de cuenta corriente hasta los precios de las viviendas en caída libre y el dólar débil-. 
Pero hay algo que no aparece en ninguno de los indicadores económicos y que puede estar impulsándolos: el deterioro de la gestión norteamericana, que está socavando no sólo a muchas de las grandes compañías de Estados Unidos, sino también a su legendario espíritu de empresa. 
Paradójicamente, un indicador que ha estado mejorando marcadamente en Estados Unidos –la productividad- puede ser la señal más clara del problema. 
Cuando está en juego la productividad, los gerentes o bien invierten en capacitar a los empleados, en procesos de fabricación más eficientes y cosas por el estilo, o bien toman medidas que parecen incentivar la productividad en el corto plazo pero que a la larga la erosionan. 
La productividad es una medida de la producción por hora trabajada. 
De manera que una compañía que despide a todos sus empleados y luego entrega mercadería de su stock puede parecer muy productiva –hasta que el stock se agota-. 
Por supuesto, ninguna empresa puede hacer esto, pero muchas compañías norteamericanas se han estado desprendiendo de muchos trabajadores y gerentes de niveles medios –las cifras para enero de 2008 subieron 19% con respecto a un año antes. 
Mientras tanto, aquellos empleados que no fueron despedidos deben trabajar mucho más, muchas veces sin una mayor compensación. 
Los salarios de los trabajadores, ajustados por inflación, cayeron en 2007, lo que perpetúa una tendencia de toda esta década. 
Eso también es “productivo” –hasta que esta gente que trabaja en exceso se va o se agota. 
Una compañía sustentable no es una colección de “recursos humanos”. 
Es una comunidad de seres humanos. 
Su fortaleza reside en su gente, su cultura y el renombre comercial que construyó entre sus clientes y proveedores. 
Así, los trabajadores y los gerentes de niveles medios se han ido de estas compañías y se han llevado consigo no sólo mucha información crítica, sino a menudo también los corazones y las almas de sus empresas, con efectos profundos en la competitividad norteamericana. 
Consideremos la alta tecnología, donde se supone que Estados Unidos sobresale. 
De acuerdo con un informe de noviembre de 2006 de The Task Force on the Future of American Innovation (Grupo de Estudio sobre el Futuro de la Innovación Norteamericana), conformado por prominentes universidades, grupos de expertos, asociaciones comerciales e industriales y corporaciones, el déficit comercial en el campo de la alta tecnología se amplió en 2005, por tercer año consecutivo. 
No se trata de ropa o automóviles, sino del sector de exportación más grande y más renombrado de Estados Unidos. 
Este déficit refleja un déficit de investigación subyacente. 
De las 25 compañías que obtuvieron más patentes en Estados Unidos en 2006, sólo ocho eran norteamericanas; 12 eran japonesas. 
Tal vez esto ayude a explicar por qué, en una encuesta de más de 60.000 personas en 29 países realizada en 2007 por el Reputation Institute con sede en Nueva York para calificar a las “empresas más respetadas del mundo”, la primera compañía norteamericana en la lista aparecía en el puesto número 15; la segunda estaba en el lugar número 25. 
Nadie puede determinar qué porcentaje de las ganancias de productividad de Estados Unidos en los últimos años resultó de exprimir el capital humano, porque este tipo de cosas no se miden. 
Pero claramente se ha recurrido mucho a esta estrategia, según la cual las empresas se desprenden de sus empleados no sólo porque deben hacerlo, sino muchas veces porque no han cumplido con las expectativas financieras de los analistas de Wall Street. 
El mayor foco de los gerentes en maximizar el valor accionario cobró muchos adherentes cuando se introdujo la idea en los años 1980: la disciplina impersonal de los mercados financieros obligaría a las empresas a volverse más productivas e innovadoras. 
Y, de hecho, gran parte del incremento de productividad norteamericana en los años 1980 y 1990 probablemente se pueda atribuir a una inversión en gran escala en tecnología de información y comunicaciones. 
Sin embargo, cuando las ganancias de productividad marginales derivadas de este tipo de inversiones comenzaron a caer, la supervivencia y compensación de los altos gerentes siguieron estando ligadas al desempeño del mercado accionario. 
En consecuencia, muchos simplemente aprendieron a gestionar el valor accionario a corto plazo de sus compañías a expensas de la atención de sus productos y clientes. 
Es más, como maximizar el valor accionario es un incentivo pobre para los trabajadores y los gerentes de niveles medios, las juntas de las empresas cada vez centralizaron más el poder alrededor de los jefes ejecutivos, alentando así una forma “heroica” de liderazgo que está desprendida del resto de la empresa. 
Por cierto, en muchos casos, el CEO –frecuentemente una “superestrella” respaldada por Wall Street que aterrizó para “sacudir las cosas”- ahora es la compañía, a pesar de tener poco conocimiento de sus productos, clientes y competidores. 
Este giro a un liderazgo “heroico” se puede ver en la compensación sobredimensionada de los CEOs. 
De acuerdo con un informe de enero de 2008 del Hay Group, los CEOs de las 50 empresas más grandes de Estados Unidos hoy cobran casi tres veces más de lo que perciben sus contrapartes europeos –y muchos cientos de veces más que sus propios trabajadores. 
Hasta hace poco, la burbuja de los precios accionarios en Estados Unidos –primero en el mercado de valores, luego en los bienes raíces- disimuló la depreciación subyacente de las empresas norteamericanas. 
Pero la propia burbuja fue una consecuencia de las mismas patologías de gestión que afligían a la economía real. 
Después de todo, la gestión a corto plazo alentó a los prestadores hipotecarios a ofrecer tasas de interés “tentadoras” artificialmente bajas para atraer a los potenciales propietarios. 
Y luego aquellos que compraron estas hipotecas nunca se preocuparon por investigar su valor subyacente –una abdicación espectacular de responsabilidad gerencial. 
Ahora que la burbuja estalló, la actual desaceleración económica de Estados Unidos probablemente sea mucho peor que las anteriores, porque las empresas norteamericanas tendrán que ser reconstruidas, lenta y cuidadosamente. 
El dramático debilitamiento del dólar estadounidense puede ayudar a Estados Unidos a achicar su masivo déficit comercial, pero no deberíamos esperar una mejora sostenida si no se producen cambios drásticos en la gestión norteamericana. 
Afortunadamente, tal vez sea posible minimizar las repercusiones para el resto del mundo. 
Mientras que economistas, políticos y líderes empresarios de Estados Unidos durante años intentaron vender su modelo de gestión en el exterior, muchas empresas en otras partes no lo compraron. 
En consecuencia, otras economías clave siguen siendo más saludables que la norteamericana. 
A no confundirse: este problema se creó en Estados Unidos y es allí donde tendrá que ser resuelto. 

La segunda Edad de Oro de los Estados Unidos 
El distrito electoral más rico de los EU es el llamado distrito de las "medias de seda" en el lado Este de la ciudad de Nueva York, con un ingreso per cápita de 41,151 dólares al año. 
El distrito más pobre es uno compuesto en su mayoría por inmigrantes hispanos en Los Angeles, con un ingreso per cápita anual de 6,997 dólares. 
En 1973, el 20% más pobre de las familias estadounidenses tenía ingresos de 13,240 dólares al año en promedio (en dólares actuales). En 2000, el ingreso del 20% más pobre era el mismo: 13,320 dólares. 
En contraste, el 5% más rico de las familias estadounidenses en 1973 tenía un ingreso anual promedio de 149,150 dólares, y en 2000 era de 254,840. 
El aumento en la desigualdad fue tan grande que elevó el ingreso de los ricos en un 66% en el mismo lapso en que el de las clases medias creció sólo un 10% y el de los estratos bajos no creció. 
Para los extranjeros, lo más peculiar de la creciente desigualdad en Estados Unidos es que muy pocos estadounidenses tienen objeciones. 
Seguramente una sociedad con desequilibrios en la distribución del ingreso está en peores condiciones que una donde los ingresos son más parejos. 
Diez mil dólares adicionales al año no elevan gran cosa el bienestar de un multimillonario, mientras que un déficit de esa cantidad tiene un enorme impacto en la forma en que vive una familia de clase media. 
Si seguimos el principio utilitario del Premio Nóbel James Buchanan de que hay que evaluar el bienestar social de una sociedad imaginando que existe la misma oportunidad de ser pobre que de ser rico, es fácil concluir que la sociedad más igualitaria tiene un mejor conjunto de arreglos sociales y económicos. 
De ahí es fácil dar el salto a la postura de que (siempre y cuando los impuestos redistributivos no desaceleren el crecimiento económico) cuando la desigualdad aumenta, es el deber del gobierno fijar impuestos a los ricos y transferir el dinero a los pobres para equilibrar ese aumento. 
Sin embargo, no hay llamados dentro de la política convencional para aumentar abruptamente la progresividad del impuesto al ingreso. 
En efecto, incluso en el extremo de la izquierda del discurso convencional, lo más audaz es pedir que los ricos simplemente contribuyan con lo que "en justicia les corresponde" para pagar los gastos del gobierno. 
En las recientes elecciones en los EU, a un candidato al senado, Erskine Bowles de Carolina del Norte (ex jefe de asesores del presidente Clinton), se le tildó de temerario no por proponer aumentos a los impuestos redistributivos, sino simplemente por dar mayor prioridad a que el gobierno federal pagara los medicamentos que requieren receta y no a un recorte adicional a la tasa marginal de impuestos más elevada. 
¿Qué sucedió? 
Bowles perdió. 
Prácticamente ningún político estadounidense convencional parece oponerse a la eliminación del impuesto sobre las herencias (política que concentrará aún más la riqueza debido a la falta de una ganancia compensatoria del lado de la oferta). 
Como escribiera alguna vez Gene Sperling, el asistente del presidente Clinton para política económica, a los asesores que le dicen a los congresistas que la revocación del impuesto sobre las herencias "...que costará decenas de miles de millones de dólares...beneficiará sólo a unos cuantos miles de familias" se les contesta "puede ser, pero creo que me topé con cada una de ellas durante la última colecta". 
No es que el impresionante aumento en la desigualdad hubiera sido necesario para generar un rápido crecimiento económico. 
Gran parte de ese aumento se dio, después de todo, entre 1973 y 1995, un periodo en el que el crecimiento económico estadounidense fue más lento que en ningún momento desde la Gran Depresión. 
No es que el aumento en los ingresos de las clases medias haya sido lo suficientemente grande para hacer que los electores se sintieran generosos por lo que sucede entre sus príncipes mercaderes: salvo por el último lustro, los aumentos de los ingresos fuera de los estratos superiores han sido tan magros que es difícil sostener que la gente vive mucho mejor de lo que lo hicieron sus padres. 
Entonces, ¿por qué no se alarman más los estadounidenses por el crecimiento de la desigualdad en los ingresos en su país? 
Parte de la razón es que la mayoría de los estadounidenses no ven lo que está sucediendo. 
Una encuesta señaló que el 19% de los estadounidenses creen que sus ingresos los sitúan dentro del 1% más alto en la distribución del ingreso (y que un 20% adicional espera llegar a ese 1% algún día). 
En lo más profundo de la ideología estadounidense existe una constelación de creencias y actitudes: la creencia de que el futuro será mejor que el presente; que lo que uno logra, lo consigue con sus propias manos; que los individuos deben depender de sí mismos, no del Estado; que la gente puede atravesar océanos y montañas para forjarse una vida mejor; y que los que triunfan lo hacen no por suerte o a través de la corrupción, sino con preparación y trabajo. 
Estas no son creencias que conduzcan a una democracia social. 
Durante dos generaciones a partir de 1933, Estados Unidos se parecía mucho a las democracias sociales al estilo europeo. 
El shock de la Gran Depresión y la respuesta del New Deal de Roosevelt tal vez explique la actitud escandalosamente "poco estadounidense" hacia la redistribución en esa época. 
Sin embargo, quien tenía diez años cuando Franklin Roosevelt fue electo, tiene ahora ochenta. 
Los recuerdos de la Gran Depresión se están diluyendo. 
Lo que ahora parece probable es que el viejo y más duradero patrón (llamémosle la Edad de Oro) de ideología, cultura y economía política estadounidense se está reafirmando. 
Parece que la desigualdad es tan estadounidense como el pay de manzana. 

La hegemonía de la propia derrota de Estados Unidos 
Cuando escribí acerca del “fin de la historia” hace casi veinte años, algo que no anticipé fue el grado en que la conducta y los errores de apreciación de Estados Unidos harían que el sentimiento antiestadounidense fuera una de las principales líneas divisorias de la política global. 
Y sin embargo, sobre todo a partir de los ataques terroristas del 11 de septiembre de 2001, eso es exactamente lo que ha ocurrido, debido a cuatro errores clave de la administración Bush. 
En primer lugar, la doctrina de la “prevención”, que se diseñó en respuesta a los ataques de 2001, se amplió inadecuadamente para incluir a Iraq y otros de los llamados “Estados delincuentes” que amenazaban con desarrollar armas de destrucción masiva. 
Es cierto que la prevención se justifica plenamente ante terroristas sin Estado que tienen ese tipo de armas. 
Pero no puede ser el núcleo de una política general de no proliferación, mediante la cual Estados Unidos intervenga en todas partes para impedir el desarrollo de armas nucleares. 
El costo de ejecutar una política como esa sería sencillamente demasiado alto (varios cientos de miles de millones de dólares y decenas de miles de bajas en Iraq que se siguen acumulando). 
A esto se debe que la administración Bush haya eludido las confrontaciones militares con Corea del Norte e Irán, a pesar de su admiración por el ataque aéreo de Israel sobre el reactor Osirak de Iraq en 1981, que retrasó en varios años el programa nuclear de Saddam Hussein. 
Después de todo, el éxito mismo de ese ataque significó que nunca se podría repetir una intervención limitada de ese tipo, porque quienes buscaban esas armas aprendieron a enterrar, esconder o duplicar sus programas nucleares nacientes. 
El segundo error de cálculo importante tuvo que ver con la posible reacción global al ejercicio por parte de Estados Unidos de su poder hegemónico. 
Muchos miembros de la administración Bush creyeron que aun sin la aprobación del Consejo de Seguridad de Naciones Unidas o de la OTAN su poder podía legitimarse mediante un uso exitoso. 
Este había sido el patrón de muchas de las iniciativas estadounidenses durante la Guerra Fría y en los Balcanes en los años 1990; en ese entonces se le llamaba “liderazgo”, no “unilateralismo”. 
Pero para la guerra de Iraq, las condiciones habían cambiado: Estados Unidos se había vuelto tan poderoso en relación con el resto del mundo que la falta de reciprocidad se había convertido en una intensa fuente de irritación incluso para sus aliados más cercanos. 
El sentimiento antiestadounidense estructural que surgió a raíz de la distribución global de poder ya se había hecho evidente desde mucho antes de la guerra de Iraq, con la oposición a la globalización encabezada por Estados Unidos durante los años de Clinton. 
Pero se exacerbó con el abierto desprecio de la administración Bush por varias instituciones internacionales en cuanto llegó al poder –un patrón que continuó hasta el inicio de la guerra de Iraq. 
El tercer error de Estados Unidos fue sobreestimar la efectividad del poder militar convencional para ocuparse de los Estados débiles y las organizaciones de redes transnacionales que caracterizan a la política internacional, al menos en el Medio Oriente. 
Vale la pena reflexionar sobre por qué un país con más poder militar que ninguno en la historia de la humanidad y que gasta en sus fuerzas armadas prácticamente lo mismo que el resto del mundo en conjunto no puede dar seguridad a un pequeño país de 24 millones de habitantes después de más de tres años de ocupación. 
Al menos parte del problema es que se está enfrentando a fuerzas sociales complejas que no están organizadas en jerarquías centralizadas que puedan aplicar reglas y a las que por lo tanto se pueda disuadir, coaccionar o manipular de algún otro modo mediante el poder convencional. 
Israel cometió un error similar al creer que podía utilizar su enorme margen de poder militar convencional para destruir a Hezbollah en la guerra de Líbano del verano pasado. 
Tanto Israel como Estados Unidos sienten nostalgia por un mundo del siglo XX de Estados-nación, lo cual es comprensible, ya que ese es el mundo al que mejor se adapta el poder convencional que poseen. 
Pero la nostalgia ha conducido a que ambos Estados malinterpreten los desafíos a los que se enfrentan ahora, ya sea vinculando a al-Qaeda con el Iraq de Saddam Hussein o a Hezbollah con Irán y Siria. 
Este vínculo existe en el caso de Hezbollah, pero la red de actores tiene sus propias raíces sociales y no son simplemente peones al servicio de los poderes regionales. 
Por eso el ejercicio del poder convencional se ha vuelto frustrante. 
Por último, al uso del poder por parte de la administración Bush le ha faltado no sólo una estrategia o una doctrina convincentes, sino también simple competencia. 
Tan sólo en Iraq, la administración calculó mal la amenaza de las armas de destrucción masiva, no planeó de forma adecuada la ocupación y después no pudo hacer ajustes rápidos cuando las cosas salieron mal. 
Hasta la fecha, ha cometido errores en cuestiones operativas muy simples en Iraq, como el financiamiento de los esfuerzos de promoción de la democracia. 
La incompetencia en la aplicación ha tenido consecuencias estratégicas. 
Muchas de las voces que promovieron, y después echaron a perder, la intervención militar en Iraq, ahora piden una guerra contra Irán. 
¿Por qué habría de creer el mundo que se manejaría con mayor habilidad un conflicto contra un enemigo mayor y más decidido? 
Pero el problema fundamental sigue siendo la desigual distribución de poder en el sistema internacional. 
Cualquier país que estuviera en la misma posición que Estados Unidos, incluso una democracia, estaría tentado a ejercer su poder hegemónico con cada vez menos moderación. 
Los padres fundadores de Estados Unidos estuvieron motivados por una creencia similar de que un poder sin contrapesos, aun cuando fuese legitimado democráticamente, podría ser peligroso, y por ello crearon un sistema constitucional de poderes separados al interior para limitar al ejecutivo. 
Actualmente, no existe un sistema igual a nivel global, lo que puede explicar cómo Estados Unidos se metió en tantos problemas. 
Con una distribución internacional del poder más homogénea, incluso en un sistema global que no es plenamente democrático, habría menos tentaciones de abandonar el ejercicio prudente del poder. 

La declinación autoimpuesta de EE.UU. 
MELBOURNE – Si la amplia prosperidad posterior a la Segunda Guerra Mundial que se ha sostenido ya por seis décadas llega a su fin, tanto los Estados Unidos como Europa serán los responsables. 
Con raras excepciones, la política se ha convertido en una profesión desacreditada a lo largo de todo el Occidente. 
Siempre se trata al mañana como más importante que la próxima semana, y la próxima semana prevalece sobre el próximo año, y nadie busca garantizar el futuro a largo plazo. 
Ahora el Occidente está pagando el precio. 
En este situación, los instintos del Presidente Barack Obama pueden ser la excepción, pero él está luchando en Estados Unidos contra fuerzas poderosas que se encuentran aferradas al pasado, así como contra un populismo demagógico, que se presenta bajo la figura del Tea Party, él cual es aún más radical; y, que podría derrotarlo en el año 2012, dañando gravemente a los EE.UU. en el proceso. 
Los amigos de Estados Unidos alrededor del mundo miraron con consternación la reciente trifulca sobre la elevación del techo de la deuda del gobierno federal, y observaron la incapacidad del Congreso de EE.UU. para llegar a algo que pueda ser visto como un compromiso equilibrado y con visión de futuro. 
Por el contrario, el resultado representa una victoria importante para los lacayos del Tea Party, cuyo propósito parece ser la reducción de las obligaciones y gastos del gobierno a un mínimo estrictamente necesario (algunos incluso objetan la existencia de un banco central), y el mantenimiento de las escandalosas concesiones y ventajas impositivas dictadas por el presidente George W. Bush a favor de los ricos. 
Los actuales problemas fiscales de Estados Unidos tienen sus raíces en un largo periodo de gasto sin financiación. 
Las guerras de Bush en Afganistán e Irak y la manera en que se condujo la "guerra global contra el terrorismo" empeoraron mucho más las cosas, contribuyendo a una situación totalmente insostenible. 
De hecho, Obama heredó un legado casi imposible de administrar. 
En las semanas posteriores al acuerdo sobre el techo de la deuda, se ha visto cada vez más claramente que podría ser imposible tener una buena gobernanza en EE.UU. Los meses venideros, que se centrarán en la campaña por la Presidencia de EE.UU., se destinarán a las trifulcas mezquinas sobre lo que debe recortarse. 
El ejemplo de las últimas semanas no nos proporciona ninguna razón para ser optimistas y pensar que los legisladores de los EE.UU. actuarán por encima de la política partidista y se preguntaran qué es lo mejor para Estados Unidos. 
En las actuales circunstancias, no es de extrañar que los mercados financieros hubiesen retornado a un estado de extrema volatilidad. 
Los recortes de gastos dispuestos como resultado del debate sobre el techo de la deuda reducirán la actividad económica; por consiguiente, se socavará el crecimiento y la reducción de la deuda se tornará en algo aún más difícil. 
Proporcionar más estímulos fiscales para impulsar el crecimiento económico conlleva sus propios riesgos, debido al techo de la deuda y a otro factor que es más fatídico: Estados Unidos está ya excesivamente endeudado, y hay indicios de que los titulares más importantes de los valores del gobierno de EE.UU. ya se cansaron de recibir sus pagos en una moneda depreciada. 
Lo más importante es que el llamado que hace China para la introducción de una nueva moneda de reserva emerge de su frustración por el fracaso de los gobiernos grandes – ya sea en los EE.UU. o Europa – en cuanto a gobernar sus asuntos económicos con realismo y sentido común. 
China reconoce que Estados Unidos está en grandes dificultades (de hecho, China reconoce esta situación con mayor claridad que el propio EE.UU.), y que, dada la venenosa atmósfera política imperante en Washington, no habrá un fácil retorno a la buena gobernanza, a la estabilidad económica y al crecimiento 
El liderazgo de Estados Unidos en asuntos mundiales comenzó a debilitarse con el unilateralismo de Bush, y los actuales problemas económicos refuerzan esta tendencia. 
Para invertir la declinación de Estados Unidos, Obama necesita el apoyo bipartidista a sus políticas (mismas que son bastante convencionales), pero hasta ahora el Congreso de EE.UU. no ha mostrado la valentía para llevar a cabo sus tareas legislativas dentro de un enfoque basado en principios. 
Si los esfuerzos poco entusiastas de Alemania para estabilizar a Europa de alguna manera llegan a tener éxito, la posición de Estados Unidos se va a erosionar aún más, y los bancos centrales del mundo comenzarán una vez más a considerar al euro como una alternativa fiable al dólar como moneda de reserva. 
La alternativa, tal como lo ha sugerido China, sería desarrollar de una nueva moneda de reserva. 
Estas realidades constituyen un cambio de poder de un tipo que no hemos experimentado en nuestras vidas. 
El poder económico que tiene China sobre E.E.U.U. es ahora sustancial y limitará no sólo la influencia que tiene Estados Unidos en los mercados financieros, sino también su capacidad para utilizar el poder militar. 
Si esto obliga a los Estados Unidos a retornar hacia lo que el profesor Joseph Nye llama “poder blando y diplomacia multilateral”, podría ocurrir algo bueno. 
Sin embargo, estos enfoques son un anatema para el Partido Republicano de EE.UU., y en particular para su facción denominada Tea Party, y ellos podrían intranquilizar a muchos asiáticos que están actualmente nerviosos por el creciente poderío militar de China. 
El argumento contrario – que señala que si China liquida o deja de comprar los títulos del gobierno de EE.UU. dañaría en la misma proporción a la propia China y a Estados Unidos – no es válido. 
A medida que pasan los años, los mercados de China se expanden en todo el mundo, y su mercado interno llega a representar un mayor porcentaje de su propio PIB. 
Como resultado de ello, China no necesita un dólar fuerte en el largo plazo. 
Los estadounidenses necesitan poner en orden sus asuntos económicos en casa antes de que China pierda su incentivo para apoyar al dólar. 
En varias ocasiones en el período posterior a la Segunda Guerra Mundial, Estados Unidos se ha dado cuenta de manera muy dolorosa que existen límites al uso efectivo del poder militar. 
No se pudieron lograr los objetivos estadounidenses en Vietnam. 
El resultado en Irak no podrá ser determinado hasta que las últimas tropas estadounidenses se retiren. 
En Afganistán, donde las fechas de retirada ya se han establecido, es difícil creer que se pueda establecer un estado unificado y coherente. 
A medida que se reduce la eficacia del poder militar, crece la importancia del poder económico. 
El reconocimiento de estas realidades fundamentales – y su abordaje bipartidista – es de importancia crítica para el futuro de Estados Unidos, como también para él del Occidente. 


El vigilante dormido de Estados Unidos 
Este mes me quiero desviar de los temas económicos habituales y enfocarme en cambio en el sistema por el cual la prensa –principalmente la estadounidense- cubre actualmente a los gobiernos. 
Pero tal vez esta no sea una gran desviación ya que la conducta de los medios no sólo afecta a la política sino también a la economía. 
Consideremos una columna escrita en marzo por el director editorial del Washington Post, Fred Hiatt, en donde ofrece una pequeña e insuficiente disculpa por la cobertura y evaluación de la administración Bush realizadas por el periódico. Según Hiatt, “abordamos esos temas”, como el de si la administración Bush pensó debidamente su aventura en Iraq, “pero sin el vigor necesario”. 
Ahora pensemos en el comentario del ex editor del New York Times, Max Frankel, sobre cómo la ecología de las filtraciones de los medios en Washington es saludable porque “la mayoría de los reporteros no se limitan únicamente a repetir perezosamente las filtraciones.” En cambio, “las usan como cuñas para extraer otros secretos” y así vigilan al gobierno. 
Puede que el sistema “sea desordenado y cree confusión” pero “el precio que la sociedad tiene que pagar por el beneficio de obtener filtraciones esenciales sobre el gobierno es tolerar que el gobierno abuse de ellas para desinformar.” 
Entonces, donde Hiatt ve un cuerpo periodístico que fue demasiado cobarde al vigilar a la administración Bush, Frankel ve un cuerpo periodístico que realiza una labor razonable aunque sea mediante un proceso desordenado y confuso. 
Yo veo algo muy diferente. 
En el verano de 2000 comencé a preguntar a los republicanos que conozco –en general personas que podrían ser candidatos naturales a varias posiciones políticas en el segundo nivel del gabinete de una administración republicana- cuánto les preocupaba que el candidato presidencial republicano, George W. Bush, claramente no estuviera a la altura del puesto. 
Me dijeron que no les preocupaba que Bush no estuviera adecuadamente informado y que se mostrara extrañamente poco curioso para ser alguien que buscaba la posición más poderosa del mundo. 
Comentaron que uno de los problemas del presidente Clinton fue que le aburría la parte ceremonial de sus funciones –y por ello se metió en grandes problemas. 
Hay que ver cómo actuó Bush cuando fue presidente del club de beisbol Texas Rangers, decían. 
Bush dejaba que los mánagers administraran el equipo y que el personal encargado de las finanzas condujera los negocios. 
Bush pasaba su tiempo asegurándose de que la coalición política para apoyar a los Texas Rangers permaneciera estable en el estilo al que estaba acostumbrada. 
Bush conoce sus fortalezas y debilidades, afirmaban. 
Se va a concentrar en ser la Reina Isabel II de Estados Unidos y va a dejar que personas como Colin Powell y Paul O’Neill sean los Tony Blair y Gordon Brown de este país. 
Para el verano de 2001 era evidente que algo había salido muy mal. 
Para ese entonces, Bush había rechazado el consejo de O’Neill y Christine Todd Whitman sobre la política ambiental; de igual modo rechazó el de Alan Greenspan y O’Neill sobre política fiscal; el de Powell y Condolezza Rice sobre la importancia de avanzar en las negociaciones entre Israel y Palestina; y –como supimos después- el consejo de George Tenet y Richard Clarke sobre la importancia de la lucha contra el terrorismo. 
De las conversaciones con funcionarios del segundo nivel del gabinete de la administración, con sus amigos y con los amigos de los amigos surgió una imagen extraña de Bush. 
No sólo estaba mal informado sino que también era perezoso: insistía en permanecer mal informado. 
No sólo era desinteresado sino también arrogante: insistía en tomar decisiones sin la información necesaria, de ahí que las que adoptaba eran esencialmente al azar. 
Y era obstinado: una vez que tomaba una decisión –incluso si, o mejor dicho, sobre todo si era manifiestamente equivocada y torpe –nunca la reconsideraba. 
Así, para el verano de 2001, se había establecido un patrón que condujo al analista británico Daniel Davies a preguntar si había alguna política de la administración Bush sobre cualquier cosa, aunque fuera de importancia moderada, que no estuviera estropeada por completo. 
Pero leyendo el Washington Post o el New York Times, nos habría costado trabajo darnos cuenta. 
Hoy en día es un hecho aceptado que lo más amable que se puede decir sobre la administración Bush es que es completamente incompetente, y es lo que dicen ahora seguidores fieles de Bush como la National Review y el comentarista Robert Novak. 
¿Por qué el cuerpo periodístico estadounidense no cubrió adecuadamente los primeros cinco años de la administración Bush? 
La verdad no lo sé. 
Sé que el mundo no puede atenerse a la prensa estadounidense para estar informado: si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía. 
Por ello, hago un llamado a todos ustedes que trabajan para los periódicos, la radio y la televisión fuera de Estados Unidos: es a ustedes a quienes nosotros -incluyendo los que estamos en Estados Unidos- debemos recurrir para descubrir qué está haciendo nuestro propio gobierno. 

El socialismo estadounidense para los ricos 
Aprovechando todas las referencias a los “brotes verdes” de la recuperación económica, los bancos estadounidense están intentando repeler las iniciativas emprendidas para regularlos. 
Si bien los políticos hablan de su compromiso con la reforma normativa para prevenir una recurrencia de la crisis, esta es un área donde lo importante realmente está en los detalles, y los bancos harán uso de toda la fuerza que les resta para asegurarse de tener un amplio margen de maniobra para seguir actuando como en el pasado. 
El viejo sistema funcionaba bien para los bancos (si bien no para sus accionistas), así es que ¿por qué tendrían que apoyar el cambio? 
De hecho, las iniciativas por rescatarlos dedicaron tan poco esfuerzo a pensar en cómo ha de ser el tipo de sistema financiero post-crisis que queremos, que terminaremos teniendo un sistema bancario menos competitivo, en que los grandes bancos que eran demasiado grandes como para caer se volverán todavía más grandes. 
Por largo tiempo se ha reconocido que los bancos estadounidenses que eran demasiado grandes como para caer también eran demasiado grandes como para poder ser administrados, y esa es una de las razones de que el desempeño de varios de ellos haya sido tan deslucido. 
Cuando fracasan, el gobierno diseña una reestructuración financiera y proporciona seguros para los depósitos, ganando voz y voto en su futuro. 
Las autoridades saben que, si esperan demasiado, es probable que los bancos zombie o casi zombies -con poco o ningún valor neto, pero a los que se trata como si fueran instituciones viables- "apostarán a la resurrección". 
Si hacen grandes apuestas y ganan, se irán con las ganancias; si pierden, el gobierno tendrá que hacerse cargo. 
Esto no sólo es teoría; es una lección que aprendimos, a un gran coste, durante la crisis de las Cajas de Ahorro Préstanos de los años 80. 
Cuando la máquina expendedora de dinero dice "fondos insuficientes", el gobierno no quiere que esto signifique que el banco, en lugar de la cuenta de la persona, está sin dinero, así es que interviene antes de que la bandeja se vacíe. 
En una reestructuración financiera, por lo general los accionistas quedan fuera de la mesa, y los tenedores de bonos se convierten en los nuevos accionistas. 
Algunas veces, el gobierno debe proporcionar fondos adicionales, o un nuevo inversionista debe estar dispuesto a hacerse cargo del banco fallido. 
Sin embargo, la administración Obama ha introducido un nuevo concepto: “demasiado grande como para ser reestructurado financieramente”, bajo el argumento de que sería un desastre si intentáramos aplicar las reglas habituales a estos grandes bancos. 
Los mercados entrarían en pánico. 
Así es que no sólo no podemos tocar a los tenedores de bonos, sino que ni siquiera podemos afectar a los accionistas, incluso si el valor actual de la mayoría de las acciones no hace más que reflejar una apuesta sobre un rescate del gobierno. 
Creo que este juicio es erróneo. 
Pienso que la administración Obama ha sucumbido a la presión política y al amedrentamiento de los grandes bancos. 
Como resultado, la administración ha confundido rescatar a los banqueros y sus accionistas con rescatar los bancos. 
La reestructuración da a los bancos la oportunidad de comenzar de nuevo: los nuevos potenciales inversionistas (ya sea tenedores de capital patrimonial o de instrumentos de deuda) tendrán más confianza, otros bancos estarán más dispuestos a prestarles, y ellos estarán más dispuestos a prestar a otros. 
Los tenedores de bonos se beneficiarán de una reestructuración ordenada, y si el valor de los activos es realmente mayor a lo que cree el mercado (y los analistas externos), terminarán por cosechar las ganancias. 
No obstante, lo que está claro es que los costes actuales y futuros de la estrategia de Obama son muy altos, y que hasta ahora no han logrado su limitado objetivo de hacer que los bancos vuelvan a prestar. 
El contribuyente ha tenido que aportar miles de millones y ha dado miles de millones más en garantías, y lo más probable es que el momento de pagar la factura llegue en el futuro. 
Reescribir las reglas de la economía de mercado –de un modo que ha beneficiado a quienes han causado tanto sufrimiento a toda la economía global- es peor que financieramente costoso. 
La mayoría de los estadounidenses lo ven como algo obscenamente injusto, en especial después de ver cómo los bancos desviaban los fondos destinados a resucitar la otorgación de préstamos y los usaban para pagar bonificaciones y dividendos exagerados. 
Quebrar el contrato social es algo que no se debe hacer a la ligera. 
Sin embargo, este nuevo sucedáneo del capitalismo, en que las pérdidas se socializan y las utilidades se privatizan, está condenado al fracaso. 
Los incentivos se distorsionan y no hay disciplina de mercado. 
Los bancos “demasiado grandes como para ser reestructurados” saben que pueden apostar con impunidad y, con una Reserva Federal que pone los fondos a su disposición a tipos cercanos a cero, tienen amplios recursos para hacerlo. 
Algunos han llamado a este nuevo régimen “socialismo con características estadounidenses”. 
No obstante, al socialismo le preocupan las personas comunes y corrientes, mientras que Estados Unidos ha dado poca ayuda a los millones de estadounidenses que están perdiendo sus casas. 
Los trabajadores que pierden sus empleos reciben sólo 39 semanas de beneficios de desempleo limitados, y después quedan a su suerte. 
Y, cuando pierden sus empleos, también pierden su seguro de salud. 
Estados Unidos ha ampliado su red de seguridad para las corporaciones de maneras sin precedentes, desde los bancos comerciales a los bancos de inversión, luego a los seguros y tras ellos a la industria automotriz, sin que esté a la vista dónde se detendrá. 
En realidad, esto no es socialismo, sino la ampliación de una prolongada política de estado de bienestar para las corporaciones. 
Los ricos y los poderosos recurren al gobierno para que los ayude siempre que pueden, mientras que las personas en situación de necesidad reciben poca protección social. 
Tenemos que fragmentar los bancos “demasiado grandes como para caer”; no hay evidencias de que estos mastodontes conlleven beneficios para la sociedad que sean proporcionales a los costos que han impuesto a los demás. 
Y, si no los dividimos, entonces tenemos que limitar severamente lo que hacen. 
No se les puede permitir hacer lo que hicieron en el pasado: apostar a cuenta de los demás. 
Esto plantea otra pregunta acerca de los bancos "demasiado grandes como para caer" y “demasiado grandes como para reestructurarlos" de Estados Unidos: tienen demasiado poder político. 
Sus estrategias de influencia funcionaron bien, primero para desregular y después para hacer que los contribuyentes pagaran la limpieza. 
Ahora esperan que, una vez más, les funcione el truco para quedar libres de hacer lo que les plazca, independientemente de los riesgos para los contribuyentes y la economía. 
No podemos permitir que eso ocurra. 

El momento Sputnik de Estados Unidos en Beijing 
NUEVA YORK – Tal vez algún día se recuerde al 8 de agosto de 2008 como el primer día de la era post-norteamericana. 
O se lo podría recordar como otro "momento Sputnik" cuando, como sucediera con la incursión soviética en el espacio exterior en 1957, el pueblo norteamericano tomó conciencia de que el país había perdido pisada y decidió que era hora de que Estados Unidos recuperara su dirección. 
No hubo ningún error de comprensión en el poder y simbolismo de las ceremonias de inauguración de los Juegos Olímpicos de Beijing el 8 de agosto. 
Ese espectáculo multimediático hizo mucho más que reconstruir la historia de 5.000 años de China; fue una manifestación de que China es una civilización importante que exige y merece el lugar que le corresponde en la jerarquía global. 
Tampoco hubo un error de comprensión en el simbolismo de ver al presidente Bush, saludando alegremente con la mano desde su lugar en las gradas mientras el presidente chino, Hu Jintao, estaba sentado detrás de lo que se asemejaba a un trono. 
Cuesta imaginar que el gobierno de China, obsesionado con cada detalle del protocolo diplomático, no haya orquestado esta imagen sombría de la decadencia de Estados Unidos en relación al país al que le debe 1,4 billones de dólares. 
Sería difícil imaginar a Franklin Roosevelt o a Ronald Reagan aceptando una posición relativa similar. 
Al mismo momento en que Bush agitaba la mano desde la tribuna, Rusia invadía Georgia, el socio más cercano de Estados Unidos en el Cáucaso. 
El mensaje de Rusia a otros países amigos de Occidente en el ex mundo soviético fue claro: Estados Unidos no los puede proteger. 
Inquietantemente, los rusos tal vez tuvieran razón. 
Mientras que el fangal iraquí hizo que a Estados Unidos le resultara difícil proyectar fuerza en todo el mundo, la creciente deuda de Estados Unidos, sus conflictos con amigos y enemigos por igual, la falta de alguna estrategia perceptible para los tiempos cambiantes y la aparente incapacidad de su sistema político para tomar medidas destinadas a abordar esos desafíos se combinaron para convertir a Estados Unidos en un gigante en problemas. 
Hoy, desde Irán hasta Darfur y desde Zimbabwe hasta Georgia, el mundo es testigo de los efectos de un mundo post-norteamericano en ciernes, y el panorama no parece agradable. 
A pesar de todo lo que valoremos el ascenso de nuevas potencias como China e India, todavía está por verse si estos países serán tan benevolentes como potencias como lo ha sido Estados Unidos, a pesar de sus defectos, en el último medio siglo. 
El neo-colonialismo está regresando al Africa, el proyecto global de derechos humanos está en retirada y el sistema de comercio mundial se está volviendo menos abierto. 
Dictadores brutales no reciben castigo porque sus intereses son protegidos por grandes potencias con participaciones en sus recursos naturales. 
Revertir esta tendencia no es sólo el interés de Estados Unidos, sino también del mundo. 
Para hacerlo, los norteamericanos deben identificar y encarar los grandes desafíos que enfrenta Estados Unidos, empezando de abajo hacia arriba. 
Reparar la estructura financiera de campaña de Estados Unidos, que lleva a masivas adjudicaciones erróneas de los fondos gubernamentales, resucitar el sistema educativo salvajemente desigual y muchas veces moribundo de Estados Unidos, crear un sistema inmigratorio que reclute activamente a la gente más talentosa de todo el mundo a través de una vía rápida a la ciudadanía estadounidense y desarrollar una política energética nacional que haga avanzar a Estados Unidos mucho más rápidamente hacia una independencia energética serían, todos, pasos importantes en esta dirección. 
Trabajar para reconstruir el tradicional consenso de política exterior bipartidario también convertiría a Estados Unidos en un socio mucho más predecible para los amigos y aliados en todo el mundo. 
Y Estados Unidos debe ser un socio respetuoso si quiere alentar a potencias en ascenso como India y China a desempeñar papeles más constructivos en los asuntos internacionales. 
El mundo no está preparado para una era post-norteamericana, y países como China e India deben desempeñar un papel mucho más importante en el fortalecimiento de las instituciones existentes de la paz mundial y, donde corresponda, crear otras nuevas que puedan promover una agenda positiva de seguridad, dignidad, derechos y prosperidad en todo el mundo. 
La comunidad mundial todavía no ha llegado a esa instancia y, hasta que lo haga, el mundo necesita un nuevo tipo de líder norteamericano -un líder capaz de inspirar a los norteamericanos a reparar sus problemas en casa y trabajar con sus socios en todo el mundo para promover una agenda común tan audaz y progresista como el orden construido de las cenizas de la Segunda Guerra Mundial hace 60 años. 
Las Olimpíadas de Beijing podrían recordarse como un nuevo "momento Sputnik" para Estados Unidos, que inspire al país a enfrentar, de forma significativa, la música de un mundo cambiante. 
Pero Estados Unidos puede lograrlo sólo si reconoce los grandes desafíos que enfrenta y toma medidas audaces para encararlos, en casa y con sus aliados en el exterior. 

El arte de gobernar suicida de Estados Unidos 
Desde su victoria en la Guerra Fría, la hegemonía global de Estados Unidos se basó en tres pilares: el poder económico, el poderío militar y una enorme capacidad para exportar su cultura popular. 
El reciente surgimiento de otras potencias -la Unión Europea, China, India y una Rusia que se propuso recuperar el status perdido- erosionó la capacidad de Estados Unidos de forjar los hechos de manera unilateral. 
Aún así, Estados Unidos sigue siendo, por lejos, el país más poderoso del mundo; su decadencia tiene más que ver con el uso incompetente que hizo del poder que con la aparición de competidores. 
La culpa de la situación de Estados Unidos debe recaer en el "arte de gobernar suicida" de los líderes norteamericanos, para usar la frase suscinta de Arnold Toynbee para referirse a lo que él consideraba la máxima causa del colapso imperial. 
Consideremos el caso de Oriente Medio. 
Nada revela mejor la caída de Estados Unidos en la región que el contraste entre el uso sobrio del poder por parte de Estados Unidos en la primera Guerra del Golfo en 1991 y la arrogancia y el engaño de la guerra de Irak hoy. 
En 1991, Estados Unidos forjó la coalición internacional más formidable desde la Segunda Guerra Mundial y la condujo a una guerra plenamente legítima destinada a restarurar el equilibrio regional después de la invasión de Kuwait por parte de Saddam Hussein. 
En 2003, Estados Unidos fue a la guerra sin sus aliados transatlánticos después de manipular afirmaciones falsas. 
Al hacerlo, Estados Unidos se embarcó en una gran estrategia absurda que aspiraba no menos que a desmantelar simultáneamente el régimen tirano de Irak, reestructurar todo Oriente Medio, destruir a Al Qaeda y ayudar a la democracia a arraigarse en todo el mundo árabe. 
El resultado ha sido un fracaso total: derrota militar y una seria degradación de la condición moral de Estados Unidos. 
En lugar de socavar al Islam radical, Estados Unidos lo legitimizó, en Irak y otras partes. 
De hecho, lo que hoy forjará el futuro de la región no es la democracia, sino la división violenta entre chiítas y sunitas que precipitó la guerra de Irak. 
Esta guerra civil musulmana es lo que le permite a Al Qaeda ganar una reserva cada vez mayor de reclutas. 
Dado que Irak probablemente se convierta en el primer país árabe en ser gobernado por chiítas y, por lo tanto, integrado a un imperio iraní chiíta en expansión, los aliados sunitas de Estados Unidos en la región hoy consideran a Estados Unidos un país inconfiable. 
Por cierto, Estados Unidos es visto prácticamente como uno de los incitadores del infortunio monumental del Islam, el renacimiento chiíta. 
Tampoco el evangelio de la democracia es de especial agrado de los aliados árabes de Estados Unidos, ya que el llamado a la democratización no hizo más que envalentonar a los islamistas a desafiar a las elites incumbentes por el poder. 
Sin duda alguna, el violento fundamentalismo islámico tiene raíces más profundas en la mortecina promesa del nacionalismo árabe. 
Pero el espurio mensaje democrático de Estados Unidos terminó alienando tanto a sus aliados regionales conservadores, ya que le dio un nuevo impulso al Islam político, que puede usar las urnas como camino al poder, y a los islamistas, cuyos réditos electorales luego son rechazados por Estados Unidos. 
El mayor disparate estratégico de Estados Unidos en Oriente Medio tiene que ver casi indiscutiblemente con el surgimiento del poder iraní. 
Al destruir a Irak como una fuerza regional de contrapeso, Estados Unidos le asestó un duro golpe a sus aliados tradicionales en el Golfo, para quienes Irak representaba una barrera contra las ambiciones iraníes. 
Estados Unidos le ofreció a Irán en una bandeja de plata activos estratégicos que la revolución de Khomeini no logró adquirir ni en ocho años de guerra contra Saddam ni en sus intentos infructuosos de exportar la revolución islámica en toda la región. 
De la misma manera, el programa nuclear de Irán cobró impulso gracias a su sensación de impunidad después del colosal fracaso en Irak del concepto de "guerra preventiva" de Estados Unidos. 
La calamitosa experiencia militar de Estados Unidos en Irak lo dejó estratégicamente disminuido. 
Irak ahora se ha convertido en el terreno de juego de Dios, y a Estados Unidos sólo le queda la esperanza de alcanzar una módica estabilidad allí sólo con la ayuda de otras potencias regionales. 
De todos modos, Estados Unidos seguirá siendo el actor externo más influyente en Oriente Medio, ya que su fracaso es un fracaso de liderazgo, no de poder real. 
Humillado por la derrota militar, Estados Unidos puede recuperar su relevancia regional sólo si evita el pecado de la arrogancia y aprende a liderar sin intentar dominar. 
Esto requiere comprometer a fuerzas revolucionarias como Irán y Siria; respetar más que condenar al ostracismo a aquellos movimientos islámicos que optaron por apartarse de la jihad en favor de la participación política, y liderar una alianza internacional para una paz árabe-israelí basada en la iniciativa de la Liga Arabe. 
De hecho, la paradoja de las políticas perniciosas de Estados Unidos en Irak es que crearon condiciones favorables para una paz árabe-israelí, ya que el surgimiento de Irán y la amenaza de un tsunami fundamentalista concentraron las mentes árabes en la urgencia de un acuerdo con Israel. 
La cuestión palestina no es la causa de todos los males de Oriente Medio, pero su resolución mejoraría drásticamente la postura de Estados Unidos entre los árabes. 
Más importante aún, le negaría a Irán la capacidad de asociar las populares causas islámica y árabe con sus propias ambiciones hegemónicas. 

Los tres déficits de Estados Unidos 
BERKELEY - Este año comenzó con una serie de informes que incluyen reconfortantes pruebas de que la recuperación económica en los Estados Unidos se está fortaleciendo. 
El ritmo de creación de empleos ha aumentado, los indicadores de manufactura y servicios han mejorado, y el consumo ha sido más fuerte de lo previsto. 
Pero es demasiado pronto para celebrar. 
El crecimiento de la producción en EE.UU. sigue siendo anémico y la economía continúa enfrentando tres importantes déficits: un déficit de puestos de trabajo, un déficit de inversión y un déficit fiscal de largo plazo. 
No es probable que en un año electoral se aborde ninguno de ellos. 
Aunque hoy la producción es más alta que en el cuarto trimestre de 2007, sigue estando muy por debajo de lo que podría si la capacidad productive y la mano de obra se utilizaran plenamente. 
Esa brecha -entre la producción real y potencial- se estima en más del 7% del PIB (más de 1 billón de dólares). 
La brecha del producto refleja un déficit de más de 12 millones de puestos de trabajo, la cantidad necesaria para volver al nivel máximo de empleo de la economía en 2007 y absorber las 125.000 personas que ingresan a la fuerza de trabajo cada mes. 
Incluso si la economía crece a un 2,5% en 2012, como estiman la mayoría de las previsiones, el déficit de puestos de trabajo seguirá existiendo y no se cerrará sino hasta el año 2024. 
Este déficit es principalmente el resultado de una demanda agregada insuficiente. 
El consumo, que representa alrededor del 70% del gasto total, se ve limitado por el alto desempleo, el débil aumento de los salarios y un brusco descenso del valor de la vivienda y la riqueza de los consumidores. 
El repunte del consumo en los últimos meses de 2011 fue financiado por una disminución en la tasa de ahorro de los hogares y un gran aumento del crédito al consumo. 
Ninguna de estas tendencias es saludable ni sostenible. 
Con una tasa de desempleo del 8,5%, una tasa de participación laboral de apenas el 64% y el estancamiento de los salarios reales, el ingreso laboral se ha reducido a un mínimo histórico de 44% del ingreso nacional. 
Y se trata del componente más importante de los ingresos de los hogares y el principal motor del consumo. 
Incluso antes de la Gran Recesión, los trabajadores y los hogares estadounidenses estaban en problemas. 
La tasa de crecimiento del empleo entre 2000 y 2007 se redujo a sólo la mitad de su nivel en las tres décadas anteriores. 
El aumento de la productividad fue fuerte, pero superó ampliamente el crecimiento de los salarios; las compensaciones de los trabajadores por hora real se redujeron, en promedio, incluso para aquellos con una educación universitaria. 
De hecho, el período 2002-2007 fue la única recuperación registrada durante la cual se redujo el ingreso real de las familias medias. 
Más aún, las oportunidades de trabajo siguieron polarizándose, con un crecimiento del empleo en ocupaciones de altos salarios profesionales, técnicos y de gestión, así como en los de bajos ingresos de servicios de alimentos, cuidados personales y servicios de seguridad. 
Por el contrario, el empleo cayó en ocupaciones que requieren habilidades medias, tanto de obreros como administrativos, sobre todo en la industria manufacturera. 
Los hogares estadounidenses en apuros redujeron sus tasas de ahorro, tomaron préstamos poniendo como garantía sus viviendas y aumentaron su deuda para mantener el consumo, lo que contribuyó a las burbujas inmobiliaria y crediticia que estallaron en 2008 y que han requerido un doloroso desapalancamiento desde entonces. 
Tres fuerzas han impulsado los cambios estructurales adversos del mercado laboral de EE.UU.: 
· Un cambio tecnológico que exige habilidades especializadas y ha automatizado el trabajo de rutina, al tiempo que impulsa la demanda de trabajadores con al menos un título de educación superior. 
· La competencia global y la integración de los mercados laborales a través del comercio y la subcontratación, que han eliminado puestos de trabajo y reducido los salarios. 
· El descenso de la competitividad de Estados Unidos como un lugar atractivo para ubicar la producción y el empleo. 
El cambio tecnológico y la globalización han creado similares retos del mercado laboral en otros países desarrollados. 
No obstante, las opciones de políticas de EE.UU. son responsables de la erosión de la competitividad de Estados Unidos. 
En particular, Estados Unidos está subinvirtiendo en tres áreas importantes que ayudan a los países a crear y conservar empleos de salarios altos: habilidades y capacitación, infraestructura, e investigación y desarrollo. 
El gasto en estas áreas representa menos del 10% del gasto de gobierno de los EE.UU., y esta proporción ha ido disminuyendo con el tiempo. 
Hoy el gobierno federal puede pedir prestado a tasas de interés históricamente bajas, y hay muchos proyectos en educación, infraestructura e investigación que podrían generar una retribución mayor, crear puestos de trabajo ahora y reforzar la competitividad de EE.UU. en la atracción de empleos con salarios altos. 
El presidente Barack Obama ha planteado numerosas propuestas para reforzar la competitividad nacional, pero los republicanos del Congreso las han rechazado, alegando que el país se enfrenta a una crisis fiscal inminente. 
De hecho, el déficit federal como porcentaje del PIB se reducirá significativamente en los próximos años, incluso sin más medidas de reducción del déficit, antes de subir a niveles insostenibles para el año 2030. 
En efecto, EE.UU. se enfrenta a un déficit fiscal de largo plazo, en gran parte resultado del aumento de los costos de la salud y el envejecimiento de la población. 
Sin embargo, el déficit fiscal actual se debe principalmente a los débiles ingresos fiscales, por la lentitud del crecimiento y el alto desempleo, y las medidas temporales de estímulo que se desvanecen en momentos en que la demanda agregada sigue siendo débil y se justifica un estímulo fiscal adicional. 
Como mínimo, para mantener la economía en un camino de crecimiento del 2,5% este año, la reducción de impuestos de nómina y las prestaciones por desempleo propuestas por Obama deberían extenderse hasta fines de año. 
Estas medidas serían un refuerzo para la frágil recuperación y no aumentarían la brecha fiscal de largo plazo. 
Entonces, ¿cómo se deben afrontar el déficit de empleos, inversiones y fiscal de largo plazo de la economía estadounidense? 
Las autoridades deberían complementar hoy mismo las medidas fiscales para mejorar los déficits laboral y de inversión con un plan plurianual para reducir gradualmente el déficit fiscal de largo plazo. 
Este plan debería aumentar el gasto en educación, infraestructura e investigación, al tiempo que reduce el crecimiento futuro del gasto en atención de salud a través de los mecanismos de contención de costes contemplados en las leyes de reforma a la salud de Obama. 
Si se aprueba hoy un plan de reducción del déficit en el largo plazo pero se difiere su inicio hasta que la economía está cerca del pleno empleo, se evitaría que una contracción fiscal prematura haga caer nuevamente la economía en una recesión. 
De hecho, la aprobación de ese paquete podría reforzar la producción y el empleo, aliviando las preocupaciones de los inversionistas sobre los futuros déficits y fortaleciendo la confianza de los consumidores y los empresarios. 
Habría que tomar hoy decisiones dolorosas sobre cómo cerrar la brecha fiscal de largo plazo y aplicarlas con diligencia una vez que la economía se haya recuperado. 
Sin embargo, para los próximos años, las prioridades de la política fiscal deben ser el empleo, la inversión y el crecimiento. 


El giro asiático de Estados Unidos no parece tener eje 
NUEVA DELHI – El primer viaje al extranjero que hará el presidente Barack Obama después de obtener su segundo mandato electoral será a Asia, lo que destaca el nuevo papel central de esta región respecto de la economía y la seguridad de los Estados Unidos. 
Pero la gira asiática de Obama también recalca la importancia de una duda que genera la política estadounidense para la región: ¿el “giro” de Estados Unidos hacia Asia adquirirá contenido estratégico concreto o será solamente una continuación de políticas antiguas bajo un nuevo barniz retórico? 
Estados Unidos no dejó pasar la ocasión de capitalizar las inquietudes que causa en la región la cada vez más enérgica autoafirmación de China. Es así que ha reforzado sus lazos militares con sus antiguos aliados asiáticos, a la vez que comienza a tejer lazos con otros amigos nuevos. 
Pero el deslumbramiento provocado por el regreso de Estados Unidos al centro de la escena en Asia no deja ver los grandes obstáculos que supone para el país seguir siendo el principal sostén de la región en materia de seguridad de cara a las ambiciones estratégicas de China. 
Uno de esos obstáculos es la pérdida de poder relativo de Estados Unidos, proceso cuya detención demanda una amplia renovación interna, con consolidación fiscal incluida. 
Pero la necesidad de recortar el gasto público deja abierta la posibilidad de que Estados Unidos no sea capaz de financiar una reorientación de sus prioridades militares hacia la región de Asia y el Pacífico o, peor aún, que se vea obligado a replegarse allí. 
Durante la presidencia de Obama, Estados Unidos cedió cada vez más terreno a China (aunque hay que decir que esta tendencia viene de antes, desde que el gobierno de Bush quedó enfrascado en las guerras de Afganistán e Irak). 
Hay quien ve en esto motivos para dudar de la capacidad de Estados Unidos para darle peso estratégico a su “giro” aumentando su presencia en la región de Asia y el Pacífico, donde ya mantiene a 320.000 soldados. 
La propuesta de desplegar 2500 marines más en Australia es, en gran medida, simbólica. 
De hecho, aunque al principio el gobierno de Obama creó en los países asiáticos expectativas de que Estados Unidos respondería con más firmeza a la creciente asertividad de China, después comenzó a bajarle el tono a la dimensión militar de su “giro” y a enfatizar en vez de eso una mayor presencia económica en la región. 
Este cambio trajo un alivio a quienes temían verse obligados a elegir entre Estados Unidos y China; pero para los países que deben soportar todo el rigor de la obstinada política de China en relación con sus disputas marítimas y territoriales, el cambio de énfasis genera más dudas respecto del compromiso de Estados Unidos con la región. 
En la práctica, al reorientar su “giro” hacia la economía, Estados Unidos está corrigiendo una política que hacía demasiado hincapié en el componente militar y llevaba al país directamente a un conflicto con China. 
Esta otra postura más beligerante de Estados Unidos hacia China fue la expresada en la enérgica presentación que hizo la secretaria de Estado, Hillary Clinton, en el Foro Regional 2010 de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrado en Hanoi; pero ahora Clinton está moderando su posición y prefiere centrar sus visitas a países asiáticos en la promoción del comercio y las inversiones. 
También Obama ha comenzado a enfatizar los aspectos económicos del “giro” estadounidense, y por eso presenta su gira asiática como un intento de crear más puestos de trabajo en el sector fabril estadounidense mediante un aumento de las exportaciones a la “región más dinámica y de más rápido crecimiento del mundo”. 
Incluso su histórica visita a Myanmar (la primera de un presidente estadounidense) obedece tanto a motivos comerciales como al intento de sustraer de la influencia china a un país con abundantes recursos y de ubicación estratégica. 
La reorientación hacia asuntos comerciales y económicos también es causa de que Washington promueva el Acuerdo Transpacífico, cuyo objetivo es crear una nueva área de libre comercio en Asia y el Pacífico, pero sin China. 
Además, Estados Unidos destaca la importancia de la Cumbre de Asia Oriental y del grupo ASEAN, cuya propia reunión cumbre se superpone con la reunión de la CAO a la que asistirá Obama en Phnom Penh. 
El cambio de rumbo de Estados Unidos también tiene otro motivo: Estados Unidos no gana nada tomando partido en las disputas de China con sus vecinos, excepto cuando afectan directamente sus propios intereses, como ocurre en el Mar de China Meridional, donde los reclamos marítimos chinos amenazan la libertad de navegación en algunos de los corredores marítimos más transitados del mundo. 
En virtud de esta preocupación por sus propios intereses nacionales, Estados Unidos decidió mantener una postura de neutralidad tácita ante la reaparición de las disputas territoriales entre China y la India, entre ellas una súbita resurrección del reclamo chino sobre el territorio del gran estado de Arunachal Pradesh en los Himalayas indios. 
Del mismo modo, Estados Unidos viene exhortando tanto a China como a Japón a resolver en forma pacífica su disputa sobre las islas Senkaku, bajo control japonés. 
El objetivo principal de Estados Unidos es evitar que el equilibrio actual se trastorne hasta el punto de que se vea obligado a tomar partido por Japón (algo que iría en contra de sus propios intereses). 
Cuando el secretario de defensa de los Estados Unidos, Leon Panetta, se encontró en septiembre con el líder chino Xi Jinping en China, “le llenaron los oídos” con advertencias de que Estados Unidos no debía inmiscuirse en la disputa sinojaponesa. 
De hecho, en medio de las protestas antijaponesas orquestadas en China en septiembre, Panetta (en vez de aconsejar a China poner límites a las manifestaciones, que a menudo fueron violentas) reiteró públicamente la neutralidad de Estados Unidos en relación con la disputa por el control de las islas. 
Esta revisión de la política estadounidense llega incluso a la terminología. 
Los diplomáticos estadounidenses ya no hablan de un “giro” (por las connotaciones militares del término inglés pivot) y en su lugar han adoptado el término “rebalanceo”. 
Independientemente del nombre, el cambio de política se relaciona exclusivamente con China e implica que Estados Unidos refuerce alianzas y amistades con los países de la periferia china, entre ellos India, Japón, Filipinas, Vietnam, Indonesia y Corea del Sur. 
Pero el gobierno de Obama sigue negando que su estrategia gire en torno de China, y de hecho, evita decir o hacer en público nada que pueda irritar a sus pares chinos. 
La región de Asia y el Pacífico ocupará un lugar importante en la agenda del segundo mandato de Obama, especialmente cuando de aquí a 2014 se complete el retiro de las tropas estadounidenses de Afganistán y esa guerra termine. 
Pero Obama deberá definir con más claridad la política estadounidense ante el rápido ascenso de una China gobernada por un régimen autoritario, que plantea sus reclamos territoriales en forma agresiva y agita el nacionalismo fronteras adentro. 
No basta que Estados Unidos y el resto de Asia se adapten a China; deben buscar el modo de influir sobre China para que esta respete las reglas. 

La economía norteamericana desgarrada por la guerra 
NUEVA YORK – Algunos dicen que existen dos temas en las inminentes elecciones norteamericanas: la guerra de Irak y la economía. 
En los días en que la guerra parece ir mejor de lo que se esperaba, y la economía peor, la economía eclipsa a la guerra, pero a ninguna de las dos les está yendo bien. 
De alguna manera, existe un único tema, la guerra, que exacerbó los problemas económicos de Estados Unidos. 
Y cuando la economía más grande del mundo está enferma –y hoy está muy enferma-, todo el mundo sufre. 
Antes se creía que las guerras eran buenas para la economía. 
Después de todo, en general se tienda a pensar que la Segunda Guerra Mundial ayudó a sacar a la economía global de la Gran Depresión. 
Pero, al menos a partir de Keynes, sabemos cómo estimular la economía de manera más efectiva, y de modos que aumenten la productividad a largo plazo y mejoren los niveles de vida. 
Esta guerra en particular no ha sido buena para la economía por tres razones. 
Primero, contribuyó a un aumento de los precios del petróleo. 
Cuando Estados Unidos entró en guerra, el barril de petróleo costaba menos de 25 dólares, y los mercados a futuro esperaban que se mantuviera allí durante una década. 
Los operadores de futuros eran conscientes del crecimiento de China y de otros mercados emergentes; pero esperaban que la oferta –principalmente de los proveedores de bajo costo de Oriente Medio- aumentara a la par de la demanda. 
La guerra cambió esa ecuación. 
Los precios más altos del petróleo implican que los norteamericanos (y los europeos y los japoneses) están pagando cientos de millones de dólares a dictadores petroleros de Oriente Medio y a exportadores de petróleo en otras partes del mundo en lugar de gastarlos en casa. 
Es más, el dinero gastado en la guerra de Irak hoy no estimula la economía tanto como el dinero invertido fronteras adentro en caminos, hospitales o escuelas, y no contribuye tanto al crecimiento a largo plazo. 
Los economistas hablan de “obtener más por menos” –cuánto estímulo económico ofrece cada dólar que se gasta-. 
Cuesta imaginar menos estímulo que el que ofrecen los dólares gastados en un contratista nepalés que trabaja en Irak. 
Con tantos dólares que se van al exterior, la economía norteamericana debería haber estado en mucha peor forma de lo que parecía. 
Pero, a pesar de todo lo que intentó la administración Bush ocultar los verdaderos costos de la guerra mediante una rendición de cuentas incompleta y engañosa, las deficiencias de la economía fueron compensadas por una inundación de liquidez de parte de la Reserva Federal y por una regulación financiera laxa. 
Se inyectó tanto dinero en la economía y tan laxos fueron los reguladores que un banco norteamericano líder publicitaba sus préstamos con el slogan “calificado desde el nacimiento” –un claro indicio de que, en efecto, no había ninguna norma crediticia-. 
De alguna manera, la estrategia funcionó: una burbuja inmobiliaria alimentaba el frenesí del consumo, mientras las tasas de ahorro se desplomaban a cero. 
Las debilidades económicas simplemente se posponían para alguna fecha futura; la administración Bush esperaba que el momento de rendir cuentas llegara después de noviembre de 2008. 
Por el contrario, las cosas empezaron a desembrollarse en agosto de 2007. 
Ahora respondió con un paquete de estímulo que es demasiado pequeño, llega demasiado tarde y está pésimamente diseñado. 
Para ver la inepcia de ese paquete, basta con compararlo con el más de 1,5 billón de dólares que se pidieron en concepto de préstamos con garantía hipotecaria en los últimos años, la mayor parte de los cuales se gastaron en consumo. 
Ese juego –basado en la idea de que los precios inmobiliarios entrarían en una espiral interminable- terminó. 
Frente a una caída de los precios inmobiliarios (que seguirán cayendo) y dada la incertidumbre de los bancos respecto de su posición financiera, los prestadores no prestarán y los hogares no pedirán prestado. 
Así las cosas, si bien la liquidez adicional inyectada al sistema financiero por la Fed puede haber impedido una catástrofe, no estimulará el consumo o la inversión. 
Por el contrario, gran parte de esta liquidez encontrará su destino en el exterior. 
China, por ejemplo, teme que el estímulo de la Fed aumente su inflación interna. 
Existe una tercera razón por la cual esta guerra es económicamente mala para Estados Unidos. 
No sólo Estados Unidos ya gastó mucho dinero en esta guerra -12.000 millones de dólares por mes y siguen sumando-, sino que todavía se debe saldar gran parte de la cuenta, como la compensación y la atención sanitaria del 40% de los veteranos que regresan con incapacidades, muchas de las cuales son muy serias. 
Es más, esta guerra estuvo financiada de manera diferente que cualquier otra guerra en la historia de Estados Unidos –tal vez en la historia reciente de cualquier país-. 
Normalmente, los países piden un sacrificio compartido, cuando piden a sus jóvenes, mujeres y hombres, que arriesguen sus vidas. 
Se aumentan los impuestos. 
Existe un debate sobre la carga a traspasar a las generaciones futuras. 
En esta guerra, este debate no existió. 
Cuando Estados Unidos entró en guerra, existía un déficit. 
Sin embargo, llamativamente, Bush pidió y obtuvo un recorte impositivo impulsivo para los ricos. 
Eso significa que cada dólar gastado en la guerra, en efecto, se pidió prestado. 
Por primera vez desde la Guerra Revolucionaria, hace dos siglos, Estados Unidos tuvo que recurrir a los extranjeros en busca de financiación, porque los hogares norteamericanos no han estado ahorrando nada . 
Cuesta creer los números. 
La deuda nacional se incrementó el 50% en ochos años, y de este incremento casi 1 billón de dólares se debe a la guerra –una cantidad factible de aumentar más del doble en diez años. 
¿Quién habría pensado que una administración podía causar tanto daño en tan poco tiempo? 
Estados Unidos, y el mundo, pagarán para repararlo en las próximas décadas. 


América, la hipócrita 
Al conmemorar el aniversario 230 de la independencia de Estados Unidos, en julio pasado, el Presidente George W. Bush planteó que los patriotas de la Guerra Revolucionaria creían que todos los hombres son creados iguales, con derechos inalienables. 
Gracias a esos ideales, proclamó, Estados Unidos "sigue siendo un faro de esperanza para todos quienes sueñan en la libertad y un brillante ejemplo para el mundo de lo que un pueblo libre puede lograr". 
Sin embargo, al mismo tiempo su administración retenía cerca de 400 prisioneros en la Base Naval estadounidense de Guantánamo, en Cuba. 
Algunos de ellos han estado allí por más de cinco años, y ninguno ha sido llevado a juicio. 
El mes pasado, una fuente altamente confiable confirmó que los prisioneros de Guantánamo están sufriendo más que una detención indefinida. 
El FBI hizo públicos documentos que mostraban que uno de sus agentes presenció "en varias ocasiones" detenidos "encadenados de pies y manos en posición fetal en el suelo", sin una silla, agua ni comida. 
En tales condiciones, la mayoría se defecaba y orinaba en el mismo lugar". 
Eran dejados allí por 18 o 24 horas, o más. 
En una de estas ocasiones, informó el agente, "habían puesto tan bajo el aire acondicionado que el detenido con los pies desnudos temblaba de frío". 
En otra ocasión la habitación no tenía ventilación, a una temperatura de más de 100 grados Fahrenheit, y el detenido estaba casi inconsciente sobre el suelo, con una pila de pelos junto a él: "aparentemente, se los había estado jalando durante la noche". 
Un contratista civil le dijo a otro agente del FBI, “Tienes que ver esto”. Lo llevaron a una sala de interrogatorios, donde vio a un hombre con barba y cabellos largos que tenía la boca y “gran parte de la cabeza” cubiertos con cinta para ductos. 
Cuando el agente preguntó cómo le quitarían la cinta, no recibió respuesta alguna. 
Otros agentes del FBI informaron haber visto prisioneros que eran dejados con grilletes por 12 horas o más, nuevamente en condiciones frías, obligados a recibir luces estroboscópicas y escuchar música rap con el volumen muy alto y durante muchas horas, u obligados a envolverse en una bandera israelí. 
El informe del FBI anotó estos incidentes con el comentario: "no parece excesivo, considerando la política del Departamento de Estado". 
Varios de los detenidos dijeron a los agentes del FBI que no tenían ningún vínculo con el terrorismo, ni sabían por qué habían sido secuestrados y llevados a Guantánamo. 
Muchos de los prisioneros no fueron capturados luchando en Afganistán. 
Algunos fueron detenidos en Bosnia, Indonesia, Tailandia, Mauritania y Pakistán. 
La administración Bush dice que los detenidos son "combatientes enemigos" en la guerra global contra el terrorismo, guerra que se lleva a cabo en todo el mundo y que podría durar décadas. 
El comandante de la fuerza de tareas de Guantánamo, Contraalmirante Harry B. Harris, Jr., defendió recientemente el duro trato a los prisioneros, diciendo: "Son todos terroristas; son todos combatientes enemigos". 
Sin embargo, la CIA ha cometido errores con anterioridad. 
Por ejemplo, Murat Kurnaz, un hombre turco nacido en Alemania, estuvo en Guantánamo cuatro años antes de ser liberado en agosto. 
El caso de Khaled el-Masri, ciudadano alemán de origen libanés, parece ser otro de estos errores. 
Capturado por la CIA en Macedonia, fue llevado a Afganistán e interrogado durante cinco meses antes de ser liberado sin cargos. 
Una corte alemana ha emitido órdenes de arresto contra quienes participaron en su secuestro. 
Si es que realmente existen los derechos humanos, es seguro que uno de ellos es el derecho a no quedar encerrado de manera indefinida sin ser llevado a juicio. 
La Declaración de Derechos de la Constitución de los Estados Unidos pone bastante énfasis en ese derecho, especificando en la Sexta enmienda que en todas las diligencias procesales “el acusado disfrutará del derecho a un juicio rápido y público, por parte de un jurado imparcial” y a “ser informado de la naturaleza y causa de la acusación y ser puesto frente a los testigos en su contra”. 
A ninguno de los prisioneros de Guantánamo se le ha garantizado estos derechos. 
De modo que nunca se ha demostrado, según los estándares establecidos por la Constitución de EE.UU., que alguno de ellos realmente sea un terrorista. 
Pero la Sexta Enmienda no se aplica a los prisioneros de Guantánamo, porque no son ciudadanos estadounidenses y se encuentran en un centro que técnicamente no es parte del territorio de Estados Unidos, aunque está bajo el completo control del gobierno de EE.UU. 
Digan lo que digan los tribunales de EE.UU. al respecto, secuestrar personas en todo el mundo, encerrarlas durante años sin determinar si son culpables o no, y someterlas a tratos vejatorios y abusivos es una flagrante violación de la ley internacional. 
Medido según cualquier estándar de justicia, también es algo simplemente erróneo. 
Tom Paine, el gran revolucionario estadounidense y autor de Los derechos del hombre, escribió: “El que quiera asegurase su libertad debe proteger hasta a sus enemigos de toda opresión, porque si viola su deber establecerá un precedente que lo alcanzará a él mismo”. Si Estados Unidos sólo siguiera este consejo sería realmente un faro de esperanza y un ejemplo brillante. 
Sin embargo, mientras siga reteniendo prisioneros y abusando de ellos sin darles un juicio justo, los ideales que profesa seguirán pareciéndole al resto del mundo la mayor de las hipocresías. 

 

El estado de Estados Unidos 
NUEVA YORK – Queda aún más de medio año antes de que se celebren las elecciones presidenciales de Estados Unidos, y es imposible saber con certeza quiénes serán nominados como candidatos para representar a los principales partidos políticos, y mucho menos quién será el ocupante número 45 de la Casa Blanca. 
Sin embargo, no es demasiado pronto para evaluar el estado de ánimo de los más de 320 millones de habitantes del país y lo que dicho estado de ánimo significará para el hombre o la mujer cuya candidatura prevalezca en última instancia, en la que parece ser para la mayoría de personas a lo largo de todo el mundo una novela política sin fin. 
Hoy en día, el estado de ánimo dominante en Estados Unidos es uno de considerable ansiedad, e incluso uno que muestra ira pura y simple. 
El Washington Post publicó recientemente una serie de cuatro partes de artículos que revelan la furia popular que se dirige contra Wall Street, los musulmanes, los acuerdos comerciales, Washington, las muertes por disparos de la policía, el presidente Barack Obama, los miembros del partido republicano, los inmigrantes y otros objetivos. 
Una de las peores descripciones que se aplica a una persona en la actualidad es denominarla como “político profesional”. 
Los beneficiarios del presente estado de ánimo son los candidatos anti-sistema que defienden políticas que van en oposición al libre comercio y la reforma migratoria y que exigen un cambio radical en las actuales políticas fiscales y de gasto. 
Puede que los detalles de lo que ellos defienden sean muy diferentes, pero sus plataformas comparten una promesa de cambio radical de lo que es el statu quo. 
Las razones para este estado de ánimo se hacen apenas evidentes por sí solas, ya que el país está mejor económicamente en comparación a la situación en la que estuvo hace una media docena de años, durante el período inmediatamente posterior a la crisis económica 2007-2008. 
Se han creado más de nueve millones de puestos de trabajo desde entonces, las tasas de interés están en niveles bajos (haciendo que los préstamos para casas y automóviles sean más asequibles), y la caída en el precio de la gasolina es el equivalente a una reducción de impuestos de $700 para la familia estadounidense promedio. 
Por otra parte, el mercado de valores ha aumentado alrededor de 200% desde su baja de hace siete años, y millones de personas que no tenían seguro de salud ahora tienen cobertura. 
No obstante, estas buenas noticias económicas se neutralizan, en muchos casos, con el débil crecimiento de los ingresos familiares, mismos que se han estancado en términos reales (ajustados a la inflación) durante aproximadamente un período de 15 años. 
El porcentaje de estadounidenses que trabajan a tiempo completo aún no ha alcanzado el nivel en el que estuvo hace siete años. 
Y, muchos temen que sus puestos de trabajo vayan a desaparecer debido a la competencia extranjera, las nuevas tecnologías o la subcontratación. 
Un gran número de estadounidenses viven durante más años, pero están ansiosos, ya que no han podido ahorrar los fondos necesarios para garantizar que su jubilación les permitirá vivir cómodamente durante sus años de vejez. 
Algunos pagan primas del seguro de salud que previamente habían evitado, debido a las estipulaciones de la reforma llevada a cabo por la administración de Obama. 
También se debe considerar el tema de la desigualdad. 
Este tema causa verdadera ira, pero el problema no es tanto la desigualdad por sí misma (desigualdad que si bien empeoró, no es nada inherentemente nuevo), sino lo que realmente causa verdadera molestia es la disminución de oportunidades. 
El sueño americano está quedando atrás, dejando el paso libre a la conciencia de clase – este es un cambio profundo para un país que se cimienta en el ideal de que cualquier persona puede mejorar su vida si trabaja fuerte y duro. 
Sin embargo, las razones de la ansiedad y la ira trascienden las realidades y preocupaciones económicas. 
También se deben a la inseguridad física, ya sea a causa de la delincuencia o del temor al terrorismo. 
Asimismo, muchas comunidades se preocupan por la dirección que toman la cultura y la sociedad. 
Los medios de comunicación modernos tienden a empeorar las cosas. 
Nuestra época es una de “difusión estrecha y dirigida” o “narrowcasting”, no una de “difusión amplia” o “broadcasting”. 
Las personas están cada vez en mayor sintonía exclusiva con canales por cable o sitios web que simplemente refuerzan sus puntos de vista e ideologías. 
Esto no es para nada tranquilizador. 
El estado de ánimo nacional trasciende la campaña electoral y planteará un verdadero desafío para el nuevo presidente y para el Congreso. 
Las divisiones dentro y entre el partidos Demócrata y Republicano harán que sea casi imposible ceder para llegar a acuerdos y formar coaliciones que son esenciales para gobernar. 
Las preocupaciones con respecto a la jubilación y la asequibilidad de la atención de salud harán que sea mucho más difícil reformar los derechos que tienen las personas a recibir beneficios gubernamentales, a pesar de que la expansión de estos beneficios hará subir la deuda nacional a niveles récord. 
Se culpa al libre comercio por la pérdida de empleos y este está perdiendo apoyo, a pesar de que también ha sido fuente de nuevos puestos de trabajo y de mayores posibilidades de elección para los consumidores – y ha reforzado la posición estratégica de Estados Unidos en todo el mundo. 
La inmigración, que durante mucho tiempo ha sido parte de la tradición del país y una fuente de talento valioso, es ahora objeto de tanta controversia que las perspectivas de reforma son muy sombrías. 
El estado de ánimo de EE.UU. también puede intensificar el abordaje domestico de los funcionarios gubernamentales. 
Muchos estadounidenses, ya desencantados por la participación de su gobierno en asuntos internacionales después de las intervenciones en Irak y Afganistán, mismas que costaron mucho más de lo que lograron, se encuentran escépticos sobre lo que EE.UU. puede lograr en el extranjero. 
Los estadounidenses se sienten frustrados con sus aliados, a quienes ven como participantes que no llevan la porción justa de las cargas comunes, y están cada vez más convencidos de que el gobierno tiene que centrarse menos en el mundo y más en arreglar lo que está mal en EE.UU. 
Sin lugar a dudas, algunas personas en otros países leerán todo esto con satisfacción; sin embargo, en general, estas son malas noticias para gran parte del mundo. 
Es menos probable que un Estados Unidos que se distrae y se divide esté dispuesto y sea capaz de tomar la iniciativa en cuanto a la promoción de estabilidad en el Medio Oriente, Europa o Asia, o en cuanto al cumplimiento de los desafíos mundiales. 
Y, sin el liderazgo de Estados Unidos, es probable que no se logren superar dichos desafíos, tornándose los mismos en problemas o, peor aún, en crisis. 

Los Estados Unidos despiertan al cambio climático 
Después de años de debate en los Estados Unidos y de oposición por parte de la administración Bush para tomar acciones, el país finalmente está despertando a la realidad del cambio climático global. 
Todavía no hay un liderazgo por parte del presidente, pero el sector privado ya empezó a actuar. 
Los líderes de las principales empresas estadounidenses han determinado que el cambio climático mundial provocado por el hombre es verdadero, que hay que controlarlo y que los empresarios deben desempeñar un papel constructivo en el proceso. 
Por lo tanto, aun cuando la administración Bush y algunos científicos inconformistas finjan que no existe el problema, los líderes corporativos estadounidenses están buscando soluciones prácticas. 
La situación fundamental ha estado clara durante años. 
El uso global de combustibles fósiles está contribuyendo a un marcado aumento del dióxido de carbono en la atmósfera, lo que está causando que el planeta se caliente. 
Los patrones de las lluvias se están modificando. 
Los desiertos y las regiones secas se están secando más. 
Es probable que aumenten los fenómenos climáticos extremos como los huracanes y tifones. 
Las inundaciones en Europa probablemente se intensifiquen, un proceso que ya inició. 
Los niveles del mar están creciendo y podrían elevarse abruptamente si el calentamiento global provoca un desequilibrio de las capas de hielo del Antártico y de Groenlandia. 
En resumen, la evidencia científica es sólida y crece en el sentido de que el planeta está en un grave riesgo, con muchos efectos negativos que ya se empezaron a sentir y otros que habrán de venir. 
También, cada vez se entienden mejor las respuesta adecuadas. 
Se debe cambiar a un sistema sostenible de energía, uno que no implique un enorme aumento de carbono en la atmósfera. 
Esto requerirá de un cambio hacia fuentes renovables de energía como la energía solar y tal vez la energía nuclear, así como nuevas tecnologías que capturen el dióxido de carbono en las plantas generadoras para desecharlo después en depósitos subterráneos seguros. 
La sociedad tendrá que pagar el precio de estas inversiones en nuevas tecnologías de energía pero los beneficios serán mucho mayores que el costo. 
Los Estados Unidos son el mayor emisor de dióxido de carbono proveniente de la utilización de energía, pero entre las economías más grandes es la que menos ha hecho para encarar el reto global. 
La administración Bush sostiene que hacen falta más investigaciones antes de emprender cualquier medida. 
Sin embargo, en los Estados Unidos están comenzando a darse acciones reales, gracias al liderazgo en otras partes del mundo y gracias a la comprensión inteligente de algunas de las principales empresas estadounidenses. 
Primero, el resto del mundo ratificó el Protocolo de Kyoto para controlar las emisiones de dióxido de carbono. 
A principios de este año, Europa introdujo un nuevo régimen de comercio de derechos de emisión de gases de efecto invernadero que utiliza incentivos basados en el mercado para controlar las emisiones de carbono. 
Las empresas estadounidenses que operan en Europa son parte de ese sistema en lo que toca a sus emisiones generadas en ese continente, de manera que están siendo arrastradas hacia el control climático aunque su propio gobierno evada el tema. 
Segundo, los principales inversionistas estadounidenses, como los administradores de los fondos de pensiones, se están dando cuenta de que las compañías de su país que no controlan sus emisiones pueden ser vulnerables a pérdidas financieras en el futuro. 
Saben que, tarde o temprano, los Estados Unidos tendrán que unirse al resto del mundo en el control del cambio climático. 
En ese momento, las compañías generadoras de energía que utilicen tecnologías anticuadas que liberen cantidades masivas de gases de efecto invernadero podrían enfrentarse a pérdidas financieras graves. 
Por ello, los inversionistas están diciendo a las compañías que informen sobre sus emisiones de carbono hoy para evaluar sus riesgos futuros. 
De manera análoga, muchos directivos de las compañías saben que fingir que los problemas ambientales no existen es malo para los accionistas, porque la realidad se manifestará algún día. 
Saben que invertir hoy en tecnologías limpias les puede dar una ventaja competitiva de largo plazo. 
Como resultado, muchas empresas están tomando medidas para limitar ahora sus emisiones a fin de evitar riesgos financieros futuros y la falta de confianza de los inversionistas. 
El avance más espectacular de este tipo sucedió cuando General Electric, una de las compañías más importantes, innovadoras y respetadas del mundo anunció que se volvería "verde" mediante un nuevo enfoque corporativo hacia las tecnologías ambientalmente racionales y un compromiso de limitar sus propias emisiones de gases de efecto invernadero. 
Con el liderazgo de GE, al que denominó "ecomaginación" (combinación de ecología e imaginación), es seguro que muchas empresas estadounidenses seguirán el ejemplo. . 
Es demasiado pronto para contar con el éxito en lograr la participación de los Estaods Unidos en el cambio climático. 
La administración Bush sigue retrasando y evadiendo la ciencia racional. 
No obstante, resulta razonablemente claro que se ha alcanzado un punto decisivo. 
La realidad está alcanzando a los Estados Unidos como ya lo ha hecho en otros lugares del mundo. 
A medida que los ciudadanos y las empresas del país sigan sufriendo por los resultados del cambio climático --olas de calor, sequías, huracanes e inundaciones--, cada vez más estadounidenses, incluyendo un número creciente de líderes empresariales comenzarán a presionar a los líderes políticos para que emprendan acciones reales. 
Las soluciones no serán fáciles y el esfuerzo debe durar varias décadas en todas partes del mundo. 
Pero los esfuerzos deben empezar ahora. 
Como en el caso del nuevo comercio del carbono en Europa, todos los productores y consumidores del mundo tendrán que encarar incentivos de mercado para adoptar tecnologías y patrones de consumo que disminuyan (y a la larga detengan) el aumento de los gases de efecto invernadero en la atmósfera. 
Todos tendremos que pagar un "precio de mercado" cuando contribuyamos al cambio climático global, de manera que demos verdaderos incentivos económicos a los sistemas de energía sostenible y a nuevas inversiones públicas --por ejemplo, el transporte de masas-- que reduzcan las emisiones de gases de efecto invernadero y eviten así desastres climáticos futuros. 

¿Una Unión del Medio Oriente? 
TOLEDO, ESPAÑA – Este otoño, el Centro Internacional de Toledo para la Paz convocó a una reunión dedicada a la cooperación en materia de agua en el Medio Oriente. 
Una de las conclusiones que se alcanzaron fue que cualquier respuesta efectiva a la distribución desigual de recursos naturales en la zona debe ser regional. 
Con esta idea en mente, Munther Haddadin, ex ministro de recursos hidráulicos de Jordania, propuso una "Unión del agua y la energía" para el Medio oriente, un mecanismo de largo plazo que integre a la fragmentada región. 
La idea es atractiva. 
Suena muy lógico responder a esas necesidades básicas de tal forma que se administren las carencias y los excedentes a nivel regional. 
En efecto, el paralelismo con el papel que desempeñaron el carbón y el acero en la fundación de la Unión Europea es tan claro que el mes pasado Joschka Fischer, ex ministro de relaciones exteriores de Alemania, hizo un llamado para crear una unión de ese tipo. 
También lo hicieron el ex presidente checo, Vaclav Havel, y un grupo de destacadas personalidades internacionales que apoyan la idea de la integración regional mediante el agua. 
Al haber convocado la reunión en España, estamos totalmente a favor de tratar de alcanzar una meta tan encomiable. 
Pero la “unión del carbón y del acero” europea sólo fue posible una vez que se resolvieron los principales conflictos políticos del continente. 
Para que pueda haber un proceso de integración regional exitoso en el Medio Oriente también se requerirá un marco político que asegure la estabilidad necesaria para que la cooperación regional funcione. 
Todas las partes deben saber dónde empiezan y terminan sus fronteras, y se deben hacer a un lado las injusticias pasadas, de manera que el ciclo de la venganza y el reflejo automático de buscar ventajas inmediatas no echen por tierra las soluciones regionales a los problemas. 
En este punto vale la pena reconocer las experiencias de un ejercicio regional previo. 
Durante los años noventa, la vía multilateral del proceso de paz de Medio Oriente buscó la coordinación regional en las áreas del desarrollo económico, el medio ambiente, los refugiados, el control de las armas y el agua. 
Fracasó porque cuando las pláticas bilaterales se interrumpieron, la disposición a entablar una cooperación regional se desvaneció por la desesperación con las políticas fallidas y la sangrienta realidad de la segunda Intifada. 
El marco política necesario también debe ser regional y, afortunadamente, ya existe. 
La Iniciativa de Paz Árabe, presentada por primera vez en una cumbre de la Liga Árabe celebrada en Beirut en 2002 y confirmada en Riad en 2007, proporciona a las partes un marco para solucionar sus diferencias, así como una base política para avanzar. 
Es esencial adoptarla a fin de progresar, sobre todo si se incluyen capítulos adicionales para abordar la seguridad regional y las relaciones económicas. 
A pesar del pesimismo crónico actual, la búsqueda de una Unión para el Agua y la Energía del Medio Oriente, junto con la adopción de la Iniciativa de Paz Árabe, podría cambiar las actitudes. 
En conjunto formarían un proceso mutuamente fortalecedor: un acuerdo político proporcionaría el marco en el que se pueden satisfacer las necesidades de agua y energía de la región; y satisfacer esas necesidades de forma efectiva e innovadora haría que la Iniciativa de Paz Árabe fuera más que un acuerdo de papel. 
Además, el árido triángulo que forman Israel, Palestina y Jordania no puede satisfacer sus necesidades de agua a menos que se incorpore otra dimensión a la solución. 
Un informe del Banco Mundial ya ha establecido que con los 19 millones de personas que vivirán entre el Río Jordán y el Mediterráneo hacia 2020, las necesidades de agua no se podrían atender sin hacer que las tecnologías actuales de desalinización sean más viables económicamente. 
Casualmente, a lo largo del mes pasado se han dado las primeras señales de que hay un mayor interés en un enfoque político regional. 
Recientemente, el ministro de relaciones exteriores de Bahrein convocó a un foro regional que incluye a Israel para resolver los problemas futuros; un ex alto funcionario saudita se reunió con los israelíes en el Reino Unidos para reiterar la necesidad de un acuerdo de paz integral; y el líder del Partido Laborista de Israel, Ehud Barak, ha declarado que tal vez ya sea tiempo de buscar un acuerdo de paz global para la región que vaya acompañado de un paquete económico, puesto que las negociaciones por separado con Siria y los palestinos podrían no fructificar. 
A pesar de las décadas de esfuerzos, el proceso de ensayo y error mediante enfoques bilaterales y de gestión de conflictos siempre ha acabado por frustrarse. 
Los proyectos económicos que se han iniciado se han desmoronado ante la persistencia de la ocupación. 
Los problemas son demasiado complejos y los peligros del radicalismo demasiado graves para que pueda haber un éxito con métodos poco sistemáticos. 
El Medio Oriente sólo podrá poner fin a su estado permanente de crisis si construye fundamentos integrales para la paz. 
La Iniciativa de Paz Árabe, combinada con el desarrollo a largo plazo de una Unión para el Agua y la Energía, ofrece las bases necesarias para satisfacer las necesidades de los pueblos de la región y mitigar los conflictos futuros. 
El Medio Oriente ya no debe ser el arquetipo de la violencia irresoluble. 
Puede ser el heraldo de la innovación en cuestiones de interés común para la humanidad –el agua, la energía y la política. 


¿Amnistía para Saddam? 
Altos funcionarios de los EU, incluyendo al secretario de la defensa Donald Rumsfeld, han sugerido recientemente que a Saddam Hussein y sus secuaces más importantes se les podría dar una amnistía por sus crímenes pasados a cambio de que salgan de Irak y eviten la guerra. 
¿Es una buena idea esa amnistía? 
¿Cómo la han de juzgar aquéllos que están intentando acabar con la práctica de exentar de castigo a funcionarios gubernamentales culpables de crímenes monstruosos? 
Estas son preguntas de peso. 
Al tratar de contestarlas, hay dos consideraciones fundamentales. 
Primero, se debe evaluar la seriedad de los crímenes cometidos por los que habrán de salvarse del castigo. 
Segundo, debemos considerar cuántas muertes y sufrimiento se evitarían al permitir que el líder y sus secuaces queden libres. 
Un tercer factor que también hay que tomar en cuenta es el daño que se haría al sistema legal internacional que está surgiendo para terminar con la impunidad que durante mucho tiempo han disfrutado funcionarios gubernamentales que utilizan su poder para cometer atrocidades. 
En cuanto a la seriedad del comportamiento criminal de Saddam Hussein, probablemente no hay en la actualidad otro funcionario en el poder en todo el mundo con tanta sangre en sus manos. 
Una lista incompleta de sus crímenes incluye: 
uso de armas químicas en contra de tropas iraníes durante la guerra Irán-Irak, que empezó en 1980 y duró ocho años; 
asesinato con armas químicas de alrededor de 5,000 habitantes de la ciudad predominantemente kurda de Halabja en marzo de 1988, después de haber utilizado esas armas en meses anteriores contra poblados kurdos en los alrededores; 
asesinato de aproximadamente 100,000 kurdos durante la campaña de "Anfal" entre febrero y septiembre de 1988, principalmente mediante el transporte de las víctimas a zonas desérticas donde se les obligaba a meterse en zanjas, se les ametrallaba y se les cubría de arena con bulldozers; 
destrucción de la antigua civilización de los árabes de los pantanos del sudeste de Irak, seguida de la reubicación forzosa y el asesinato de los habitantes de la región; 
sus acciones en Kuwait, cuando Irak lo invadió en 1990, que incluyen la desaparición (aún no resuelta) de cientos de ciudadanos kuwaitíes. 
represalias salvajes contra los chiítas del sur de Irak después de la Guerra del Golfo de 1991; 
y persecución de todos y cada uno de los irakíes sospechosos de disentir o de deslealtad. 
Cada uno de estos es un crimen de guerra, un crimen contra la humanidad y, en el caso de los asesinatos masivos de la campaña de Anfal, y tal vez también en el caso de los árabes de los pantanos, el crimen más serio de todos, genocidio. 
Aunque no podemos saber cuántas vidas se perderían y cuanto sufrimiento conllevaría una invasión de Irak para expulsar al régimen de Saddam, el costo sería indudablemente alto. 
Por convincentes que sean los argumentos para castigar a Saddam Hussein y a sus socios criminales, como Ali Hassan al-Majid ("Ali el químico" para los kurdos), primo suyo y organizador principal de la campaña de Anfal, nuestra obligación de minimizar la pérdida de vidas es igual de importante. 
El conflicto aparente entre hacer justicia y conservar la paz se puede resolver mediante el derecho internacional. 
Como están las cosas, no hay un mecanismo que permita llevar a Saddam Hussein a juicio. 
La Corte Penal Internacional, que está tomando forma en La Haya con la selección de sus primeros magistrados, no tiene jurisdicción retroactiva. 
No puede ocuparse de crímenes cometidos antes del 1 de julio de 2002. 
Así, Saddam sólo podría ser juzgado ante un tribunal ad hoc establecido para ese fin, como los que se crearon con anterioridad para la ex-Yugoslavia y Ruanda. 
También podría ser juzgado ante un tribunal nacional en un país que acepte la idea de la jurisdicción universal, como sucedió tanto en España como en Inglaterra en el caso del exdictador chileno Augusto Pinochet. 
Si a Saddam se le concediera refugio en un país como Bielorusia o Libia, tal vez estaría a salvo de un proceso, pero sólo si nunca sale de ahí. 
Por ejemplo, Idi Amín de Uganda y Haile Mariam Mengistu de Etiopía (tiranos depuestos que igualan a Saddam en la magnitud de sus crímenes) han sido cuidadosos de no abandonar sus refugios en Arabia Saudita y Zimbabwe, respectivamente. 
Si Saddam está dispuesto a abdicar para conservar su vida, se le debe conceder ese grado de seguridad, no más. 
Sin una amnistía de un organismo como el Consejo de Seguridad de la ONU, se mantendría la posibilidad teórica de enjuiciarlo. 
No se podría mover con libertad. 
Sus crímenes no serían ni perdonados ni olvidados. 
La amnistía para Saddam Hussein es sencillamente intolerable. 
Pero también lo es condenar a muerte a miles de personas para poder castigarlo. 
Dejemos que se vaya a donde no lo podamos alcanzar, pero sin garantizar su impunidad si sus acciones o su destino lo llevan a un lugar donde se pueda hacer justicia. 

Una unión monetaria más perfecta 
VARSOVIA – La zona euro es considerada a menudo un experimento –una unión monetaria sin unión política. 
Los que argumentan esto parecen tener en mente un modelo de Estado individual, que tiene dos características principales: una limitada soberanía fiscal de los gobiernos locales y regionales y un presupuesto común sustancial del cual las regiones afectadas por fuertes choques asimétricos pueden recibir transferencias. 
Los que afirman que la zona euro necesita una “unión política” parecen enfocarse en la segunda característica, a pesar del hecho de que las restricciones fiscales a los gobiernos locales son clara y típicamente un componente importante de los Estados individuales. 
En este sentido, ignoran el hecho de que el Pacto de Estabilidad y Crecimiento de la Unión Europea ha sido en principio un componente importante de la unión política, no su sustituto. 
En efecto, los problemas fiscales actuales de la zona euro no son consecuencia de la falta de un presupuesto grande y común sino de una aplicación débil del Pacto. 
Más fundamentalmente, las uniones monetarias –en un sentido más amplio- han existido no sólo dentro de los Estados individuales sino también en grupos de Estados soberanos, el patrón oro es el ejemplo más notable de la historia. 
La experiencia de dichas uniones monetarias ofrece dos lecciones. 
Primero, requieren de disciplina fiscal en los Estados miembros, el cual fue el caso con el patrón oro con su norma informal de presupuestos equilibrados. 
Segundo, existen sin que haya ninguna transferencia fiscal de alguna entidad central común porque dicha entidad no existía. 
En su lugar, un amplio margen de flexibilidad, incluido dentro de sus mercados laborales, facilitaba el ajuste a los choques asimetricos. 
Es claro que no existe una posibilidad en el futuro inmediato de ampliar el presupuesto de la UE a fin de incrementar las transferencias fiscales a los miembros de la zona euro afectados por caídas abruptas en el consumo. 
Esto requeriría un nivel fortalecido de identidad europea, algo que las elites de la unión política no pueden generar artificialmente. 
No obstante, el punto crucial no es que un presupuesto común grande en la zona euro sea políticamente imposible de alcanzar sino que no abordaría el problema principal: la debilidad de los mecanismos que salvaguardan la disciplina fiscal en los Estados miembros. 
En lugar de fijarse en el modelo incorrecto –el de un Estado individual- la UE y sus Estados miembros deben centrarse en las condiciones necesarias para un funcionamiento apropiado de una unión monetaria que no tiene un presupuesto común para compensar los choques asimétricos. 
Primero, la máxima prioridad debe ser el fortalecimiento de los mecanismos destinados a prevenir las políticas pro-cíclicas y las grandes crisis fiscales. 
Para ello es necesario garantizar la credibilidad y la transparencia de las normas contables que definen los déficit presupuestarios y la deuda pública, mediante una supervisión más estrecha que también se centre en la formación de burbujas de activos que provocan recesiones profundas -y por ende, fuertes aumentos de los déficit presupuestarios- cuando estallan. 
Del mismo modo, la política monetaria del Banco Central Europeo debe estar más preparada poniendo atención a la formación de las burbujas de activos. 
Como la política monetaria común del BCE no se puede adaptar a las condiciones macroeconómicas de todos los Estados miembros, los países de la zona euro necesitan regulaciones macro prudenciales que tengan como objetivo reducir la excesiva ampliación del crédito. 
Mientras tanto, debe hacerse cumplir estrictamente el Pacto de Estabilidad y Crecimiento lo cual implica la utilización y el fortalecimiento de las sanciones disponibles. 
Con seguridad, las iniciativas a nivel de la UE o de la zona euro no pueden sustituir mecanismos más fuertes de disciplina en los Estados miembros, que en última instancia son responsabilidad de los políticos y del público a nivel nacional. 
No obstante, las medidas en toda la UE que apuntan a garantizar la disciplina son necesarias para estimular el crecimiento de mecanismos de prevención en los Estados miembros, y dichas iniciativas son en gran parte dependientes de los países más grandes, que por consiguiente tienen una responsabilidad especial en los acontecimientos dentro de la zona euro y dentro de la UE. 
Segundo, más allá de fortalecer las instituciones económicas, los países de la UE tienen que acelerar las reformas estructurales para impulsar sus perspectivas de crecimiento a largo plazo y facilitar un ajuste suave a los choques. 
Las primeras son necesarias para ayudar a los miembros de la Unión a quitarse su crecida deuda pública, mientras que el último les ayudaría a encarar el desempleo. 
De las muchas medidas necesarias en esta área, las más importantes incluyen esfuerzos vigorosos para completar el mercado único, junto con el rechazo a cualquier precio al nacionalismo económico. 
Además, se tiene que dar un nuevo vigor a la Agenda de Lisboa con un enfoque central en las reformas de mercado, y la UE debe urgentemente reconsiderar medidas –en particular las relacionadas con la política climática y el cambio hacia una política social de toda la UE –que corren el riesgo de imponer cargas adicionales a sus economías y/o obstaculizar la flexibilidad de los mercados. 
En este sentido, el estilo de las reformas fiscales es fundamentalmente importante. 
Como los miembros de la UE ya tienen grandes cargas fiscales, un mayor aumento de los impuestos debilitaría las fuerzas del crecimiento. 
Por lo tanto, la reforma fiscal debe enfocarse en la reducción del crecimiento de los compromisos de gasto, los cuales –dado el envejecimiento de las sociedades de la UE- tienen que incluir un aumento de la edad de jubilación. 
Finalmente, los mercados laborales rígidos, y más generalmente, las restricciones regulatorias a los precios y a la respuesta de oferta de la economía, profundizan las reacciones de tipo recesivo a varios choques, y contribuyen al aumento del desempleo. 
Por consiguiente, la liberalización del mercado laboral debe ser una de las primeras prioridades y otra área en la que debe concentrar la Agenda de Lisboa vigorizada. 
A las elites europeas les agrada hablar de la “solidaridad europea”, la “cohesión social” y el “modelo social europeo.” 
Sin embargo, la retórica no puede sustituir las reformas mencionadas aquí- u obviar la necesidad de dichas reformas. 

Un festín financiero que se muda de lugar 
LONDRES– Había un momento en el que las tablas de ligas se podían encontrar solamente en las páginas deportivas de los periódicos. 
Hoy, son una obsesión global. 
Hay tablas de ligas de escuelas y universidades, clasificaciones de empresas por su rentabilidad o responsabilidad social empresaria, tablas de indicadores de felicidad por país y tablas que intentan calificar las marcas de consumo por valor. 
Existe incluso una tabla de liga de los chistes más divertidos del mundo (yo no me reí tanto). 
El mundo financiero también está lleno de este tipo de rankings. 
Los banqueros de inversión esperan ansiosamente las tablas de ligas de fusiones y adquisiciones, aunque el vínculo entre ranking alto y rentabilidad suele ser flojo o inexistente. 
Las tablas de ligas de los bancos nos acompañan desde hace un tiempo y ahora tienden a basarse en la fuerza del capital y no en el volumen de activos, lo cual es un pequeño avance, aunque todavía no demasiado importante. 
Hoy también existen varias tablas de ligas diferentes –que están generando una considerable angustia- que clasifican a los centros financieros en base, principalmente, a encuestas de empresas. 
En qué grado afectó la crisis financiera la reputación y el desempeño de los principales centros occidentales es una pregunta que cada vez se formula más en Londres, y en menor medida en Nueva York. 
(Algunos norteamericanos tienden a pensar que el mundo se abrirá camino hasta su puerta, no importa lo mal que lo reciban cuando llega). 
Hasta el momento, el mensaje de las tablas más recientes no es demasiado alarmante para los participantes. 
Una clasificación preparada para la Corporación de la Ciudad de Londres muestra que Nueva York y Londres siguen peleando cabeza a cabeza en la cima de la liga. 
La revista The Banker produce otro ranking, donde Nueva York está a la cabeza y Londres, apenas atrás en el segundo puesto –aunque la distancia entre ellas y las que vienen detrás se está achicando-. 
Los resultados tanto en Londres como en Nueva York en cuanto a calidad e intensidad de la regulación, y carga impositiva, han caído. 
Las empresas parecen nerviosas por el futuro en ambas áreas. 
El cambio más sorprendente en los rankings es el ascenso de los principales centros financieros asiáticos –y no sólo Hong Kong y Singapur, sino también Shanghái, Beijing y Shenzhen-. 
Los chinos han venido promoviendo de manera explícita sus centros financieros, y el impacto está empezando a percibirse. 
El Índice de Desarrollo Financiero del Foro Económico Mundial –otra tabla de liga más para tener en cuenta- muestra que Hong Kong y Singapur de hecho están muy cerca de Londres, y actualmente China está por delante de Italia en lo que a sofisticación financiera se refiere. 
Los fideos chinos les están ganando a los espaguetis. 
Esto, en parte, no sorprende. 
Mientras el centro de gravedad económica del mundo se desplaza hacia el este, el equilibrio de la actividad financiera está destinado a avanzar con él. 
Teniendo en cuenta el principio de que si algo es inevitable es mejor darle la bienvenida, la respuesta apropiada en Londres y Nueva York es encontrar maneras de colaborar con estos nuevos centros. 
Sin embargo, la pregunta más importante para los centros financieros tradicionales es si la actividad internacional que puede trasladarse a otra parte realmente lo está haciendo. 
Eso es algo mucho más difícil de juzgar. 
Existen anécdotas de gestores de fondos de cobertura individuales que se trasladan a Ginebra. 
Cada vez que un gobierno, o un regulador, anuncia algún control nuevo, o un ajuste de los controles existentes, los banqueros amenazan con empacar y marcharse, llevándose consigo sus Porsche y sus amantes. 
Estas amenazas, que antes tenían mucho impacto político, ahora son mucho menos efectivas. 
Algunos políticos y analistas rápidamente dicen “¡Adiós y buen viaje!”. Hasta el Banco de Inglaterra ha preguntado si, frente al costo de limpiar el caos causado por la última crisis, vale la pena albergar un mercado financiero global. 
Es una especulación riesgosa. 
A pesar de todo lo mal que se hayan comportado –y algunos claramente merecen una década o más en el banquillo de los expulsados-, los servicios financieros son un elemento crucial de la economía de Londres. 
Si el sector financiero se viene a pique, ¿qué lo va a reemplazar en términos de empleos? 
A pesar de todos los dichos poco serios sobre la ciencia y la industria como las escaleras para salir de la recesión (una imagen favorita del ex primer ministro británico Gordon Brown), no son más que eso –palabras vacías-. 
Existen pocos ejemplos –si es que existen- de sociedades post-industriales de altos costos que reanimen su sector industrial en gran escala una vez que ha declinado. 
Londres, en particular, no tiene ningún derecho inalienable a ser un centro financiero global. 
El mercado doméstico del Reino Unido, después de todo, es mucho más pequeño que el de Estados Unidos. 
De hecho, la ubicación de la actividad financiera ha cambiado a lo largo de los siglos. 
Si la incumbencia fuera una ventaja permanente, las oficinas globales de Goldman Sachs estarían en Babilonia. 
Debe de haber un punto crítico en el cual cierta combinación de mayores impuestos, más regulación gravosa y un clima político hostil haga que las empresas financieras se reubiquen. 
Existe el riesgo de que Gran Bretaña ahora pueda estar acercándose a ese punto. 
Es por eso que la Autoridad de Servicios Financieros del Reino Unido, y hasta la Confederación de la Industria Británica, que habla esencialmente por las firmas no financieras que tienen que ver con el acceso al crédito, ha empezado a pedir una tregua entre las autoridades y los mercados financieros. 
Los próximos dos o tres meses determinarán si se declara la paz y, de ser así, si perdurará. 
Como siempre sucede en las negociaciones de paz, ambas partes deben estar dispuestas a hacer concesiones. 
Las empresas necesitarán mostrar una limitación visible en lo que concierne a la ronda de sobresueldos de este año. 
El gobierno británico no tolerará otra juerga. 
Y los gobiernos de ambos lados del Atlántico necesitarán decidir hasta dónde quieren llegar a la hora de castigar a los bancos. 
Las continuas amenazas de cargas impositivas aún más altas podrían resultar peligrosamente contraproducentes. 
Si no se establece un nuevo contrato social entre el Estado y los mercados pronto, esos mercados pueden, efectivamente, trasladarse a otra parte. 

Un asesinato en Moscú 
Es hora de poner fin a la ficción de que la “dictadura del derecho” de Putin hizo que la Rusia post-comunista fuera menos anárquica. 
El asesinato de Anna Politkovskaya, una de las mejores y más valientes periodistas de Rusia, una mujer que se atrevió a exponer los asesinatos brutales cometidos por las tropas rusas en Chechenia, es la prueba final de que el presidente Putin no hizo más que ofrecer una dictadura común y corriente, con el habitual desprecio por la ley. 
Es oportuno que el mundo, particularmente Europa, tenga en cuenta esta aceptación. El Ministerio de Relaciones Exteriores de Alemania está elaborando una política sobre las relaciones rusas/alemanas que hará culto a la indiferencia frente a la ilegalidad de Putin en el interés nacional del miembro más poderoso de la Unión Europea. 
Pero la indiferencia se vuelve apaciguamiento cuando alienta a Putin a implementar su modalidad anárquica en la arena internacional, como en su actual campaña para asfixiar a la economía de Georgia. 
El asesinato de Politkovskaya generó una sensación pavorosa de déjà vu: al igual que en el apogeo de la KGB, la gente simplemente desaparece en la Rusia de Putin. 
El asesinato de Politkovskaya es la tercera muerte con ribetes políticos en tres semanas. 
Enver Ziganshin, principal ingeniero de BP Russia, fue asesinado con un arma de fuego en Irkutsk el 30 de septiembre. 
Andrei Kozlov, el vicegobernador del banco central de Rusia que lideraba una campaña contra el fraude financiero, fue asesinado el 14 de septiembre. 
El hecho de que el fiscal de Rusia, el general Yuri Chaika, se hiciera cargo de la investigación del asesinato de Politkovskaya, como lo hizo con el homicidio de Kozlov, no genera esperanzas, como lo haría una participación a tan alto nivel en cualquier democracia real. 
De hecho, la participación del nivel más alto del gobierno de Rusia es casi una garantía de que nunca se encontrará a los asesinos. 
El asesinato de Politkovskaya es un augurio particularmente lúgubre si uno tiene en cuenta que era una crítica enérgica del presidente de Rusia. 
En sus artículos para uno de los pocos diarios independientes que quedan en Moscú, Novaya Gazeta, y en sus libros “Putin's Russia: Life in a Failing Democracy” (La Rusia de Putin: La vida en una democracia en crisis) y “A Dirty War: A Russian Reporter in Chechnya” (Una guerra sucia: Una reportera rusa en Chechenia), Politkovskaya escribió sobre la disipación de las libertades que es la marca de identificación de la presidencia de Putin. 
Como queda demostrado por el exilio de los ex empresarios mediáticos Boris Berezovsky y Vladimir Gusinky, y la encarcelación del magnate petrolero Mikhail Khodorkovsky, tres destinos aguardan a los enemigos de Putin: el exilio, la cárcel o la tumba. 
No estoy acusando al gobierno de Putin del asesinato a sueldo de Politkovskaya. 
Después de todo, como periodista de investigación enfureció a muchas personas además de Putin, entre las que se encuentra, nada menos, que el actual primer ministro checheno, Ramzan Kadyrov, a quien ella acusó de implementar una política de secuestros extorsivos. 
Pero aún si los socios de Vladimir Putin no tuvieran nada que ver con el asesinato de Politkovskaya en el ascensor de su departamento en el centro de Moscú, el desprecio del presidente por la ley dio lugar al clima en el que se perpetró el homicidio. 
Como el asesinato del arzobispo Thomas Beckett en su Catedral de Canterbury hace muchos siglos, el crimen fue cometido en la clara convicción de que complacería al rey. 
Frente a lo que representaba Politkovskaya –la responsabilidad de una prensa democrática de cuestionar al Kremlin y sus políticas-, el gobierno debería haberse asegurado de que nada malo le pasara. 
La Rusia de Putin ya perdió a 12 periodistas prestigiosos que fueron asesinados en los últimos seis años. 
Ninguno de estos crímenes ha sido resuelto, lo cual no sería el caso si la “dictadura del derecho” de Putin fuera algo más que una estrategia de relaciones públicas. 
El período de seis años desde que Vladimir Putin llegó al Kremlin ha sido un tiempo de señales profundamente opuestas. 
Por un lado, el mundo ve a un líder joven y educado que promete modernizar a Rusia, particularmente en términos de alinear sus prácticas judiciales y de cumplimiento de la ley con las normas internacionales. 
Por otro lado, el presidente observa en silencio mientras sus ex colegas en el servicio de seguridad FSB de Rusia (la ex KGB) no le ofrecen ninguna seguridad a los asesinados y lanzan una serie de causas de espionaje notorias contra periodistas, científicos y activistas ambientales. 
Entre estos “neo espías” figuran el periodista Gregory Pasko, el experto en control de armas Igor Sutyagin, el diplomático Valentin Moiseyev, el físico Valentin Danilov y otros. 
La influencia supuestamente civilizadora de ser un socio occidental –al presidir una cumbre del G-8 en San Petersburgo, por ejemplo- parece haberse disipado en la intriga del Kremlin de Putin. 
Una vez más, la exposición a los valores occidentales generó otra Ciudad Potemkin; 
Rusia presenta una fachada de leyes e instituciones democráticas, pero detrás del decorado de cartón gobiernan las mismas bestias arbitrarias. 
El peligro para el mundo es que la anarquía de Putin se está exportando. 
En todo el exterior cercano a Rusia, se está arraigando una forma de diplomacia criminalizada. 
Analicemos el intento de Putin de manipular fraudulentamente las elecciones presidenciales anteriores de Ucrania y los cargos criminales intermitentes presentados contra la líder de la oposición Yuliya Tymoshenko. 
Analicemos las regiones separatistas en Moldavia y Georgia que sólo existen gracias al respaldo del Kremlin. 
Analicemos la manera en que el Kremlin intenta chantajear a sus vecinos amenazando con interrumpir su suministro de energía. 
Todo policía sabe que cuando se ignora el comportamiento criminal, los criminales se vuelven más intrépidos. 
Es hora de que el mundo reconozca a Vladimir Putin por lo que es: un hombre que está retrotrayendo a Rusia a las sombras. 
De modo que el mundo hoy debe considerar la antigua máxima en latín qui tacet consentere videtur –el silencio implica consentimiento- y preguntarse si es inteligente consentir en silencio la construcción que hace Putin de una superpotencia energética sin ley. 

Una cura accidental para Iraq 
Los médicos utilizan la palabra “crisis” para describir el punto en el que el paciente o empieza a recuperarse o muere. 
El paciente iraquí del presidente George W. Bush parece haber llegado a ese punto. 
La mayoría de los comentaristas parecen opinar que la última receta de Bush –un aumento de 20,000 soldados adicionales para aplastar a las milicias de Bagdad—en el mejor de los casos sólo pospondrá la muerte inevitable de su sueño de un Iraq democrático. 
Con todo, ciertos factores que están más allá del control de Bush y que él no creó (al menos no de manera intencional) podrían terminar por salvar a Iraq de la fatalidad. 
Un factor clave es que, por primera vez desde que Estados Unidos e Inglaterra invadieron Iraq, los líderes árabes sunitas están apoyando un plan militar estadounidense para ese país. 
Esos líderes sunitas viven con el pánico del terremoto geopolítico que cualquier desintegración de la autoridad política en Bagdad provocaría, y creen que inevitablemente se desencadenaría una guerra civil total que no respetaría las fronteras internacionales. 
Por supuesto, los Estados Unidos han estado fomentando esa creencia entre los líderes sunitas. 
El reciente viaje por las capitales del Medio Oriente de la Secretaria de Estado, Condoleezza Rice, ayudó a correr la voz en Egipto, Jordania, Arabia Saudita y los Estados del Golfo de que un fracaso o retiro repentino de los Estados Unidos los desestabilizaría con seguridad. 
Dado el frágil control que esos líderes tienen sobre sus sociedades, las advertencias de Estados Unidos se han tomado en serio. 
Pero el factor verdaderamente curioso que puede darle el éxito a Bush es que ahora parece que aquéllos que se han opuesto o que resienten la presencia de Estados Unidos en Iraq, como los partidos chiítas apoyados por Irán, también quieren que la estrategia de Bush funcione. 
Están a favor de ella porque creen que debilitará a Moqtada al-Sadr, el clérigo chiíta rebelde cuyo poder ha crecido exponencialmente en los últimos tres años –hasta el punto que hoy domina gran parte de Bagdad y tiene la lealtad de innumerables jóvenes chiítas descontentos. 
Por supuesto, atacar al ejército Mahdi de Moqtada al-Sadr con el pretexto de luchar contra los escuadrones de la muerte de las milicias encierra el potencial de arrastrar a las fuerzas militares estadounidenses a un nivel de guerra urbana que no se ha visto desde los ataques a Falluja en 2004 y 2005. 
Al-Sadr es considerado como el protector de los chiítas en Iraq y se calcula que en sus milicias cuenta con alrededor de 60,000 efectivos. 
Pero otros líderes chiítas desconfían mucho de él y temen que algún día ellos mismos tengan que hacerle frente. 
Mejor dejar que los estadounidenses lo hagan, aunque por supuesto, estos líderes chiítas prefieren una estrangulación lenta de al-Sadr que un ataque directo y sangriento. 
Pero no nos engañemos: la forma en que se maneje a al-Sadr será la gran prueba para la nueva estrategia de Bush. 
Si los Estados Unidos deciden atacar frontalmente a al-Sadr y sus fuerzas, se arriesgan a irritar a la comunidad sectaria más grande de Iraq, los chiítas, con lo que alimentarían la resistencia en contra de la ocupación y tal vez con ello condenarían a Bush al fracaso. 
Irán y Siria, que hasta ahora han jugado un papel oportunista, también pueden estar ansiosos por encontrar la forma de alejar al país del precipicio. 
Bush se sigue negando a negociar con ellos y últimamente ha ordenado que los soldados estadounidenses arresten a agentes iraníes en Iraq. 
Sin embargo, Irán tal vez ya se considera victorioso ahora que el actual gobierno iraquí es el más amistoso que jamás han conocido. 
Por ello, mantener a ese gobierno en el poder se ha convertido en una prioridad estratégica para Irán, especialmente porque ahora es claro que cualquier esperanza de los Estados Unidos de utilizar a Iraq como una base militar permanente ha muerto. 
El “aumento” también abre, tal vez por primera vez, una posibilidad seria de echar agua a los incendios insurgentes de la provincia de Anbar, el corazón de la rebelión sunita. 
Los Estados Unidos han logrado éxitos relativos en la provincia mediante alianzas con tribus sunitas. 
La esperanza es que esos arreglos realistas y pragmáticos se hagan extensivos a los iraquíes que luchan bajo el signo de una agenda nacionalista y opuesta a la ocupación. 
De esa manera, algunos astros se han alineado para Bush. 
Pero para mantenerlos así a largo plazo, el gobierno iraquí tendrá que modificar la constitución de forma que aplaque a la comunidad sunita. 
Al asegurarle a los sunitas iraquíes que hay un lugar para ellos en el nuevo Iraq, también se estará tranquilizando a los gobiernos sunitas vecinos, que en gran medida se han hecho de la vista gorda frente al apoyo a la insurgencia que proviene de sus tierras. 
Por supuesto, si los Estados Unidos consideran que se avecina el fracaso podrían buscar ampliar la guerra más allá de las fronteras de Iraq atacando a Irán, una política que recuerda a la “Operación Sideshow”, cuando el fracaso de los Estados Unidos en Vietnam a fines de los 1960 llevó al Presidente Nixon a atacar a Laos y Camboya. 
Pero Irán tiene recursos que Camboya y Laos nunca pudieron reunir. En efecto, su capacidad para responder podría incendiar toda la región. 
Mientras que la guerra de los Estados Unidos en Indochina fue un error trágico, el costo de una guerra más amplia precipitada por la crisis en Iraq sería incomparablemente mayor –tanto para el paciente como para el médico. 

Concepciones sostenibles 
NUEVA YORK – El Secretario General de las Naciones Unidas, Ban Ki-moon está movilizando acciones mundiales en torno al gran imperativo de nuestro tiempo: el desarrollo sostenible. 
Es un llamamiento que el mundo debe atender. 
Ya no basta con que las economías crezcan. 
Además, debemos acabar con la pobreza extrema, objetivo a nuestro alcance de aquí a 2030. 
Debemos gestionar la economía para proteger, en lugar de destruir, el medio ambiente y debemos fomentar una distribución más justa de la prosperidad, en lugar de una sociedad dividida entre los muy ricos y los muy pobres. 
Utilizamos el término “desarrollo sostenible” precisamente para referirnos al crecimiento económico que pone fin a la pobreza extrema, reduce la exclusión social y es medioambientalmente sano. 
Lamentablemente, el mundo está descarriado a ese respecto. 
Muchas economías de países pobres no están creciendo y la pobreza extrema sigue estando generalizada. 
La Humanidad está cambiando peligrosamente el clima, agotando los recursos hídricos y envenenando el aire y los océanos. 
La mayoría de las economías están volviéndose menos justas también y están aumentando las distancias entre los ricos y los pobres. 
Y sigue habiendo conflictos violentos por todas partes y las regiones más pobres del mundo son las más vulnerables a los estallidos. 
Teniendo en cuenta esas amenazas, el año pasado los dirigentes mundiales acordaron en la Cumbre Río+20 adoptar los objetivos de desarrollo sostenible. 
Los gobiernos mundiales pidieron al Secretario General de las NN.UU. que coordinara la preparación de dichos objetivos de aquí a 2015 para velar por una transición idónea a partir de los objetivos de desarrollo del Milenio, que expiran ese año. 
A finales de septiembre se celebrará una reunión decisiva de la Asamblea General de las NN.UU. para ese fin. 
El Secretario General, Ban Ki-moon, ha puesto en marcha varios procesos de alto nivel para contribuir a idear los objetivos de desarrollo sostenible que darán un beneficio máximo para la Humanidad durante el período 2015-2030. 
En primer lugar, las propias NN.UU. están encabezando una gran campaña de divulgación para crear un debate mundial. 
En segundo lugar, se están celebrando negociaciones intergubernamentales intensivas, como pidió la Cumbre de Río+20. 
En tercer lugar, un Grupo de Alto Nivel de Personas Eminentes ha publicado recientemente su informe. 
Por último, tengo el gusto y el honor de formar parte de una nueva “red de conocimientos”, la Red de Soluciones para el Desarrollo Sostenible, creada por Ban para reunir a científicos, tecnólogos, empresarios y especialistas en desarrollo de todas las regiones del mundo. 
El Consejo Directivo de la Red está compuesto de docenas de destacados pensadores mundiales y dirigentes del desarrollo de países ricos y pobres. 
El Consejo Directivo de la Red acaba de entregar al Secretario General de las NN.UU. un nuevo informe, “Programa de acción en pro del desarrollo sostenible”. 
Dicho programa ha recibido ya miles de observaciones en línea procedentes de todo el mundo y pedimos encarecidamente que se siga debatiendo sobre él, en particular por parte de los jóvenes del mundo. 
Al fin y al cabo, ¡dicho informe versa sobre el futuro! 
En su informe, la Red ha formulado diez objetivos de máxima prioridad para el desarrollo sostenible: 
· Acabar con la pobreza extrema y el hambre; 
· Lograr el desarrollo y la prosperidad para todos sin destruir el medio ambiente; 
· Garantizar el aprendizaje a todos los niños y jóvenes; 
· Lograr la igualdad entre los sexos y reducir las desigualdades; 
· Lograr la salud y el bienestar en todas las edades; 
· Aumentar la producción agrícola de forma medioambientalmente sostenible y lograr, así, la seguridad alimentaria y la prosperidad rural; 
· Volver productivas y medioambientalmente sostenibles las ciudades; 
· Frenar con energía sostenible el cambio climático inducido por el ser humano; 
· Proteger los ecosistemas y velar por una gestión racional de los recursos naturales; 
· Mejorar la gestión y ajustar el comportamiento empresarial a todos los objetivos. 
La idea que inspira todas esas prioridades es la de combinar las cuatro dimensiones principales del desarrollo sostenible: el crecimiento económico (incluida la erradicación de la pobreza), la lucha contra la exclusión social, un medio ambiente natural sano y una gestión idónea de los asuntos públicos (incluida la paz). 
Así, pueden constituir la base para los objetivos de desarrollo sostenible que se aplicarían a todos los países de 2015 a 2030. 
Unos objetivos de desarrollo sostenible bien formulados contribuirán a guiar la comprensión pública de los complejos imperativos del desarrollo sostenible, inspirar medidas públicas y privadas, fomentar el pensamiento integrado y la rendición de cuentas. 
En todas partes, los niños deben aprender los objetivos de desarrollo sostenible como medio para entender las amenazas que afrontarán cuando sean adultos. 
Los objetivos de desarrollo sostenible complementarán los instrumentos del derecho internacional, como, por ejemplo, los tratados y convenios mundiales, al brindar un marco normativo compartido. 
También deben movilizar a los gobiernos y al sistema internacional para calibrar con mayor precisión y supervisar el desarrollo sostenible. 
El mundo tiene a su diposición los instrumentos para acabar con la pobreza extrema en todas sus formas de aquí al año 2030 y abordar las amenazas al desarrollo sostenible que afrontamos. 
Gracias a unos ingresos en aumento y a unos avances científicos y tecnológicos sin precedentes, el cambio positivo y rápido en la escala necesaria es viable. 
La nuestra puede ser la generación que ponga fin a la pobreza extrema, vele por que todas las personas un reciban un trato igual y elimine, de una vez por todas, los peligrosos riesgos climáticos que afronta nuestro planeta, pero sólo si el mundo se moviliza en torno a un programa compartido en pro del desarrollo sostenible y unos objetivos de desarrollo sostenible ambiciosos y con un calendario preciso. 


Un programa para el crecimiento en Europa 
Un reciente estudio de la OCDE nos recuerda, una vez más, que los niveles de renta por habitante en la zona del euro, además de en los tres mayores países de la Europa continental –Alemania. Francia e Italia— que más influyen en sus resultados, son un 30 por ciento, aproximadamente, inferiores a los de los Estados Unidos. 
Es probable que ese desfase aumente con el empeoramiento de las perspectivas demográficas de Europa y en caso de que la productividad siga aumentando más despacio que en las demás economías industriales. 
¿Por qué no han alcanzado las grandes economías europeas los niveles de renta de los Estados Unidos? 
Gran parte del déficit se debe a una menor utilización de mano de obra: las tasas de empleo correspondientes a las mujeres y a los grupos de edad más jóvenes y más viejos son inferiores en la zona del euro a las de los Estados Unidos, el número de horas de trabajo es muy inferior y las tasas de desempleo son superiores, si bien esto último es menos importante. 
Algunos se consuelan considerando positivo que los europeos prefieran el ocio al trabajo, pero los bajos niveles de utilización de la mano de obra se deben en gran medida a unos impuestos de la renta y unas contribuciones a la seguridad social más gravosos, además de unos niveles elevados de prestaciones sociales correspondientes a una época en que la mano de obra aumentaba rápidamente y la necesidad de substituir el desempleo voluntario por el involuntario parecía más urgente que en la actualidad. 
Habrá que revisar esas medidas para aumentar la oferta de mano de obra y para que las finanzas públicas resulten más sostenibles. 
Ese proceso está ya en marcha, en particular en Italia y Francia, mediante reducciones en las contribuciones a la seguridad social correspondientes a los trabajadores con sueldos más bajos, condiciones más estrictas para la obtención de prestaciones por desempleo y bonificaciones fiscales para "los pobres que trabajan". 
Desde mediados del decenio de 1990, se ha invertido ligeramente la relativa reducción del empleo en esos países. 
Pero hay otros factores, además de los impuestos y las prestaciones sociales, que contribuyen a unas bajas tasas de empleo en las tres mayores economías de la zona del euro: los altos salarios mínimos y algunas características de la legislación relativa a la protección del empleo reducen el flujo de trabajadores por el mercado laboral. 
Aunque se está empezando a abordar un largo programa de reformas, primero en Alemania y, más reciente y cautamente, en Francia, los resultados tardan en llegar y la comprensión pública de la necesidad de cambio sigue siendo limitada. 
De la experiencia de cada uno de los países y de la de los Estados miembros más pequeños de la UE se pueden extraer enseñanzas, pero las reformas del mercado laboral tienen inevitablemente un marcado carácter nacional. 
Desde 1997 se han formulado objetivos en materia de empleo para todos los Estados miembros de la UE en la llamada Estrategia Europea de Empleo (EEE), que ahora forma parte del "programa de Lisboa", el conjunto de objetivos establecidos para incrementar la productividad de la UE, pero, como los instrumentos normativos encaminados a la consecución de dichos objetivos son en gran medida nacionales y los argumentos para aplicarlos simultáneamente en varios Estados miembros poco sólidos, la EEE ha infundido esperanzas públicas irrealistas y sólo ha desencadenado la adopción de medidas limitadas por parte de los gobiernos. 
Además, el desfase en materia de empleo con los EE.UU. no es el único problema de Europa. 
A partir de mediados del decenio de 1990, la tasa de crecimiento de la producción por hora trabajada, factor decisivo para el aumento de la renta por habitante, se redujo en la mayoría de los países europeos, mientras que aumentó en los EE.UU, con lo que se invirtió una tendencia que había durado decenios. 
Entre 2000 y 2004, la productividad por hora trabajada aumentó en los EE.UU. a un ritmo que fue superior al doble del de las grandes economías de la zona del euro: un 2,8 por ciento al año frente a poco más del 1 por ciento. 
Así, pues, ¿por qué no han podido los europeos mantener las mejoras en las dos bases del crecimiento –el empleo y la productividad– al mismo tiempo? 
Resultó posible no sólo en los EE.UU., sino también en otras economías avanzadas de fuera de Europa –Australia, Canadá y Nueva Zelanda– y, como era de esperar, en los nuevos Estados miembros de la UE. 
La explicación no estriba en los gastos de inversión, que normalmente están vinculados con el aumento de la productividad. 
No ha habido diferencias importantes al respecto entre los EE.UU. y las grandes economías de la zona del euro, por lo que la "explicación" ha de estribar en lo que lo economistas llaman "productividad total de los factores" (PTF), combinación de varios elementos importantes, incluida la actividad innovadora, un sistema financiero eficiente y dispuesto a correr riesgos y la flexibilidad organizativa que facilita la difusión rápida de las nuevas tecnologías. 
El principal fallo en materia de crecimiento de la PTF en Europa en el pasado decenio se ha dado en los servicios (excluidas las tecnologías de la comunicación y la información), por lo que la desreglamentación y la integración de los servicios serán esenciales para que la PTF de la zona del euro mejore, pues en la mayoría de las economías de la UE las dos terceras partes de la renta total proceden de ese sector. 
Mientras que los mercados de productos han ocupado el centro del escenario en la creación del Mercado Único europeo, los servicios siguen fragmentados por los usos reglamentadores y anticompetitivos nacionales. 
Gran parte de la explicación estriba en la propia heterogeneidad de los servicios y las mayores dificultades que el reconocimiento mutuo o el "principio del país de origen", esencial para la integración de los mercados de productos, entrañan para los servicios. 
Lamentablemente, en 2005 la reforma quedó paralizada. 
Durante la campaña del referéndum en Francia, previa a la votación sobre el proyecto de Tratado Constitucional de la UE, la directiva propuesta fue vilipendiada por considerarse que socavaba los derechos de los trabajadores, como lo simbolizaba el temido Coco: el "fontanero polaco". 
Esos ataques pasaban por alto el hecho de que, de conformidad con la directiva, las condiciones de los trabajadores procedentes de otros Estados miembros de la UE estarían sujetas a la normativa del país anfitrión en la mayoría de sus aspectos. 
Ahora el Parlamento Europeo tiene ante sí una versión revisada de la directiva que reduce su alcance sectorial y entraña varias avenencias con el principio del país de origen. 
Incluso esa versión limitada constituiría un avance; la mayoría de las ventajas se deben a la eliminación del papeleo que complica el establecimiento transfronterizo de pequeñas y medianas empresas de servicios y limita la competencia en sectores amplios de la economía. 
Dice muy poco en favor del estado de la UE que no parezca capaz de llegar a un acuerdo sobre el único instrumento legislativo claramente favorecedor de la productividad, cuando se considera el aumento de esta última un objetivo compartido. 
La falta de movilización de los intereses de los consumidores en pro de la integración europea resulta particularmente decepcionante para los nuevos Estados miembros, que esperaban recoger algunos de los beneficios. 

 

¿Una época de esperanzas reducidas? 
CAMBRIDGE – Mientras las economías europeas y de los Estados Unidos siguen esforzándose para superar la crisis, existe una preocupación cada vez mayor por que afronten un “decenio perdido” al estilo japonés. 
Lamentablemente, demasiados debates se han centrado en lo que pueden hacer los gobiernos para estimular la demanda mediante déficits presupuestarios y política monetaria. 
Estas últimas son cuestiones decisivas a corto plazo, pero, como sabe todo economista, el crecimiento económico a largo plazo viene dado principalmente por la mejora de la productividad. 
No cabe duda de que la inmensa crisis financiera del Japón en 1992 fue un golpazo del que aún no se ha recuperado y los paralelismos con los Estados Unidos y la Europa actuales son preocupantes. 
Los dos parecen destinados a un largo período de lento aumento del crédito, debido tanto a una necesaria reglamentación financiera más estricta como a que sus economías siguen en gran medida excesivamente apalancadas. 
No hay atajos sencillos en el proceso de curación. 
Sin embargo, al evaluar la experiencia japonesa y su pertinencia actual, es importante reconocer que el desplome del Japón no se debió sólo a su crisis financiera. 
El Japón padeció también varias crisis graves de productividad, que tuvieron mucho que ver con sus problemas a largo plazo. 
Aun cuando el Japón nunca hubiera experimentado una burbuja inmobiliaria y de valores bursátiles, el meteórico ascenso de su vecina China habría representado una competencia enorme. 
Al comienzo del decenio de 1990, el predominio del Japón en los mercados de exportación a escala mundial se había visto ya algo afectado por el ascenso de sus vecinos asiáticos más pequeños, incluidas Malasia, Corea, Tailandia y Singapur, pero China representa una competencia totalmente distinta y el ajuste que exige requerirá mucho más tiempo. 
Además, aun cuando nunca hubiese tenido una crisis financiera, el Japón se habría visto afectado por una demografía adversa, pues su población está envejeciendo y a la vez disminuyendo. 
Por último –y no es lo menos importante–, los años de hipercrecimiento del Japón se basaron en una extraordinaria tasa de inversión, pero, como la productividad se debe basar en última instancia en la innovación y no simplemente en más edificios y equipo, era inevitable que los rendimientos de la inversión fallaran en algún momento. 
En principio, con un sistema financiero más solvente, la economía del Japón habría tenido más flexibilidad para afrontar esas amenazas a su aumento de la productividad, pero, de un modo o de otro, las astronómicas tasas de crecimiento del Japón habrían disminuido profundamente. 
Como suele ocurrir, la crisis financiera amplificó otras causas de la contracción económica, en lugar de provocarla directamente. 
La Gran Depresión del decenio de 1930 en los Estados Unidos es otro ejemplo apropiado. 
Una vez más, se ha prestado una gran atención a los altibajos de la política fiscal y monetaria, pero las políticas económicas del New Deal, al ampliar el papel del Estado de un modo con frecuencia caótico e imprevisible, probablemente desempeñaran también un papel dificultando el aumento de la productividad, al menos temporalmente. 
Los EE.UU. de hoy parecen ir evolucionando hacia un Estado de estilo más europeo y amable, con mayores impuestos y posiblemente una mayor reglamentación. 
Los partidarios del gobierno de los EE.UU, podrían sostener con razón que está aplicando remedios aplazados durante mucho tiempo en relación con asuntos como la desigualdad de renta, pero, si los EE.UU. experimentan un crecimiento lento a lo largo del próximo decenio, ¿se podrá achacar todo a la crisis financiera? 
Asimismo, la última crisis de identidad existencial de Europa está creando de nuevo mucha incertidumbre e imprevisibilidad normativa. 
Si también en Europa hay efectos negativos en el crecimiento a lo largo del próximo decenio, tampoco se podrán achacar todos a la crisis financiera. 
A corto plazo, es importante que la política monetaria en los EE.UU y Europa luche denodadamente contra la deflación al estilo japonés, que sólo exacerbaría los problemas de la deuda al reducir los ingresos en comparación con las deudas. 
De hecho, como sostuve al comienzo de la crisis, sería mucho mejor que hubiese dos o tres años de inflación ligeramente elevada, que reduciría todas las deudas, en particular si los sistemas políticos, legales y reglamentarios, por permanecer en cierto modo paralizados, no logran las necesarias amortizaciones. 
Al estar dañados los mercados de crédito, puede ser necesaria una aún mayor relajación cuantitativa. 
En cuanto a la política fiscal, ya está en marcha y necesita un endurecimiento gradual a lo largo de varios años, para que unos niveles de deuda estatal ya preocupantes no se deterioren aún más rápidamente. 
Quienes creen –a menudo con una convicción casi religiosa– que necesitamos aún más estímulo fiscal keynesiano y deberíamos pasar por alto la deuda estatal, me parecen ser presa del pánico. 
Sin embargo, es importante intentar preservar el dinamismo en las economías europea y de los EE.UU. mediante medidas que aumenten la productividad: por ejemplo, adoptando una actitud vigilante en la política antimonopolista y aligerando y simplificando los sistema fiscales. 
Para bien o para mal, las tendencias de la productividad resultan muy difíciles de extrapolar, pues dependen de las relaciones, enormemente complejas, entre las fuerzas políticas, económicas y sociales. 
Los premios Nobel Robert Solow y Paul Krugman plantearon la célebre cuestión de si la proliferación de computadoras y tecnología provocaría una reducción del crecimiento. 
(Este tema subyace al título del libro clásico de Krugman sobre el decenio de 1990: “La época de las esperanzas reducidas”.) 
Al final, las autoridades deben recordar que la posibilidad de que los EE.UU y Europa eviten un decenio perdido depende de su capacidad para mantener la vitalidad productiva en sus economías y no simplemente de medidas de estímulo de la demanda a corto plazo. 

¿Una alianza de civilizaciones? 
MADRID – El Primer Foro Internacional de la Alianza de Civilizaciones, concebido como un antídoto a la idea de que el mundo está condenado a un "choque de civilizaciones", se llevó a cabo recientemente en Madrid y reveló de que hay más que algo de verdad en la idea de Robert Kagan de que los estadounidenses son de Marte y los europeos de Venus. 
Desde el 11 de septiembre de 2001, Estados Unidos se ha embarcado en una cruzada contra las fuerzas del mal en el mundo musulmán. 
En contraste, el ataque terrorista del 11 de marzo de 2004 en España, que dejó 200 muertos, generó una "anticruzada" que busca desarmar el extremismo mediante la construcción de puentes de entendimiento y reconciliación con el Islam. 
Auspiciada de forma conjunta por España y Turquía, la iniciativa de la Alianza de Civilizaciones no carece de cálculos políticos. 
Para los españoles, ayuda a justificar su abrupta retirada de Iraq en 2004; para los turcos, es otro vehículo más de su lucha, como puente vital entre el Islam y Occidente, por llegar a ser parte de la Unión Europea. 
La Alianza de Civilizaciones es un proyecto poco estructurado y algo confuso que apunta a sanar las heridas del conflicto entre el Islam y Occidente a través de la educación, políticas de integración viables y un diálogo mejor informado con los medios de comunicación. 
Sin embargo, se ve afectada por el escepticismo de los principales actores globales, como Estados Unidos, Rusia y, para estos efectos, una UE que no ha mostrado un real entusiasmo. 
Aunque vaga, la idea de la alianza de civilizaciones ciertamente no puede hacer más daño que la guerra contra el extremismo islámico. 
Después de todo, ninguno de los problemas y conflictos del mundo musulmán con Occidente es susceptible de una solución militar. 
Más aún, la Alianza no es una propuesta enteramente incoherente si el objeto es que Occidente se desvincule de la política de la soberbia y cree una genuina esfera de cooperación con el mundo musulmán en los ámbitos de la economía, la cultura y la ciencia. 
Por supuesto, la idea se ve ante obstáculos internos procedentes de ambas partes de la alianza propuesta. 
Muchos en Occidente se preguntan si el Islam es compatible con los derechos humanos y los conceptos occidentales de libertad. 
Muchos musulmanes que han luchado por años por la modernización de sus países hasta ahora han sido incapaces de encontrar una respuesta lúcida a la ola progresiva del radicalismo islámico. 
Afirmar que el Islam es incompatible con los derechos humanos es considerarlo una civilización demasiado impermeable al cambio. 
Esto es una falacia histórica. 
También lo es decir que el Islam es intrínsecamente hostil a innovaciones viables, puesto que la civilización musulmana ha contribuido poderosamente a la ciencia y al arte a lo largo de la historia. 
Hoy las universidades occidentales están llenas de eminentes académicos árabes en casi todos los campos, lo que es resultado de una fuga de cerebros que en sí misma refleja los siglos de declive del mundo islámico. 
En 2005, los 17 países del mundo árabe produjeron en su conjunto 13.444 publicaciones científicas, menos que las 15.455 que produjo sólo la Universidad de Harvard. 
Sin embargo, también en Occidente hay enemigos de la razón. 
Vivimos en una época en que muchas personas se sienten desilusionadas con la política secular y vuelven los ojos a la religión, no sólo en el mundo musulmán, sino también en el centro de la civilización occidental: la Europa cristiana y la América evangélica. 
Tampoco es inmune a este fenómeno el estado judío de Israel, donde fanáticos mesiánicos y nacionalistas religiosos han adoptado una teología política que cuestiona la legitimidad misma de las instituciones democráticas. 
Puede que la actual crisis del Islam no sea algo intrínseco, pero es grave el trance en que se encuentra. 
La pregunta es: ¿están los musulmanes listos para aceptar ese dictamen de Jomeini de que el “Islam es política o no es nada” como algo falso, que el Islam es una religión y no una forma de gobierno, y que, como en el mundo cristiano, existe una esfera para el César y otra que le corresponde a Dios? 
Quienes en el mundo islámico desean abrazar la reforma deben estar impulsados por la convicción de que la teocracia nunca ha sido un vehículo para el progreso humano. 
Por supuesto, la Alianza de Civilizaciones no debería intentar salvar las diferencias apelando al relativismo moral. 
Si la impulsa un complejo de culpa occidental que supone que la solución está simplemente en una mayor empatía por las dificultades de los musulmanes, es seguro que los escépticos terminarán viendo confirmadas sus motivos. 
Para que la Alianza de Civilizaciones tenga alguna posibilidad de lograr su objetivo, el énfasis debe estar puesto en le reciprocidad. 
La parte del Islam en el trato debe incluir garantías acerca de los derechos humanos y las libertades civiles, mejoras a la condición de las mujeres y políticas realistas para poner coto a la explosión demográfica del mundo islámico. 
Como es costumbre, algunos plantearán que el conflicto árabe-israelí está en la raíz de los problemas que existen entre el Islam y Occidente, y que solucionar la situación de los palestinos ayudará inmensamente a mejorar las relaciones. 
Sin embargo, los árabes y musulmanes deben dejar de engañarse a si mismos con la idea de que la disputa entre Israel y Palestina es lo que les impide avanzar. 
El fin de la ocupación estadounidense en Iraq y lograr una paz entre Israel y los países árabes servirían de ayuda, pero no serían ninguna panacea. 
La lucha por erradicar la miseria, el analfabetismo y la corrupción, y el que el Islam abrace la ciencia, no dependen de los resultados del proceso de paz en Oriente Próximo. 

Una alianza de pares 
PARIS – Durante la reciente ceremonia por el 60 aniversario de la OTAN en Estrasburgo, la Alianza le dio la acogida a dos nuevos miembros, Albania y Croacia, con lo que llevó su cantidad total de miembros a 28. 
Esta expansión es positiva, ya que la historia ha atormentado a estos dos países. 
Ser recibidos dentro de la gran familia internacional de Occidente los tranquilizará, los estabilizará y contribuirá a su desarrollo político, cultural y económico. 
Pero las buenas noticias fueron limitadas, porque la OTAN sólo abordó una agenda de rutina. 
En rigor de verdad, no se debatió ningún problema medular. 
La polémica que surgió en Francia alrededor del retorno del país al comando militar unificado de la OTAN lo dejó sobradamente en claro. 
¿Francia estaba perdiendo su autonomía, quizás incluso su soberanía? 
¿Estaba capitulando a la hegemonía norteamericana? 
Estos son interrogantes reales; sin embargo, en la cumbre de la OTAN, la gente hablaba de ellos más en términos de símbolos que de realidades. 
Ahora bien, ¿cuál es la realidad aquí? 
La OTAN es una alianza militar compuesta por 28 países. 
Uno de ellos, Estados Unidos, tiene un presupuesto militar que es más de tres veces el de todos los otros miembros juntos. 
En consecuencia, Estados Unidos dirige la mayoría de los comandos civiles y militares de la OTAN con el consentimiento de los demás. 
Por supuesto, existe una consulta colectiva y un proceso deliberativo que permite que todo miembro pueda expresar su opinión. 
Pero, en realidad, el poder real de un miembro es lo que afecta las decisiones comunes. 
Esta estructura se remonta a las condiciones del nacimiento de la OTAN, cuando se creó para combatir la amenaza soviética a la civilización occidental. 
En ese momento, a nadie se le ocurría dudar de que el poder norteamericano -ya dotado de armas nucleares- era la única contraparte. 
Por esta razón, Estados Unidos llegó a presidir la alianza. 
Durante los 41 años de la Guerra Fría, 14 de los 16 miembros de la OTAN obedecieron y acataron estrictamente las decisiones y políticas norteamericanas. 
El presidente francés Charles de Gaulle fue el único en dudar de si un presidente norteamericano alguna vez estaría dispuesto a lanzar un ataque nuclear contra la URSS para proteger a uno de los varios miembros de la Alianza si los intereses vitales de Estados Unidos no estuvieran directamente en juego. 
En base a esta duda, Francia -una potencia nuclear desde 1960- se retiró en 1966 del comando militar centralizado permanente de la Alianza para afirmar su propia capacidad de disuasión. 
Esta decisión se basó principalmente en la doctrina norteamericana, adoptada en 1962, de "respuesta flexible", que le decía a los soviéticos: "Mientras ustedes no usen armas nucleares, nosotros tampoco las usaremos". Esta misma doctrina dejó expuesta a Europa. 
De hecho, si bien es una cuestión muy controvertida, De Gaulle probablemente tenía razón sobre la falta de compromiso de Estados Unidos con la defensa nuclear de Europa. 
Tanto Henry Kissinger como Robert McNamara al dejar sus cargos admitieron que De Gualle había estado en lo cierto. 
Sin embargo, las visiones de De Gaulle dejaron un legado que todavía genera cierta desconfianza y desacuerdo dentro de la OTAN. 
Francia tenía razón sobre este punto estratégico clave, pero nunca pudo explicar su postura ante sus aliados. 
Esta incapacidad de discutir, clara y abiertamente, esta doctrina estratégica sigue estorbando a la Alianza. 
En la cumbre de Estrasburgo, la confianza en el futuro se podría haber fortalecido si se hubieran discutido un par de cuestiones problemáticas. 
Sin embargo, una vez más, se hizo mucho hincapié en el pasado. 
Las cuestiones clave son si la doctrina de defensa común de la OTAN está actualmente dirigida a un país en particular, y si la fuerza nuclear sigue siendo la principal herramienta defensiva da la Alianza. 
En la actual situación global, ningún conflicto predecible exigirá el uso de un arma nuclear. 
En este momento, no existe ninguna amenaza global y la Alianza sólo interviene en conflictos regionales. ¿Por qué, entonces, no hacer que lo admita la OTAN? 
Sin embargo, la cuestión más importante que no se mencionó en Estrasburgo es la relación con Rusia. 
La OTAN fue fundada para confrontar la amenaza que la URSS representaba hace 60 años. 
Pero el Pacto de Varsovia, la alianza de países socialistas "anti-OTAN" de la Unión Soviética, se disolvió en 1991; el comunismo hizo eclosión ese mismo año y, a partir de entonces, Rusia quedó atrapada en una lucha por generar una economía de mercado y definir para sí una nueva posición global. 
En un momento en que Rusia estaba adoptando un curso más pacífico, la OTAN -a diferencia del Pacto de Varsovia- no se desmanteló. 
Por el contrario, los aliados eligieron mantener el pacto y extenderlo a numerosos vecinos rusos. 
Los miembros de la OTAN esencialmente dijeron: "Nosotros, las naciones occidentales, no confiamos en ustedes. 
Aunque se conviertan en una democracia, siempre seremos sospechosos". 
George Kennan, uno de los mayores diplomáticos norteamericanos de los años de posguerra, una vez escribió que el mundo occidental estaba cometiendo su peor error en 50 años al expandir la OTAN después de la caída del comunismo soviético. 
La humillación resultante y la desconfianza evidente que la elite de Rusia ha sentido desde entonces los ha llevado a su actual política de rearme. 
La única manera de resolver este problema es que la OTAN afirme sus intenciones pacíficas ante el mundo. 
El modo más convincente de hacerlo es moderando el excesivo gusto por el poder de Estados Unidos, que quedó demostrado en Irak. 
La OTAN necesita cambiar su foco y pasar de organizar y administrar un comando militar unificado a generar una confianza real de que todos los miembros serán oídos. 
Con ese objetivo, todos los miembros deben estar en igualdad de condiciones. 
La decisión de Francia de volver a ser miembro pleno e idéntico de la Alianza fue buena, y Francia ahora debe trabajar desde adentro para hacer avanzar los principios en los que cree. 

Una Alternativa para el Seguro de Depósito 
El pánico financiero de Argentina y el atropello de sus bancos que le siguió, así como la crisis financiera de Asia en 1997, han forzado a numerosos países a considerar la posible adopción de esquemas de seguros de depósito para proteger los ahorros de sus ciudadanos. 
¿Pero es el seguro de depósito la mejor defensa contra el pánico bancario? 
El seguro de depósito fue una respuesta a las crisis bancarias del tipo que plagó a Estados Unidos (EEUU) hasta los años treinta. 
El primer esquema explícito fue introducido en EEUU después de la Gran Depresión e inicialmente pareció ser un éxito total. 
Los pánicos ya no ocurrieron más, lo que estabilizó al sistema financiero y contribuyó a un crecimiento económico sostenido en la postguerra. 
El seguro de depósito se deshizo de los pánicos financieros porque los atropellos de los bancos son típicamente alentados por una profecía retroalimentada. 
Ocurren cuando los clientes de un banco tienen miedo de que la mayoría de los otros cuentahabientes retiren sus fondos. 
Puesto que los bancos dan servicio a sus clientes en base a la idea "quien llega primero es atendido primero", aquellos que esperan se arriesgan a quedarse con las manos vacías porque el banco se podría ver forzado a liquidar sus activos de largo plazo al enfrentar una pérdida, y quedarse sin recursos. 
Por lo que el miedo al pánico puede generar pánico. 
Esto es en extremo ineficiente pues mientras es individualmente racional que los cuentahabientes quieran su dinero de inmediato, el banco podría haber sido capaz de saldar las cuentas de todos si hubieran sido pacientes en conjunto. 
Los economistas llaman a tales situaciones "falla de coordinación"; si los cuentahabientes pudieran hablar unos con otros y coordinar sus acciones, serían capaces de evitar un atropello autodestructivo del banco. 
Al garantizar que habrá suficientes recursos disponibles para los clientes pacientes para cuando quieran retirar sus fondos, el seguro de depósito elimina la falta de coordinación. 
Los cuentahabientes pacientes ya no tienen que preocuparse de que los otros retiren sus fondos porque eso no les afecta. 
Pero el seguro de depósito lleva a otros problemas, los cuales aparecieron por primera vez en la crisis de Ahorro y Créditos ocurrida en EEUU durante la década de 1980. 
El seguro de depósito genera lo que los economistas llaman "riesgo moral", las personas que están aseguradas contra un evento desagradable no son tan cuidadosas cuando se trata de evitar tal evento como lo serían si no tuvieran el seguro. 
Si mi bicicleta está asegurada contra robo, quizá yo le compraría un candado más barato, incrementando la posibilidad de que sea robada. 
Con el seguro de depósito los clientes que ya no se arriesgan a perder su dinero no tienen incentivos para monitorear al banco, mientras que los bancos, como no hay nadie observándolos, tienen incentivos para invertir en proyectos excesivamente arriesgados. 
Aunque fueron muchos los factores que contribuyeron a la crisis de Ahorro y Créditos, por lo general todos coinciden en que el riesgo moralfue uno de los mayores. 
Después de esa crisis, el seguro de depósito en EEUU fue reformado con el objetivo de mitigar el problema del riesgo moral. 
¿Pero abarcaron suficiente las reformas? 
Hay maneras de mejorar el sistema existente, ¿pero es posible hacer algo por completo distinto y mejor? 
Hace mucho tiempo, 1873, en su libro clásico acerca de la banca central, Lombard Street, Walter Bagehot anotó que los bancos centrales deberían de ser capaces de prevenir los pánicos financieros inyectando liquidez a la economía. 
He estudiado las políticas del tipo propuesto por Bagehot de tal forma que me permite compararlas con los esquemas de seguro de depósito. 
La conclusión principal de mi trabajo es que las políticas dirigidas a asegurar la liquidez no sólo pueden prevenir los pánicos bancarios, sino también evitar el exceso de riesgo que fomenta el seguro de depósito. 
En caso de que surja pánico, una buena política debería ayudar a que los bancos que tienen suficientes activos para abarcar sus cuentas pero no pueden pagar a todos los cuentahabientes al mismo tiempo porque algunos activos están atrapadosen bienes raíces u otras inversiones de largo plazo. 
Esos bancos no tienen liquidez pero no son insolventes. 
El banco central puede ayudar con herramientas bien conocidas. 
Bajo un acuerdo de recompra, por ejemplo, las autoridades monetarias compran activos de un banco sin liquidez con la promesa de que el banco comprará los activos de vuelta en una fecha específica y por un precio específico. 
De esta manera, el banco cambia temporalmente sus activos no líquidos por efectivo, paga a sus cuentahabientes y evita hacerlo con pérdidas. 
Como sucede con el seguro de depósito, los acuerdos de recompra resuelven el problema de la falta de coordinación porque los cuentahabientes saben que, incluso si esperan, el banco será capaz de solventar sus retiros. 
A diferencia del seguro de depósito, sin embargo, el suministro de liquidez puede evitar el riesgo moral al ayudar únicamente a aquellos bancos que son solventes. 
Los depositantes no dejan de tener un gran incentivo para monitorear a sus bancos. 
Consideremos a un banco que invirtió en proyectos riesgosos y se encuentra en problemas. 
Puede pedir ayuda al banco central y vender algunos de sus activos a cambio de efectivo. 
Sin embargo, según el acuerdo con el banco central, debe comprar sus activos de vuelta. 
Si los activos no tienen valor, al final tendrá que salir del negocio. 
Si declara la bancarrota y se rehusa a comprar sus activos de vuelta, las leyes de bancarrota deberían darle primacía al banco central para reclamar los activos del banco. 
Esto genera un poderoso incentivo para que los cuentahabientes y los inversionistas monitoreen el desempeño de su banco. 
Implementar políticas de suministro de liquidez como las promovidas por Bagehot evitaría los pánicos bancarios sin crear incentivos para asumir los riesgos indebidos asociados con el seguro de depósito. 
Los cuentahabientes se merecen que sus fondos tengan una fuerte y efectiva protección, y el sistema bancario la requiere para mantener la confianza. 
Pero ni a los cuentahabientes ni a su banco debería salvárseles a cambio de nada. 

¿Una alternativa a la invasión de Irak? 
Ahora que los equipos de inspectores de la ONU se encuentran en Irak, y al acercarse la fecha límite para que ese país declare todas sus armas de destrucción masiva y las instalaciones para producirlas, el mundo debe plantearse una difícil pregunta: ¿qué se debe hacer si Saddam Hussein no acata la resolución del Consejo de Seguridad acerca de esas armas? 
Existe la posibilidad de que el presidente Irakí obedezca, pero el Consejo prometió "consecuencias serias" si no lo hace. 
¿Cuáles deben ser éstas? 
La experiencia nos indica que ni las presiones políticas ni las sanciones económicas hacen un daño suficiente a Saddam. 
Eso sólo lo conseguirán las acciones militares. 
No obstante, la única opción militar que nos han presentado es una invasión para cambiar al régimen, es decir, la guerra total. 
Inicair una guerra siempre es un paso delicado, y los efectos nunca se pueden calcular con nitidez. 
En este caso existen cinco áreas clave de incertidumbre y riesgo. 
Primero, la lucha misma puede no ser tan sencilla como algunos aseguran. 
Churchill escribió alguna vez: "Nunca jamás supongamos que una guerra será tranquila y fácil". 
Las fuerzas irakíes, expuestas al lavado de cerebros, y un régimen cómplice a todos niveles en los crímenes de Saddam, estarían peleando no para conservar una conquista (como sucedió en la Guerra del Golfo de 1991) sino para defender su tierra. 
Eso anuncia el espectro de la lucha en las calles de Bagdad, el uso desesperado de armas biológicas o químicas, un ataque para involucrar a Israel, numerosas muertes militares y civiles y una destrucción aún mayor de una sociedad ya devastada. 
Segundo, Irak es un país con una gran diversidad, distorsionado por más de treinta años de la tiranía de Saddam y sin una alternativa de gobierno verosímil y coherente a la vista. 
¿Cómo será administrado? 
Los vencedores de la Segunda Guerra Mundial tuvieron que gobernar en Alemania durante cuatro años y en Japón incluso más. 
Según el New York Times, funcionarios del Pentágono han afirmado que "probablemente desplegaríamos por todo el país a miles de militares especialistas en asuntos civiles, familiarizados con las diferencias lingüísticas y culturales de Irak". 
¿De dónde saldrá ese fantástico equipo? 
Luego, ningún gobierno de la región adora a Saddam, pero todos temen a la reacción popular ante un tercer ataque contra un Estado islámico, esta vez con una justificación mucho menos clara que en Kuwait y Afganistán. 
Algunos halcones verían con buenos ojos la desestabilización de Arabia Saudita. 
¿Debería alguien más compartir ese punto de vista? 
En efecto, la cuarta dimensión del riesgo es que una invasión podría debilitar el apoyo de gobiernos clave para actuar contra el terrorismo y provocar atrocidades adicionales. 
Quinto, la economía mundial difícilmente está prosperando. 
El descontento en la región productora de petróleo más imortante ¿promovería u obstacularizaría la prosperidad? 
¿Cuál sería el costo de toda la operación? 
El apoyo explícito de la ONU a la invasión podría amortiguar algunos de esos riesgos, pero no los eliminaría. 
En ocasiones la necesidad exige que se tomen riesgos, como lo hizo Inglaterra en 1939; pero, ¿acaso la necesidad nos presiona tanto actualmente? 
Se han esgrimido tres razones principales para actuar en contra de Saddam. 
No necesitamos detenernos en la primera (que él estuvo detrás de los ataques de septiembre de 2001 en contra de EU). 
La administración Bush no ha dicho que tenga evidencias adecuadas de eso. 
La segunda razón que se aduce es que Saddam plantea una seria amenaza a la seguridad de EU y de su región. 
Sin embargo, sus dos intentonas de agresión (la más reciente hace más de doce años) terminaron en fracasos humillantes. 
Ahora es más débil en lo militar que entonces, no puede golpear directamente a los EU y con seguridad sabe que una nueva agresión sería su fin. 
La única opción para Saddam sería proveer de armas de destrucción masiva a los terroristas. 
Pero eso sería tan incontrolable y tan peligroso para él que es muy poco probable (a menos que lo arrinconemos). 
Saddam Hussein encabeza un Estado, no una banda oscura de terroristas. 
La disuasión (que funciona con base en la naturaleza humana y no gracias a algún mecanismo misterioso exclusivo de la Guerra Fría) puede utilizarse aquí. 
La tercera razón para atacar a Saddam es convincente: no se puede permitir que siga desafiando al Consejo de Seguridad como lo hace desde 1991. 
El Consejo ha dejado eso en claro. 
No obstante, debemos preguntarnos si una invasión total es la manera única, necesaria y proporcionada para conseguir esa meta. 
No debemos cancelar esa opción, pero tenemos que considerar otras, tomando en cuenta la posibilidad de que el Consejo de Seguridad (cuyo apoyo será crucial, si no en lo legal, sí en lo político) nunca apruebe la invasión. 
Resultaría extraño tratar de hacer valer la autoridad del Consejo a través de medios que no lograron su aprobación. 
Es más probable que el Consejo acepte una opción para montar un programa de ataques aéreos punitivos (que vayan bastante más allá de lo que se hizo en 1998) en contra de sitios donde se sospeche que puede haber armas de destrucción masiva, complejos presidenciales, la Guardia Republicana y otros objetivos militares. 
Eso lastimaría y debilitaría a Saddam y transmitiría inequívocamente el mensaje de que desafiar a la ONU conlleva castigos serios. 
El Consejo también podría declarar que cualquier nueva agresión o el uso, amenaza o transferencia de armas de destrucción masiva desencadenarían la remoción de Saddam y su persecución como criminal internacional, al igual que Slobodan Milosevic. 
Ese derrotero no le agradaría a aquéllos cuyo verdadero deseo es el cambio de régimen, no el desarme o el castigo. 
Los EU, con habilidad, han logrado hasta el momento poner a la comunidad internacional de su lado. 
Echar por la borda ese logro representaría costos que no se limitarían al episodio actual. 
El marro de la invasión fácilmente podría causar más daños que los males que busca exterminar. 
Una guerra total no es necesaria, ni vale la pena, para encargarse de Saddam. 


¿Una contrarrevolución antimonopolios? 
BARCELONA – La crisis financiera global actual ha puesto en evidencia las enormes presiones a que está sometida la política de competencia en ambos lados del Atlántico. 
En particular, la política de competencia ha sufrido un revés principalmente debido a las medidas distorsionadoras de ayuda a los intermediarios financieros, así como a la suspensión de las reglas sobre fusiones para rescatar instituciones. 
En efecto, la provisión pública de capital y otros subsidios han hecho que las condiciones sean desiguales, de modo que las instituciones débiles terminan por estar mucho mejor capitalizadas que las sanas. 
Esto es crucial en un sector como la banca, donde las percepciones sobre la salud de una institución son fundamentales para su capacidad de competir. 
Por ejemplo, Lloyds TSB adquirió el HBOS, el mayor prestamista hipotecario del Reino Unido, que estaba en problemas, mediante una fusión a la que se opuso la Oficina de Comercio Leal de ese país, mientras que en 2001 se le había impedido adquirir el banco Abbey National. 
En los Estados Unidos, el sector de la banca de inversiones se ha consolidado mediante las adquisiciones de Bear Sterns por JP Morgan y de Merrill Lynch por el Bank of America. 
El resultado es una competencia muy débil entre los actores que quedan. 
La política de competencia estaba preparada para encarar crisis individuales, pero la crisis sistémica casi la ha destruido. 
No únicamente en la banca, sino también en otros sectores –principalmente el de los fabricantes de automóviles—los enormes subsidios mantienen a las viejas empresas ineficientes, lo que limita el crecimiento de las eficientes o, peor aún, impide la entrada al mercado de nuevas compañías. 
En la Unión Europea, los gobiernos nacionales maniobran en una carrera de subsidios para pasar a sus vecinos los costos del ajuste de capacidad en la industria automotriz, como lo demuestra el caso de Opel. 
Pero la consolidación para reducir el exceso de capacidad percibido en los sectores bancario y automotriz podría crear estructuras de mercado anticompetitivas de largo plazo. 
Mientras esas estructuras logren mantener fuera a las empresas nuevas, la disciplina del mercado quedará sofocada y los consumidores sufrirán. 
Es precisamente el tamaño y el poder de las grandes compañías financieras, automotrices y de otras ramas lo que ha condicionado el alcance de la regulación y la intervención pública. 
En efecto, se reconoce que la influencia de los esfuerzos de cabildeo de la industria de la banca de inversiones estadounidense sobre la relajación de las normas cautelares de la regulación financiera es un factor que ha conducido a la crisis actual. 
Muchos argumentarían también que la industria ha tenido un impacto sustancial en las medidas para resolver la propia crisis. 
La influencia de los “tres grandes” fabricantes de automóviles en los Estados Unidos también es evidente, a pesar de su relativamente débil historial en términos de eficiencia y de proporcionar valor a los consumidores. 
En efecto, es notable que, dado que General Motors aparentemente no responde a las demandas de los consumidores, ahora hay un debate sobre si se le debe obligar a producir automóviles con un uso más eficiente de combustible. 
Si las grandes empresas pueden modificar las condiciones a su favor mediante su influencia en el proceso político y en la regulación –y mantener así fuera de sus industrias a las empresas nuevas y transferir los costos a la sociedad—lo que sigue es una perspectiva totalmente nueva sobre la política de competencia. 
O tal vez, después de todo no sea tan nueva. 
La política antimonopolios comenzó en Estados Unidos a finales del siglo XIX con una desconfianza profunda hacia las empresas grandes, debido a la concentración del poder que supone un gran tamaño. 
Esta visión un tanto populista dio paso posteriormente a una visión antimonopólica que se centraba en la eficiencia. 
Lo que buscaba abordar era el poder de mercado en un sector en particular, no el tamaño per se, porque el poder de mercado conduce a precios más elevados y potencialmente reduce la variedad y la innovación. 
En Europa también prevaleció el "punto de vista de la eficiencia" de la política de competencia. 
Pero la crisis actual puede plantear la pregunta de si la visión populista antimonopólica –limitar el tamaño de las empresas por la excesiva influencia que podrían ejercer—tiene algún fundamento. 
La cuestión no es únicamente que las empresas que se vuelvan sistémicamente vitales puedan chantajear a la sociedad, sino también que las empresas demasiado grandes puedan modificar las condiciones para promover sus intereses a expensas de la sociedad. 
El dicho de que lo que es bueno para GM es bueno para los Estados Unidos, si alguna vez fue válido, no parece sostenible actualmente. 
No obstante, una cosa es reconocer el problema y otra imaginar medidas para abordarlo. 
Con una regulación adecuada se puede hacer que las empresas internalicen los costos que imponen a la sociedad (por ejemplo, requisitos de capital con una carga sistémica para las instituciones financieras), pero no es tan obvio qué hacer con la influencia “excesiva” que viene de la mano del tamaño. 
Limitar el tamaño de las empresas para frenar la concentración del poder es un instrumento muy burdo, que resalta el fracaso de otros controles del proceso democrático dirigidos a garantizar que los grupos de interés poderosos no acaben imponiendo regulaciones que no sean acordes con el bienestar social. 
Pero si no se establecen mecanismos de equilibrio, el concepto antimonopólico del siglo XIX podría volver a estar de moda más temprano que tarde. 

Una estrategia asiática para Irán 
SINGAPUR − Cuando la agitación actual que rodea a las elecciones iraníes finalmente termine, Occidente probablemente se aleje habiendo hecho un simple juicio en blanco y negro: ganaron los malos. 
Por supuesto, Occidente hizo lo correcto al respaldar a los buenos, los manifestantes callejeros. 
En consecuencia, Occidente no necesita cargar con ninguna responsabilidad por el resultado. 
La tragedia de este tipo de razonamiento es que no permite ninguna complejidad o sutileza moral y política, y eso es exactamente lo que hará falta si han de resolverse los muchos problemas en torno de Irán. 
Es más, si Mahmoud Ahmadinejad sigue siendo el presidente de Irán, Occidente una vez más recurrirá a su método habitual de entenderse con los regímenes poco amistosos: imponer más sanciones. 
Pero esto conduciría a una tragedia aún mayor. 
La única lección clara que surge de la polémica elección presidencial de Irán es que el país tiene una sociedad civil vibrante y por cierto dinámica. 
Muchos iraníes valientes estaban dispuestos a arriesgar sus vidas para defender sus creencias. 
Su capacidad para hacerlo confirma que Irán no es un estado totalitario cerrado como Corea del Norte. 
A pesar de muchos años de gobierno de un establishment teocrático (o quizá por esa razón), las mentes iraníes se mantienen abiertas y comprometidas. 
De modo que existe una esperanza real de que Irán pueda cambiar, modernizarse y abrirse como lo hizo el resto de Asia. 
De hecho, la única estrategia viable a adoptar a largo plazo, por ende, reside en dejar de intentar aislar a Irán y, en cambio, llevar a los iraníes a comprometerse más con el Asia moderna. 
En la opinión mundial iraní, existen tres grandes civilizaciones asiáticas antiguas: la china, la india y la persa (siendo Persia la más grande). 
Los iraníes anhelan tener un desempeño a la par de China e India. 
De modo que, si bien la intimidación occidental a Irán no funcionará, cuando los iraníes vean que su sociedad queda muy rezagada respecto de China e India mientras esos países se abren al mundo, pueden sentirse motivados a reconsiderar su rumbo. 
Cuantos más iraníes visiten China e India, más probabilidades hay de que Irán cambie. 
De la misma manera, Occidente debería encontrar la manera de volver a involucrarse con la sociedad iraní, pero un obstáculo importante para que esto suceda es la ausencia de relaciones diplomáticas entre Estados Unidos e Irán. 
La política exterior norteamericana supone que las relaciones diplomáticas con Irán son, de alguna manera, un acto de aprobación. 
En realidad, es todo lo contrario. 
La diplomacia se inventó precisamente para permitir las relaciones entre adversarios, no amigos. 
Nadie necesita inmunidad diplomática para hablar con sus amigos. 
La necesita para hablar con sus adversarios. 
Desafortunadamente, ningún político estadounidense parece dispuesto a explicar este pedazo de sentido común al público norteamericano. 
Estados Unidos también debería aprender de otros ejemplos. 
Muchos norteamericanos aplaudieron al presidente egipcio Anwar el-Sadat por su coraje político al visitar Jerusalén hace tres décadas -una decisión por la que, en definitiva, pagó con su vida-, aunque la gran mayoría de los egipcios se opusieron acaloradamente. 
Es útil recordar las palabras del presidente Richard Nixon cuando, antes de restablecer las relaciones diplomáticas con China, visitó Beijing: "Hemos sido enemigos en ocasiones en el pasado. 
Hoy tenemos grandes diferencias. 
Lo que nos junta es que tenemos intereses comunes que trascienden esas diferencias. 
Al discutir nuestras diferencias, ninguno de nosotros negociará nuestros principios. 
Pero si bien no podemos achicar el abismo que existe entre nosotros, podemos intentar tender un puente para poder hablar de un lado al otro". 
Al involucrar a Irán, Occidente debería ignorar la naturaleza de su régimen. 
Es casi imposible que cualquier observador externo entienda la verdadera dinámica política interna de Irán. 
Justo cuando el mundo llegó a un consenso de que Ahmadinejad era simplemente un instrumento del Líder Supremo, el ayatollah Khamenei, Ahmadinejad designó un vicepresidente en contra de los deseos de Khamenei (aunque luego se retractó del nombramiento). 
Lo que sí sabemos con certeza es que el régimen está dividido. 
Estas divisiones permitirán que surjan nuevas fuerzas en la sociedad iraní. 
De manera que deberían encontrarse todos los medios para llegar a la sociedad iraní en todos los niveles. 
Se debería alentar a los estudiantes iraníes a visitar y estudiar en universidades asiáticas, donde descubrirían la confianza que los jóvenes estudiantes chinos e indios tienen en el futuro -lo cual bien podría tener como resultado que los jóvenes iraníes reflexionasen sobre por qué no comparten ese optimismo. 
Una razón final para que Occidente cambie el curso es que las sanciones occidentales cada vez más demuestran ser inútiles. 
Sólo el 12% de la población mundial vive en Occidente, y el poder se le está escabullendo sostenidamente. 
La decisión de julio de 2009 por parte del Movimiento No Alineado (integrado por 118 estados miembro) de realizar su próxima reunión en Teherán ofrece una demostración contundente de las percepciones no occidentales sobre Irán. 
Si Occidente persiste con sus sanciones, no hará ningún bien. 
Sólo hará sentir bien a los líderes occidentales. 
¿Pero qué es, en definitiva, lo más importante: hacer bien o sentirse bien? 

Asesinato en Belgrado 
Ningún crimen, desde el asesinato del Archiduque Francisco Fernando, ha sacudido a Belgrado como lo ha hecho el homicidio del Primer Ministro serbio Zoran Djindjic. 
Las balas que mataron a Djindjic también pueden haber acabado con las esperanzas serbias de volver a la normalidad, en el momento mismo en que estábamos saliendo de la pesadilla que fue el largo malgobierno de Slobodan Milosevic. 
Con las sangrientas guerras de la sucesión yugoslava todavía grabadas profundamente en nuestras mentes, ¿anuncia el asesinato de Djindjic el fin de una era de violencia política, o el comienzo de otra? 
La salidad de Milosevic hace dos años fue turbulenta, pero nadie fue asesinado. 
Los serbios estaban orgullosos: se había dado fin a una dictadura de un modo democrático y pacífico. 
La extradición de Milosevic para enfrentar cargos de crímenes de guerra ante el Tribunal de La Haya, un juicio que ha ocurrido sin incidentes en Serbia, también fue pacífica. 
En un momento en que sus relaciones con la región y con Occidente se acercaban a algo parecido a la normalidad, los serbios estaban comenzando a sentir, después de mucho tiempo, que estaban encontrando la paz consigo mismos y con el mundo. 
Por supuesto, los asesinatos no son una novedad en Serbia. 
"Arkan", el líder del grupo paramilitar más criminal de las guerras en Bosnia y Kosovo, y una fuerza política incluso después de la caída de Milosevic, fue asesinado en Belgrado el año pasado. 
Djindjic mismo escapó por poco de un intento de asesinato en la carretera, apenas hace un mes. 
Pero la mayoría de los serbios estaba empezando a creer que las urnas, y no las balas, iban a convertirse en la herramienta política predominante. 
El eficaz liderazgo de Djindjic hizo posible este cambio. 
Aunque el político más popular del levantamiento contra Milosevic fue Vojislav Kostunica, que lo reemplazó como presidente, fue Djindjic quien hábilmente coordinó la volátil coalición que se opuso al régimen. 
Su incansable energía y su rapidez de pensamiento hicieron posible el éxito desde tras las bambalinas. 
Como primer ministro de Serbia después de Milosevic, parecía más el Director Ejecutivo de una corporación que el profesor de filosofía educado en Heidelberg que era. 
Djindjic supo ser siempre pragmático y nunca doctrinario. 
Como resultado de la difícil situación de Serbia, acumuló más poder que el que usualmente tienen los primeros ministros. 
El régimen de Milosevic dejó instituciones debilitadas, con grandes áreas de la policía y el poder judicial, además de varias compañías de propiedad estatal, bajo el control de sus corruptos partidarios. 
Con poca confianza en las instituciones existentes para la implementación de las reformas, Djindjic a menudo tomó atajos, usando medios extralegales y mayorías parlamentarias improvisadas para abrirse camino a través de la legislación. 
Sólo importaban la prosperidad y una "Serbia europea". 
¿Ayudó esta actitud a incitar su muerte? 
¿Quién puede saberlo? 
Ciertamente, aportó poco a la construcción de una sociedad respetuosa del imperio de la ley. 
Aún así, las consecuencias inmediatas de la muerte de Djindjic serán trágicas. 
Era visto en occidente como un reformador, y es posible que la reforma no se lleve a cabo sin él. 
Si eso ocurre, no llegará la inversión occidental, que se necesita con urgencia. 
Serbia volverá a ser vista como una tierra sin ley y sumida en la oscuridad. 
Aunque Djindjic no era popular, sólo los nacionalistas más radicales y los partidarios más recalcitrantes de Milosevic pueden celebrar su desaparición. 
La ven como el justo castigo por la "traición" que significó su decisión de extraditar a Milosevic, y a otros "héroes" serbios, a La Haya. 
La consecuencia más peligrosa es que el asesinato puede reforzar en Serbia la creencia de que sólo es posible un gobierno autoritario. 
Dada la prevalencia de esta creencia, la muerte de Djindjic crea un grave vacío de poder, precisamente porque su vasta influencia personal estaba haciendo que Serbia avanzara en algunas de las direcciones correctas. 
Ahora, es de temer, el crimen organizado intimidará a sus menos talentosos sucesores. 
Por ahora, el gobierno de Serbia ha impuesto el estado de emergencia. 
Pero es poco probable que los criminales organizados que casi con total certidumbre están tras la muerte de Djindjic sean desactivados de manera rápida o eficaz. 
La razón de esto también explica por qué Djindjic no podía confiar en el estado serbio para llevar a cabo sus políticas. 
Muchos policías y agentes de inteligencia están a sueldo de los jefes mafiosos. 
El hecho de que un ex presidente de Serbia, Ivan Stambolic, pudiera desaparecer sin dejar huella en 1999 es un triste testimonio del poder del submundo criminal de Serbia. 
De hecho, no sería de extrañar que Djindjic fuera víctima de sus avances recientes para acabar con el crimen organizado. 
Al principio fue lento en esa lucha, debido a que no deseaba echarse encima de una sola vez a la mayor parte de un establishment infestado por la mafia de Milosevic. 
Prefirió enfrentarse con una institución corrupta a la vez, a medida que consolidaba su poder. 
Es triste decir que tal vez al comienzo también haya necesitado el apoyo de algunos jefes mafiosos. 
El asesinato de Djindjic hará de la lucha contra el crimen el principal objetivo político del país. 
En esto, al fin los políticos tendrán algo parecido a un apoyo público unánime. 
Pero la mafia no sería tan poderosa, ni la policía y el poder judicial tan corruptos, si la economía serbia estuviera en mejores condiciones. 
Serbia es pobre y la ayuda de Occidente se necesita desesperadamente. 
El crimen de Djindjic demuestra que la situación es tan crítica que la ayuda ya no debería estar condicionada a la implementación de reformas radicales. 
Por el momento, los nacionalistas más extremistas y los partidarios de Milosevic pueden sentirse triunfantes. 
Pero un logro claro de la era Djindjic es que nunca volverán al poder. 
Ha perdido toda credibilidad su visión de una Serbia chauvinista que sólo mira hacia sí misma, mientras que la posición de Djindjic puede volverse más popular debido al aura de mártir que confiere a su figura la forma en que murió. 
Los momentos de derrota han sido siempre encrucijadas históricas en Serbia. 
Una vez más, los serbios enfrentan una de esas ocasiones. 
Sin embargo, esta vez debemos decidirnos a recordar con mayor fuerza la causa de Zoran Djindjic, la libertad política y económica, que su sangriento sacrificio. 

Una nación de vidiotas 
NUEVA YORK – El pasado medio siglo ha sido la era de los medios masivos electrónicos. 
La televisión reformuló a la sociedad en cada rincón del mundo. 
Ahora una explosión de nuevos dispositivos mediáticos se suma al televisor: DVDs, computadoras, consolas de juegos, teléfonos inteligentes y más. 
Cada vez hay más evidencia que sugiere que esta proliferación de medios tiene infinidad de efectos negativos. 
Estados Unidos lideró al mundo en la era de la televisión, y las implicancias se pueden ver más directamente en la prolongada relación amorosa de Estados Unidos con lo que Harlan Ellison memorablemente llamó "la teta de cristal". 
En 1950, menos del 8% de los hogares estadounidenses tenía un televisor; para 1960, el porcentaje había pasado a ser del 90%. 
Ese nivel de penetración en otros lugares se demoró muchas más décadas, y los países más pobres todavía no han alcanzado esa cifra. 
Como era de esperarse, los norteamericanos se convirtieron en los mayores telespectadores del mundo, lo cual probablemente siga siendo válido hoy en día, aunque los datos son un tanto imprecisos e incompletos. 
La mejor evidencia sugiere que los norteamericanos miran más de cinco horas por día de televisión en promedio -un número sorprendente, dado que se pasan varias horas más frente a otros dispositivos que transmiten video-. 
Otros países registran muchas menos horas frente a la pantalla. 
En Escandinavia, por ejemplo, el tiempo que la gente pasa mirando televisión es aproximadamente la mitad que el promedio en Estados Unidos. 
Las consecuencias para la sociedad estadounidense son profundas, perturbadoras y una advertencia para el mundo -aunque probablemente llegue demasiado tarde como para ser tenida en cuenta-. 
Primero, mirar mucha televisión reporta escaso placer. 
Muchas encuestas demuestran que es casi como una adicción que ofrece un beneficio a corto plazo que conduce a una infelicidad y a un remordimiento de largo aliento. 
Estos espectadores dicen que preferirían mirar menos televisión de la que miran. 
Es más, mirar mucha televisión contribuyó a la fragmentación social. 
El tiempo que se solía pasar en grupo en la comunidad hoy se pasa en soledad frente a una pantalla. 
Robert Putman, el prominente especialista en la decadente sensación de comunidad en Estados Unidos, descubrió que mirar televisión es la explicación central de la merma del "capital social", la confianza que une a las comunidades. 
Por supuesto, hay muchos otros factores en juego, pero la atomización social generada por la televisión no debería subestimarse. 
Por cierto, mirar mucha televisión es malo para la salud física y para la salud mental. 
Los norteamericanos van a la cabeza del mundo en materia de obesidad -aproximadamente las dos terceras partes de la población estadounidense hoy tiene sobrepeso-. 
Una vez más, muchos factores están detrás de esta situación, inclusive una dieta de alimentos fritos baratos y poco saludables, pero el tiempo sedentario que se pasa frente al televisor también es una influencia importante. 
Al mismo tiempo, lo que sucede mentalmente es tan importante como lo que sucede físicamente. 
La televisión y los medios relacionados fueron los grandes proveedores y transmisores de la propaganda corporativa y política en la sociedad. 
La televisión de Estados Unidos está casi en su totalidad en manos privadas, y los dueños generan un buen porcentaje de su dinero a través de una publicidad implacable. 
Las campañas publicitarias efectivas, que apelan a deseos inconscientes -normalmente relacionados con la comida, el sexo y la condición social- crean ansias de productos y compras que tienen muy poco valor real para los consumidores o para la sociedad. 
Lo mismo, obviamente, le sucedió a la política. 
Los políticos estadounidenses hoy son marcas, empaquetadas como cereal para el desayuno. 
Cualquiera -y cualquier idea- se puede vender con una cinta brillante y un jingle pegadizo. 
Todos los caminos al poder en Estados Unidos pasan por la televisión, y todo el acceso a la televisión depende del dinero en grande. 
Esta lógica simple puso a la política estadounidense en manos de los ricos como nunca antes. 
Hasta la guerra se puede mostrarse como un producto nuevo. 
La administración Bush promovió las premisas de la guerra de Irak -las armas de destrucción masiva inexistentes de Saddam Hussein- con el estilo familiar, colorido, ágil y lleno de gráfica de la publicidad televisiva. 
Luego la guerra en sí comenzó con el llamado bombardeo de la "sorpresa y conmoción" de Bagdad -un espectáculo en vivo hecho para la televisión y destinado a asegurar altos niveles de audiencia para la invasión liderada por Estados Unidos. 
Muchos neurocientíficos creen que los efectos que tiene mirar televisión en la salud mental podrían ser aún más profundos que una adicción, que el consumismo, que la pérdida de confianza social y que la propaganda política. 
Quizá la televisión esté volviendo a cablear los cerebros de los telespectadores asiduos y afectando sus capacidades cognitivas. 
La Academia de Pediatría de Estados Unidos recientemente advirtió que es peligroso que los niños miren televisión porque puede dañar su desarrollo cerebral, e instó a los padres a mantener a los niños de menos de dos años lejos de la televisión y de medios similares. 
Una encuesta reciente en Estados Unidos de la organización Common Sense Media revela una paradoja que, no obstante, resulta perfectamente entendible. 
Los niños en hogares estadounidenses pobres hoy no sólo miran más televisión que los niños de hogares adinerados, sino que también es más probable que tengan un televisor en su cuarto. 
Cuando el consumo de una mercancía cae conforme aumenta el ingreso, los economistas lo llaman un bien "inferior". 
Sin duda, los medios masivos pueden ser útiles como proveedores de información, educación, entretenimiento y hasta conciencia política. 
Pero un exceso de ellos nos está enfrentando a peligros que es preciso evitar. 
Cuando menos, podemos minimizar esos peligros. 
Entre las estrategias exitosas a nivel mundial están los límites a la publicidad televisiva, especialmente dirigida a los niños; los canales de televisión públicos y no comerciales como la BBC; y el tiempo de televisión gratuito (pero limitado) para las campañas políticas. 
Por supuesto, la mejor defensa es el propio autocontrol. 
Todos podemos dejar la televisión apagada más horas por día y pasar ese tiempo leyendo, hablando con los demás y reconstruyendo la base de la salud personal y la confianza social. 

Anatomía de un Derrumbe 
¿Por qué cayeron tan bajo los valores accionarios de alta tecnología en el último año y medio? 
¿Qué nos dice el derrumbe del NASDAQ (y de los mercados cambiarios de tecnología informática (IT) de menor tamaño en el mundo) acerca del futuro de la "nueva economía"? 
Conforme nos alejamos de esos eventos, es posible realizar una evaluaciónmás clara. 
La sabiduría convencional mantiene que el derrumbe del NASDAQ expuso a la "nueva economía" como un mágico truco de espejos y humo. 
Encarnó la exuberancia irracional que a menudo aparece como un alza acelerada y no produjo resultados más profundos y permanentes en la economía. 
Una explicación más probable, sin embargo, es que el NASDAQ se haya derrumbado porque se volvió claro que las posiciones dominantes de mercado en los negocios basados en la alta tecnología no eran fuentes de ganancia a menos que estuvieran acompañadas por barreras considerables contra la entrada de nuevos competidores potenciales, y porque tales barreras a la entrada se estaban volviendo notablemente difíciles de crear. 
En una amplia gama de actividades, el efecto dominante de la "nueva economía" ha sido hacer la competencia más efectiva, no crear nuevas ventajas basándose en economías de escala. 
El derrumbe en el sector de alta tecnología fue, entonces, resultado de que los inversionistas descubrieron que la "nueva economía", en la mayoría de los sectores y para la mayoría de las empresas, tenía más posibilidades de llevar a una creciente competencia y a márgenes reducidos, que a grandes ganancias de tipo "cuasirrentas"originadas en posiciones de mercado establecidas. 
La exuberancia que llevó al NASDAQ a las alturas en 1999 e inicios del 2000 se debió a la creencia de que un avance tecnológico en el procesamiento de datos y en las tecnologías de comunicación de datoshabían creado una variedad de mercados "winner-take-all" en los cuales los crecientes rendimientos de escala eran la característica dominante. 
Un bien informático -un programa computacional, un poco de entretenimiento en línea, o una fuente de información- debe ser producido sólo una vez y puede entonces ser distribuido a un número potencialmente ilimitado de consumidores por un costo adicional ínfimo (si no nulo). 
Entre más grande sea el mercado, más grande es la ventaja de costos. 
Además, los bienes informáticos producidos a una escala mayor son también más valiosos para los consumidores. 
La versión con la mayor participación en el mercado se convierte en el estándar; es la más fácil de aprender a usar, para la que es más fácil conseguir soporte y la que mejor funciona con otros productos (que están, claro, diseñados para trabajar mejor con ella). 
En la sección de la "nueva economía" dominada por las economías de escala de los productores y las economías de alcance de los consumidores, una empresa que llegue a la delantera en la participación en el mercado adquiere una casi abrumadora ventaja. 
A menos de que sus competidores tomen medidas extraordinarias y extraordinariamente caras -como las tomadas por Microsoft en contra de Netscape, su rival en el mercado de exploradores de Internet, en donde el primero gastó una fortuna para crear su Internet Explorer y luego lo distribuyó gratis-, la primera empresa que establezca una posición dominante en el mercado cosechará altas ganancias siempre que su sector de la industria prevalezca. 
Pero los mayores rendimientos de escala o los mercados "winner-take-all" no son la única consecuencia, ni siquiera la principal, de la revolución de la IT. 
Es por lo menos igual de probable que las innovaciones en la tecnología computacional y de comunicación sean amigables con la competencia porque eliminan las fricciones que en el pasado le daban a casi cada productor una pequeña porción de poder monopólico. 
En el pasado, hacer compras comparando tiendas era posible sólo a marcha penosa de tienda en tienda. 
Ahora, uno puede usar la World Wide Web. 
Las búsquedas así de rápidas pueden revelar los precios y la calidad de todos y cada uno de los productores. 
Las firmas deben ajustarse instantáneamente o perecer en el proceso. 
Entonces, la "nueva economía" hace la mayoría de los mercados más, no menos, competidos. 
Una ventaja competitiva que esté basada sólo en la reputación pasada, en la lealtad con las marcas o en los perfiles publicitarios, se desvanecerá. 
Como de hecho lo hacen, los márgenes de ganancia caerán: la competencia será más rápida, más fuerte, más penetrante y estará más cerca de ser perfecta. 
Los consumidores ganarán y los accionistas perderán. 
Aquellos productos que pueden proveerse competitivamente serán proveídos con muy bajos márgenes. 
El futuro de la tecnología es brillante; el futuro de los márgenes de ganancia de los negocios -excepto aquellos pocos que en verdad son capaces de utilizar las economías de escala para crear mayúsculas ventajas de costo- es oscuro. 
¿Es realmente posible adquirir significantes economías de escala escribiendo una única serie de software que cubrirá los heterogéneos requerimentos de millones de negocios que buscan racionalizar sus operaciones utilizando la Internet? 
¿Es en verdad posible adquirir significantes economías de escala usando la Internet para distribuir información acerca de productos alimenticios? 
El derrumbe del NASDAQ se debió a que los inversionistas marginales descubrieron que las probabilidades estaban fuertemente en contra de eso. 
Pero el derrumbe del NASDAQ no nos dice casi nada acerca del futuro de las tecnologías subyacentes, o acerca de su verdadero valor. 
Quizá la mejor analogía sea un viejo acertijo de los economistas clásicos de hace tres siglos: ¿por qué hay tal diferencia entre el precio del agua y el precio de los diamantes? 
El agua es absolutamente esencial para mantener la vida y, por tanto, inmensamente valiosa para todos los consumidores. 
Pero el agua es barata. 
Los diamantes, en cambio, han sido y siguen siendo caros. 
La diferencia entre los precios no significa que los diamantes son útiles y valiosos y el agua no, sino que hasta ahora ha probado ser más fácil mantener el poder de mercado y los márgenes altos en el negocio de los diamantes que en el del agua. 
La analogía con la Internet, la "nueva economía", y el derrumbe del NASDAQ, es directa. 
Incluso el Internet Explorer, que tiene hoy en día una posición tan dominante en el mercado de los navegadores como cualquiera desearía tener, no es (o todavía no es) una fuente de ganancias, y no lo será, almenos que sea creada alguna función esencial que el Internet Explorer pueda realizar y los navegadores de la competencia no. 
Nuestra tecnología moderna de computación y de comunicaciones hace de distribuir un producto competitivo algo simplemente demasiado barato y fácil. 
Entonces, el derrumbe del NASDAQ nos dice que es más probable que la nueva economía sea una fuente de presión descendente sobre los márgenes de ganancia, que una fuente de amplias y duraderas "cuasirrentas". 

Anatomía de una crisis 
BERKELEY – Salir de la debacle financiera en la que estamos inmersos actualmente requiere entender cómo caímos en ella en primer lugar. 
La causa fundamental, según personas como John McCain, fue la codicia y la corrupción en Wall Street. 
Aunque no soy nadie para negar la existencia de este tipo de motivos básicos, insistiría en que la crisis tiene sus raíces en decisiones políticas clave que se remontan a décadas atrás. 
En Estados Unidos, hubo dos decisiones clave. 
La primera, en los años 1970, desreguló las comisiones que se les pagaban a los agentes de bolsa. 
La segunda, en los años 1990, eliminó las restricciones de la Ley Glass-Steagall a la combinación de banca comercial y banca de inversión. 
En los días de las comisiones fijas, los bancos de inversión podían llevar una vida confortable registrando operaciones de bolsa. 
La desregulación trajo aparejados competencia y menores márgenes. 
La eliminación de Glass-Steagall entonces les permitió a los bancos comerciales involucrarse en los otros cotos tradicionales de los bancos de inversión. 
En respuesta, los bancos de inversión se lanzaron a nuevos negocios como la creación y distribución de complejos instrumentos derivados. 
Pidieron dinero prestado y lo pusieron a trabajar para sustentar su rentabilidad. 
Esto dio lugar a las primeras causas de la crisis: el modelo de creación y distribución de securitización y el uso extensivo del apalancamiento. 
Es importante observar que estas fueron consecuencias no buscadas de decisiones políticas esencialmente sensatas. 
En igualdad de condiciones, la desregulación les permitió a los pequeños inversores comercializar acciones de manera más económica, lo que los volvió más ricos. 
Pero otras cosas no eran iguales. 
En particular, el hecho de que los bancos de inversión, que fueron lanzados a actividades más riesgosas por estos cambios de políticas, estuvieran completamente fuera de la red regulatoria fue una receta para el desastre. 
De la misma manera, eliminar la Ley Glass-Steagall fue esencialmente sensato. 
Los conglomerados les permiten a las instituciones financieras diversificar sus negocios, y la asociación con bancos comerciales les permite a los bancos de inversión financiar sus operaciones utilizando depósitos relativamente estables en lugar de mercados de dinero volubles. 
Este modelo ha demostrado su viabilidad en Europa durante siglos y sus ventajas son evidentes en Estados Unidos, incluso ahora con la compra de Merrill Lynch por parte de Bank of America. 
Pero la conglomeratización lleva tiempo. 
En el corto plazo, a Merrill, al igual que a otros bancos de inversión, se le permitió duplicar sus apuestas. 
Siguió estando enteramente fuera del alcance de los reguladores. 
Por ser una entidad autónoma, en aquel momento era vulnerable a los vaivenes del mercado. 
Hacía falta que una crisis lo suficientemente grande como para amenazar a todo el sistema financiero precipitara la inevitable conglomeratización. 
El otro elemento en la crisis fue el conjunto de políticas que dio lugar a los desequilibrios globales. 
La administración Bush recortó los impuestos. 
La Fed redujo las tasas de interés en respuesta a la recesión de 2001. 
La innovación financiera, mientras tanto, funcionó para hacer que el crédito fuera aún más barato y más accesible. 
Esta, por supuesto, es sólo la historia de las hipotecas de alto riesgo con otro disfraz. 
El resultado fue un mayor gasto estadounidense y la caída de los ahorros moderados de los hogares en terreno negativo. 
De igual importancia fue el ascenso de China y la caída de la inversión en Asia tras la crisis financiera de 1997-1998. 
Con un ahorro por parte de China de prácticamente el 50% de su PBI, todo ese dinero tenía que ir a alguna parte. 
Gran parte fue a para a los bonos del Tesoro de Estados Unidos y las obligaciones de Fannie Mae y Freddie Mac. 
Esto hizo aumentar el dólar y redujo el costo de pedir dinero prestado para los hogares estadounidenses, alentándolos a vivir más allá de sus medios. 
También creó un mercado más vigoroso para los títulos de Freddie y Fannie, alimentando la máquina de crear y distribuir. 
Nuevamente, estos no fueron errores derivados directamente de una política equivocada. 
Sacar a mil millones de chinos de la pobreza es el acontecimiento único más importante de nuestras vidas. 
El hecho de que la Fed respondiera rápidamente impidió que la recesión de 2001 se agravara. 
Pero hubo consecuencias no intencionadas. 
La imposibilidad por parte de los reguladores norteamericanos de ajustar los estándares de capital y préstamo cuando los abundantes influjos de capital se combinaron con las políticas laxas de la Fed encendió un auge crediticio furioso. 
Que China no actuara más rápidamente para alentar un gasto interno superior, proporcional a sus mayores ingresos, echó combustible al fuego. 
Ahora, un sector financiero inflado se ve obligado a achicarse. 
Algunos resultados, como el matrimonio de Bank of America y Merrill Lynch, son más felices que otros, como la quiebra de Lehman Brothers. 
Pero, como sea, habrá reducción de tamaño. 
Los bancos centrales extranjeros están sufriendo pérdidas de capital por sus inversiones precipitadas. 
Mientras absorben sus pérdidas en el tesoro de Estados Unidos y los valores de agencia, los flujos de capital hacia Estados Unidos disminuirán. 
El déficit de cuenta corriente de Estados Unidos y el excedente asiático se achicarán. Los hogares norteamericanos tendrán que empezar a ahorrar otra vez. 
La única anomalía es que el dólar se fortaleció en las últimas semanas. 
Ahora que Estados Unidos ya no es visto como un proveedor de activos financieros de alta calidad, uno esperaría que el dólar se hubiera debilitado. 
La fortaleza del dólar refleja la reacción de reflejo rotuliano de los inversores que se metieron en los bonos del Tesoro de EU como un refugio seguro. 
Vale la pena recordar que lo mismo sucedió en agosto de 2007, cuando estalló la crisis de las hipotecas de alto riesgo. 
Pero una vez que los inversores tomaron conciencia de la magnitud de los problemas financieros de Estados Unidos, la prisa para ingresar en bonos del Tesoro cedió y el dólar reanudó su caída. 
Ahora, mientras los inversores analizan la magnitud de los problemas financieros de Estados Unidos, volveremos a ver cómo el dólar reanuda su caída. 
Resaltar la ambición y la corrupción como causas de la crisis lleva a una prognosis sombría. 
No vamos a cambiar la naturaleza humana. 
No podemos hacer que los inversores sean menos ambiciosos. 
Pero un énfasis en las decisiones políticas sugiere una perspectiva más optimista. 
Las consecuencias no deseadas no siempre pueden impedirse. Los errores de políticas tal vez no siempre sean evitables. 
Pero por lo menos se pueden corregir. 
Eso, sin embargo, primero exige analizar más profundamente las causas fundamentales del problema. 

Anatomía de un colapso financiero 
Nueva York – Actualmente existe un círculo vicioso en Estados Unidos y su alcance se podría ampliar a la economía global. 
La crisis financiera de ese país ha desatado una severa contracción del crédito que está empeorando la recesión estadounidense, lo que a su vez está generando mayores pérdidas en los mercados financieros – y socava así la economía en general. 
Ahora hay un riesgo grave de un colapso sistémico en los mercados financieros estadounidenses a medida que estallan las enormes burbujas del crédito y los activos. 
El problema ya no son solamente las hipotecas de alto riesgo, sino un sistema financiero “de alto riesgo”. 
En la recesión inmobiliaria –la peor en la historia de Estados Unidos y que empeora cada día—los precios de las casas caerán con el tiempo en más del 20% y millones de estadounidenses perderán sus hogares. 
Las liquidaciones y los impagos se están extendiendo de las hipotecas de alto riesgo a las de riesgo medio y bajo. 
De esa manera, las pérdidas totales de los instrumentos relacionados con las hipotecas –incluyendo derivados crediticios exóticos como las obligaciones de deuda avalada (CDO por sus siglas en inglés)—se elevarán a más de 400 mil millones de dólares. 
Además, los bienes raíces comerciales están empezando a seguir la tendencia a la baja de las propiedades residenciales. 
Después de todo, ¿quién quiere construir oficinas, tiendas y centros comerciales en los pueblos fantasma del oeste estadounidense? 
Además de la desaceleración en los bienes raíces, ahora se está colapsando la burbuja más amplia del crédito al consumo: a medida que la economía estadounidense se acerca a la recesión, los impagos de las tarjetas de crédito, los préstamos para comprar automóviles y los créditos estudiantiles aumentarán bruscamente. 
Los consumidores estadounidenses han comprado en exceso, no tienen ahorros y están abrumados por las deudas. 
Dado que el consumo privado representa más del 70% de la demanda agregada de Estados Unidos, la disminución en el gasto doméstico agravará la recesión. 
También podemos añadir a estos riesgos financieros los enormes problemas de los aseguradores de bonos, quienes garantizaron muchos de los riesgosos productos de titulización como las CDO. 
Una muy probable reducción de la calificación crediticia de estos aseguradores obligará a los bancos e instituciones financieras que tienen estos activos de riesgo a cancelarlos, lo que añadirá otros 150 mil millones de dólares a las crecientes pérdidas del sistema financiero. 
Además, está la exposición de los bancos y otras instituciones financieras a las pérdidas crecientes relacionadas con los préstamos utilizados para financiar adquisiciones apalancadas (LBO pos sus siglas en inglés) imprudentes. 
Con una recesión que empeora, muchas LBO que tenían demasiada deuda y no suficiente capital fracasarán en la medida en que las empresas con ganancias menores o pérdidas mayores no puedan cubrir sus préstamos. 
Ante todo esto, la recesión conducirá a un brusco aumento de los impagos corporativos, que habían sido muy bajos en los últimos dos años, con un promedio de 0.6% anual, en comparación con el promedio histórico de 3.8%. 
Durante una recesión típica, la tasa de impagos entre las corporaciones puede aumentar al 10-15%, lo que constituye una amenaza de grandes pérdidas para quienes tienen bonos corporativos de riesgo. 
Como resultado, el mercado de swaps de impago de crédito (CDS por sus siglas en inglés) –en el que se compra y vende protección contra los impagos corporativos—también puede experimentar pérdidas importantes. 
En ese caso, también habrá un grave riesgo de que quiebren algunas de las empresas que vendieron protección, lo que desencadenará pérdidas adicionales para los compradores de protección cuando sus contrapartes no puedan pagar. 
Encima de todo esto, existe un sistema secundario de instituciones financieras no bancarias que, al igual que los bancos, piden préstamos líquidos a corto plazo y prestan o invierten a plazo más largo en activos no líquidos. 
Este sistema secundario incluye los vehículos de inversión estructurada, los conductos, los fondos del mercado monetario, los fondos de cobertura y los bancos de inversión. 
Al igual que los bancos, todas estas instituciones financieras están sujetas al riesgo de liquidez o de refinanciamiento –el riesgo de quebrar si los prestamistas no refinancian sus líneas de crédito a corto plazo. 
Pero, a diferencia de los bancos, no tienen la red de seguridad que implica el papel del banco central como prestamista de última instancia. 
Ahora que la recesión está en marcha, los mercados de valores de Estados Unidos y del mundo están empezando a caer: en una recesión típica estadounidense, el índice S&P 500 cae un promedio de 28% a medida que los ingresos corporativos y las ganancias se hunden. 
Las pérdidas en los mercados de valores tienen un efecto doble: reducen la riqueza de los hogares y los conducen a gastar menos; y provocan enormes pérdidas a los inversionistas que pidieron préstamos para invertir en acciones y desencadenan así llamadas de margen y ventas forzadas de activos. 
Hay por lo tanto un riesgo mayor de que muchos inversionistas apalancados tanto en los mercados de capital como en los de crédito se vean obligados a vender activos no líquidos en mercados no líquidos, lo que conducirá a una caída en cascada de los precios de los activos por debajo de sus valores fundamentales. 
Las pérdidas que de ahí se derivarán agravarán el desorden financiero y la contracción económica. 
En efecto, al sumar todas estas pérdidas en los mercados financieros, se llega a una abrumadora cifra de un billón de dólares. 
Un racionamiento más estricto del crédito afectará aún más la capacidad de los hogares y las empresas para pedir préstamos, gastar, invertir y apoyar el crecimiento económico. 
El riesgo de que una crisis financiera sistémica impulse una recesión más pronunciada en Estados Unidos y a nivel mundial rápidamente ha pasado de ser una posibilidad teórica a un escenario cada vez más posible. 

Anatomía de una revolución postergada 
El actual conflicto entre los gobernantes de Irán y el pueblo iraní es resultado de un choque frontal entre dos fuerzas contradictorias. 
En los últimos años, las actitudes públicas en Irán se han vuelto más liberales. 
Al mismo tiempo, el poder ha pasado desde un pragmatismo conservador a un fundamentalismo mucho más militante. 
El llamado del grupo de clérigos más importante de Irán a anular las elecciones es la última señal del contraataque de las facciones reformistas y conservadoras pragmáticas. 
Treinta años después de la Revolución islámica, los iraníes se están volviendo menos religiosos y más liberales. 
Dos encuestas cara a cara a más de 2500 iraníes adultos, realizadas en 2000 y 2005, claramente mostraron esa tendencia. 
El porcentaje de quienes están “completamente de acuerdo” con que la democracia es la mejor forma de gobierno aumentó de un 20% a un 31%. 
De manera similar, en una serie de preguntas acerca de la igualdad de género –que incluyó los temas del liderazgo político, el acceso igualitario a la educación superior y la obediencia de la esposa- las cifras siguen esa tendencia decreciente. 
Quienes consideraron que el amor es la base del matrimonio aumentaron de un 49% a un 69%, mientras quienes dependían de la aprobación de los padres cayeron de un 41% a un 24%. 
En 2005, un porcentaje de personas mucho mayor al de 200 se definió como "iraníes por sobre todo", en lugar de "musulmanes por sobre todo." 
No es difícil comprender esta tendencia. 
La imposición de un discurso religioso monolítico a la sociedad ha hecho que para los iraníes los valores liberales resulten más atractivos. 
Sin embargo, mientras esto se reflejaba en tendencias reformistas en la vida política general del país, dentro de la estructura de poder del régimen fue tomando forma un movimiento hacia el fundamentalismo militante. 
Los políticos reformistas son en parte responsables de este cambio. 
Lejos de oponerse a la democracia religiosa, intentaron persuadir al Líder Supremo, Ayatolá Alí Jamenei, del valor de emprender reformas. 
Pero Jamenei no tenía interés en hacer reformas, como lo dejó en evidencia al desmantelar la totalidad del movimiento reformista. 
La presidente de Mohammad Jatamí, reformista declarado que estuvo en el cargo durante 8 años a partir de 1997, produjo en el Líder Supremo la convicción de que su autoridad sólo estaría garantizada con un fundamentalista servil en la Presidencia, como es el caso de Mahmoud Ahmadinejad. 
En esto, Jamenei siguió los pasos del Shah, que mantuvo a Amir Abbas Hoveyda, un conservador leal, como primer ministro desde 1965 hasta su derrocamiento en 1979. 
Sin embargo, el error de cálculo del Líder Supremo es que Ahmadinejad es una bala perdida. 
Su retórica populista y fundamentalismo religioso se han granjeado las antipatías de un gran grupo de clérigos conservadores-pragmáticos y sus partidarios. 
Muchos miembros de este grupo respetan la institución de la propiedad privada, y no aprecian el discurso de Ahmadinejad de redistribuir la riqueza. 
Más perturbadora aún les resulta su convicción apocalíptica de la inminente llegada del Imán Oculto, el Mahdi, cuya aparición se cree que llevará a la destrucción del mundo y el final de los tiempos. 
Ahmadinejad acostumbra comenzar sus discursos públicos con oraciones que ruegan por la pronta venida del Mahdi. 
Para la jerarquía religiosa chií, acostumbrada desde hace mucho a relegar la venida del Mahdi a un futuro distante, el insistente milenarismo de Ahmadinejad resulta problemático. 
A menudo han calificado de poco ortodoxa, si es que no herética, cualquier afirmación de tener contacto personal con el Imán o especulación acerca de su llegada. 
Varios ayatolás han opinado que ese tipo de discurso acerca del Mahdi es improcedente para un presidente o, peor aún, es indicativo de un líder inestable. 
Estas inquietudes se reflejaron en el hecho de que la Sociedad de Clérigos Combatientes, una entidad conservadora, no apoyó la candidatura de Ahmadinejad. 
La actitud de desafío al Líder Supremo por parte de millones de iraníes apenas un día después de que apoyara firmemente a Ahmadinejad hizo que el país cayera en una crisis política. 
La difusión en todo el mundo de la represión y matanza de manifestantes ha socavado las bases religiosas del régimen. 
Buscando una salida a esta difícil situación, el Líder Supremo declaró que las disputas electorales se deben resolver a través de canales legales, no en las calles. 
Considerando su papel en la justificación del fraude electoral, este argumento parece un intento de ganar tiempo para limpiar las calles de manifestantes, someter a los líderes de la oposición a una intensa presión física y sicológica, y aislar a Mir Hossein Mousaví, el supuesto verdadero vencedor en las urnas. 
No obstante, en la invocación de Jamenei de las leyes resuenan las demandas de los conservadores-pragmáticos que se inclinan hacia Mousaví, quien no está en posición de desafiar abiertamente a Jamenei. 
Mousaví debe continuar cuidadosamente su campaña legal, sin poner en riesgo la confianza depositada en el por la mayoría de los iraníes. 
Debe mantener sus dos principales exigencias: anular las elecciones y crear un comité imparcial para dictaminar acerca de las violaciones a las leyes electorales. 
Si llegara a persuadir a Jamenei de reconsiderar su posición, eso remecería el poder del Líder Supremo. 
Si Jamenei se aferra a él, Mousaví no puede obtener la presidencia, pero seguirá representando las esperanzas de la mayoría de los iraníes, que difieren radicalmente del gobierno que los rige. 
Por ahora, lo que ocurra dependerá de la perseverancia de Mousaví. 


La anatomía del miedo 
¿Cómo forma el cerebro los recuerdos más significativos? 
Los estudios sobre el miedo en las ratas nos han ayudado a aprender mucho acerca de eso. 
Aunque la gente y las ratas le tienen miedo a cosas distintas, la manera en la que responden al peligro los cerebros y cuerpos de las ratas y de los seres humanos es similar. 
Dado que el miedo es la raíz de varias patologías humanas, desde los ataques de pánico hasta el síndrome de estrés postraumático, los avances en la comprensión del sistema del miedo del cerebro pueden llevar a nuevos métodos para tratar esas enfermedades. 
El centro del sistema del miedo del cerebro se encuentra en una región llamada la “amígdala”. 
Esta región recibe la información de todos los sentidos (vista, oído, etc.) y a su vez controla las diversas redes que provocan el aceleramiento del corazón, las palmas sudorosas, el estómago contraído, la tensión muscular y los flujos hormonales que sentimos cuando estamos asustados. 
La amígdala de la rata responde a los peligros naturales (las ratas temen a los gatos sin tener que aprender a hacerlo) y aprende sobre peligros nuevos (sonidos, imágenes y olores que se dan con anticipación a la presencia del gato o de otras amenazas). 
A través de estudios sobre la manera en que el cerebro de las ratas aprende acerca de los estímulos, tales como los sonidos que anteceden al peligro, hemos aclarado nuestros conocimientos sobre nuestros propios sistemas para aprender acerca del miedo, y sobre la memoria en su conjunto. 
También hay evidencias de que la amígdala de los reptiles y las aves tiene funciones similares. 
Los estudios practicados en humanos que presentan daños a la amígdala, por enfermedades neurológicas o como consecuencia de cirugías para controlar la epilepsia, demuestran que nuestros cerebros también trabajan en esta forma básica. 
Estos estudios indican que, muy temprano (cuando los dinosaurios dominaban la tierra, o incluso antes), la evolución descubrió una manera de equipar al cerebro para producir respuestas capaces de mantener vivo a un organismo en situaciones peligrosas. 
La solución fue tan eficaz que no ha cambiado gran cosa a lo largo de las eras. 
Obviamente, este no es el panorama completo. 
Una vez que el sistema del miedo detecta y empieza a responder al peligro, un cerebro como el humano, con su enorme capacidad para pensar, razonar y meditar, comienza a evaluar lo que está sucediendo y procura decidir qué se debe hacer. 
En este momento es cuando surge la sensación del miedo. 
Sin embargo, para poder tener miedo a un nivel consciente es necesario contar con un cerebro lo suficientemente complejo, uno que esté consciente de sus propias actividades. 
Mientras que éste es indudablemente el caso del cerebro humano, no es muy claro qué otros animales (si es que hay alguno) tienen esta habilidad. 
Así, en términos evolutivos, el sistema del miedo del cerebro es muy antiguo. 
Es probable que su diseño haya surgido antes de que el cerebro tuviera la capacidad de experimentar lo que los humanos llamamos “miedo”. 
Si esto es cierto, entonces la mejor forma de entender cómo funciona el sistema del miedo no es buscar los elusivos mecanismos cerebrales que generan las sensaciones del miedo, sino estudiar los sistemas neuronales subyacentes que se desarrollaron como soluciones de comportamiento a los problemas de la supervivencia. 
A fin de poder entender las sensaciones, tenemos que retroceder desde su expresión superficial en nuestra experiencia consciente para explorar con más detenimiento la manera en la que el cerebro trabaja cuando tenemos esas sensaciones. 
Un descubrimiento fundamental ha sido el hecho de que el cerebro tiene múltiples sistemas de memoria, cada uno dedicado a tipos distintos de funciones de la memoria. 
Por ejemplo, si usted regresa al lugar de un accidente reciente es probable que tenga una reacción física que refleja la activación de los recuerdos almacenados en la amígdala. 
Al mismo tiempo, usted recordará el accidente, a dónde iba, con quién estaba y otros detalles. 
Estos son recuerdos explícitos (conscientes) procesados por otro sistema, el “hipocampo”. 
Por el contrario, los recuerdos procesados por la amígdala son inconscientes. 
Son recuerdos en el sentido de que provocan que el cuerpo reaccione de cierta manera como resultado de experiencias anteriores. 
El recuerdo consciente de experiencias anteriores y las respuestas fisiológicas que de ellos se derivan, reflejan el funcionamiento de dos sistemas de memoria independientes que operan en paralelo. 
Sólo a través de la disección de estos sistemas del cerebro se han podido dar cuenta los científicos de que se trata de distintos tipos de memoria y no de una sola memoria con distintas formas de expresión. 
Muchos de los padecimientos psiquiátricos más comunes que afectan a los seres humanos son emocionales; muchos de éstos se relacionan con el sistema del miedo del cerebro. 
De acuerdo con el Servicio de Salud Pública de los Estados Unidos, alrededor del 50% de los problemas mentales que se registran en ese país (sin contar los que tienen que ver con el abuso de drogas) son padecimientos por ansiedad, incluyendo fobias, ataques de pánico, síndrome de estrés postraumático, síndrome obsesivo-compulsivo y ansiedad generalizada. 
Las investigaciones sobre los mecanismos del miedo del cerebro nos ayudan a comprender por qué estos padecimientos emocionales son tan difíciles de controlar. 
Quienes estudian la neuroanatomía han demostrado que los conductos que conectan a la amígdala con el cerebro pensante, la neocorteza, no son simétricos –las conecciones de la corteza a la amígdala son considerablemente más débiles que las que van de la amígdala a la corteza. 
Esto puede explicar por qué una vez que se despierta una emoción es tan difícil desconectarla a voluntad. 
La asimetría de estas conexiones también puede ayudarnos a entender por qué la psicoterapia es frecuentemente un proceso largo y complicado, ya que trabaja con base en canales imperfectos de comunicación entre sistemas cerebrales que tienen que ver con la cognición y la emoción. 
Es probable que los estudios sobre la biología básica del sistema de miedo sigan revelando información importante tanto sobre la procedencia de nuestras emociones como sobre qué es lo que provoca los padecimientos emocionales. 
Conforme vayamos aprendiendo más, podremos empezar a averiguar cómo tratar –e incluso prevenir- esas enfermedades. 

Anatomía del thatcherismo 
Londres – Este mes se cumplen treinta años de que Margaret Thatcher llegó al poder. 
Si bien las condiciones locales precipitaron la revolución de Thatcher (o de manera más amplia, de Thatcher-Reagan), ésta se convirtió en una etiqueta instantáneamente reconocida a nivel mundial para una serie de ideas que dieron origen a políticas orientadas a liberar a los mercados de la interferencia gubernamental. 
Tres décadas después, el mundo está en recesión y muchos atribuyen la crisis global a esas ideas. 
En efecto, incluso fuera de la izquierda política, se considera que el modelo angloestadounidense de capitalismo ha fracasado. 
Se le culpa de la debacle económica casi total. 
Pero una visión retrospectiva a treinta años nos permite juzgar qué elementos de la revolución de Thatcher deben conservarse y cuáles deben modificarse a la luz de la actual desaceleración económica mundial. 
Resulta obvio que lo que más necesita modificarse es la noción de que los mercados con un mínimo de injerencia y regulación son más estables y más dinámicos que los que están sujetos a la intervención del gobierno. 
Dicho de otro modo, la premisa del thatcherismo era que el fracaso del gobierno es una amenaza mucho mayor a la prosperidad que el fracaso del mercado. 
Esto siempre fue una mala interpretación de la historia. 
Los anales muestran que en el período 1950-1973, cuando la intervención del gobierno en las economías de mercado alcanzó su punto más alto en épocas de paz, se registró un éxito económico único, sin recesiones globales y con tasas de crecimiento del PIB –y del PIB per cápita—más rápidas que en ningún período comparable, anterior o posterior. 
Se puede argumentar que el desempeño económico habría sido aun mejor con menos intervención del gobierno. 
Pero los mercados perfectos no son más reales que los gobiernos perfectos. 
Todo lo que tenemos son comparaciones entre lo que sucedió en distintos momentos. 
Lo que estas comparaciones muestran es que los mercados con gobierno se han desempeñado mejor que los mercados sin gobierno. 
No obstante, para la década de los setenta, la economía política previa al thatcherismo estaba en crisis. 
El síntoma más notorio de ello fue el surgimiento de la “estanflación” – un aumento simultáneo de la inflación y el desempleo. 
Algo había salido mal en el sistema de administración económica que había legado John Maynard Keynes. 
Adicionalmente, el gasto del gobierno estaba creciendo, los sindicatos se estaban volviendo más combativos, las políticas para controlar los pagos no funcionaban y las expectativas de dividendos estaban disminuyendo. 
Muchos consideraban que el gobierno había abarcado más de lo que podía controlar, y que era necesario, o bien reforzar su control, o bien reducir su alcance. 
El thatcherismo surgió como la alternativa más aceptable al socialismo de Estado. 
Nigel Lawson fue el segundo ministro de finanzas de Thatcher. 
De los esfuerzos antiinflacionarios del gobierno nación la “doctrina Lawson”, que se enunció por primera vez en 1984 y desde entonces recibió amplia aceptación entre los gobiernos y los bancos centrales. Lawson dijo que “La conquista de la inflación debe ser el objetivo de la política macroeconómica. 
Y la creación de condiciones conducentes al crecimiento y el empleo debe ser el objetivo de la política microeconómica.” 
Esta propuesta derrocó la ortodoxia keynesiana previa de que la política macroeconómica debía tener como objetivo el pleno empleo y el control de la inflación debía dejarse a las políticas salariales. 
No obstante, a pesar de todas las reformas “del lado de la oferta” que introdujeron los gobiernos del thatcherismo, el desempleo ha sido mucho mayor desde los años ochenta que en los cincuenta o sesenta –7.4% en promedio en el Reino Unido, en comparación con 1.6% en las décadas anteriores. 
¿Y los objetivos de inflación? 
También en este punto el historial desde 1980 ha sido desigual, a pesar de la enorme presión deflacionaria que ha ejercido la competencia de salarios bajos de Asia. 
La inflación en los períodos 1950-1973 y 1980-2007 fue más o menos la misma –apenas superior al 3%– mientras que la fijación de objetivos de inflación no ha logrado evitar una sucesión de burbujas de valores que han generado recesiones. 
La política del thatcherismo tampoco ha tenido éxito en uno de sus principales objetivos –reducir la proporción del gasto de gobierno en el ingreso nacional. 
Lo más que puede decirse es que detuvo su aumento durante un tiempo. 
Ahora el gasto público está creciendo nuevamente y los récords de déficit en tiempos de paz del 10% o más, se alargan durante años. 
Al desregular los mercados financieros en todo el mundo, la revolución Thatcher-Reagan ocasionó la corrupción del dinero, sin mejorar el crecimiento de la riqueza anterior –salvo para los muy ricos. 
El ciudadano promedio del mundo habría sido 20% más rico si el PIB per cápita mundial hubiera crecido al mismo ritmo entre 1980 y 2007 que entre 1950 y 1973—y eso a pesar de las elevadas tasas de crecimiento de China en los últimos 20 años. 
Además, al desatar el poder del dinero, el thatcherismo, pese a todas sus prédicas sobre la moralidad, contribuyó a la decadencia moral de Occidente. 
En contraste con estos formidables defectos, hay tres virtudes. 
La primera es la privatización. 
Al poner nuevamente la mayoría de las industrias propiedad del Estado en manos privadas, la revolución de Thatcher eliminó el socialismo de Estado. 
La mayor influencia del programa de privatización británico se dio en los países ex comunistas, que extrajeron las ideas y técnicas necesarias para desmantelar las economías planificadas tan ineficientes. 
Este avance debe conservarse ante el clamor actual para “nacionalizar” los bancos. 
El segundo éxito de Thatcher fue debilitar a los sindicatos. 
Para la década de los setenta, los sindicatos, establecidos para proteger a los débiles frente a los fuertes, se habían convertido en enemigos del progreso económico, una gran fuerza de conservadurismo social. 
Fue acertado alentar una nueva economía que creciera por fuera de estas estructuras anquilosadas. 
Por último, el thatcherismo acabó con la política de fijar precios y salarios por imposición central o mediante “arreglos” tripartitas entre los gobiernos, los empleadores y los sindicatos. 
Estos eran los métodos del fascismo y el comunismo y habrían terminado por destruir no sólo la libertad económica sino también la política. 
Los péndulos políticos a menudo oscilan demasiado. 
Al reconstruir la destrozada economía post-thatcheriana debemos tener cuidado de no resucitar las políticas fallidas del pasado. 
Me sigue pareciendo útil la distinción que hacía Keynes entre la agenda y la no agenda de la política. 
Keynes pensaba que mientras el gobierno central asumiera la responsabilidad de mantener un nivel alto y estable de empleo, el resto de la vida económica podía quedar libre de interferencias oficiales. 
La principal tarea de hoy es crear una división adecuada de la responsabilidad entre el Estado y el mercado a partir de esta idea. 

Anatomía del partido del poder 
Más que ninguna otra cosa, Vladimir Putin entiende el poder: cómo obtenerlo; cómo consolidarlo. 
Su predecesor, Boris Yeltsin, supo cómo hacerse con el poder pero no cómo consolidarlo, lo que en parte explica por qué se le escurrió de las manos durante su presidencia. 
Sin embargo, el éxito del Presidente Putin ha engendrado su propio problema: consolidó tan bien el poder en el centro que la oposición está aumentando en las regiones de Rusia. 
La gran falla de Yeltsin fue no haber creado un partido viable y no ideológico (un "partido del poder") que apuntalara su régimen. 
Intentó hacerlo en 1995, pero la Guerra de Chechenia hizo que los demócratas de Rusia se alejaran de él. 
Es más, sus intentos fueron asombrosamente torpes. 
En cierta ocasión, Yeltsin se refirió a su plan de tender lazos hacia dos centristas. Con "Ivan Ribkin (entonces vocero de la Duma)", declaró Yeltsin en la televisión, "encabezando el flanco izquierdo y Viktor Chernomirdin (entonces primer ministro) encabezando la derecha, los abarcaremos a todos". 
Pero al vincularlos a su muy impopular figura, Yeltsin dañó a ambos partidos. 
Quizá si las dos alas se hubieran unido ese partido único habría surgido como una fuerza inexorable e imbatible. 
Sin embargo, una unidad así era imposible por una razón obviamente rusa: los líderes de las facciones se odiaban demasiado como para reunirse, incluso por su propio beneficio. 
En efecto, se le dijo a Ribkin que fingiera oponerse a las políticas de Yeltsin, pero cuando en verdad las objetó Chernomirdin lo llamó a su oficina para exigirle "aclaraciones". 
Cuando los empresarios se enteraron de esta "reprimenda", les dio temor financiar el partido de Ribkin. 
Al final, Ribkin no fue electo y el "Nuestro Hogar es Rusia" (NDR) de Chernomirdin obtuvo el tercer lugar. 
Yeltsin fracasó en la consolidación del apoyo político debido a otras razones también, de las cuales la más importante fue su falta de voluntad (o incapacidad) para manipular enérgicamente a los medios de comunicación. 
Por supuesto, la transformación de la administración presidencial en una máquina de relaciones públicas comenzó bajo Yeltsin cuando Anatoli Chubais dirigió la campaña electoral de 1996. 
Antes de eso, el Kremlin no tenía una idea muy clara sobre cómo manipular los nuevos medios de comunicación que había producido la incipiente democracia rusa. 
El Kremlin de hoy en día, sin embargo, está lleno de ingeniosas ideas acerca de cómo controlar e intimidar a los periódicos, la radio y la televisión. 
En la elección de 1995, Yeltsin habría estado feliz si el NDR hubiera logrado entre un 25% y un 30% de los votos. 
Putin es mucho más ambicioso. 
Tendrá un disgusto si "Rusia Unida", el "partido del poder" creado por él, obtiene menos del 50% de los escaños de la próxima Duma. 
Pero ¿serán realmente los resultados de las elecciones parlamentarias que se celebrarán en enero próximo el reflejo de una conclusión sacada de antemano? ¿O le esperan sorpresas a Putin? 
Es probable que haya sorpresas pues la línea divisoria de la política rusa se ha movido y, no obstante, la estrategia política del Presidente no ha reconocido tal hecho. 
Así, parece estar decidido a librar batallas contra los comunistas, cuando estas batallas ya han sido ganadas. 
La reconsolidación del poder dentro del Kremlin llevada a cabo por Putin, después de que gran parte del mismo escapara hacia las regiones durante los años del gobierno de Yeltsin, ha modificado drásticamente la línea divisoria de la política en Rusia. 
En el pasado, esa línea divisoria separaba a la derecha y a la izquierda, pero en las próximas elecciones la división será entre el centro federal y las regiones. 
La pérdida de poder político en las regiones (por ejemplo, los gobernadores regionales fueron excluidos de la cámara alta de la Duma) ha incitado un profundo descontento que se está extendiendo hacia la esfera pública. 
Es probable que este descontento gane fuerza a medida que se acerquen las elecciones, lo cual puede ser suficiente para impedir que las autoridades federales cumplan su objetivo estratégico de ganar una mayoría indisputable de escaños en la nueva Duma. 
Se están utilizando enormes recursos administrativos para asegurar el resultado deseado. 
Pero la burocracia de Rusia no es una máquina disciplinada y los puntos más alejados de la estructura "vertical" de poder del estado bien pueden aliarse, silenciosamiente, con las autoridades regionales para evitar que el centro obtenga demasiados votos. 
Las administraciones regionales también poseen sus propios instrumentos de obstrucción, incluyendo espacios de propaganda en los medios de comunicación regionales, así como la capacidad de manipular las papeletas de votación. 
En efecto, el hecho de que el Presidente Putin no haya podido "reconquistar" su ciudad de origen, San Petersburgo, controlada hoy por un encarnizado opositor político, Vladimir Yakovlev, demuestra los poderes burocráticos que conservan los líderes locales. 
De modo que el verdadero tema de las próximas elecciones para la Duma será con qué fuerza se enfrentarán las élites regionales a Putin. 
Su capacidad de desafío al presidente puede verse reforzada por el hecho de que el Kremlin no está siendo capaz de reconocer el potencial del reto que significan. 
Hasta ahora, el principal blanco de su campaña son los comunistas, a quienes los operadores políticos del Kremlin esperan destruir del mismo modo como lo hicieron con el Alcalde de Moscú, Yuri Luzhkov, y el ex Primer Ministro Yevgeny Primakov, jefe del partido Patria, quienes fueron los principales competidores no comunistas durante la primera campaña presidencial de Putin. 
Este énfasis en la batalla con los comunistas puede permitir que otras fuerzas lleguen a la Duma por la puerta trasera. 
Es casi seguro que el partido "Unión de Fuerzas de Derecha" (SPS) de Boris Nemtsov/Sergei Kiriyenko se beneficiará de esta manera. Es un hecho que el electorado del SPS está creciendo más rápidamente que el de los demás partidos. 
En principio, todas las élites políticas de Rusia parecen haberse resignado (o fingir que lo han hecho) a un panorama político con un solitario Putin en la cima de la montaña y todos los demás relegados al valle que se extiende bajo ella. 
Las próximas elecciones no harán que el presidente se despeñe de esa montaña, pero su "partido del poder" no es lo suficientemente omnipotente como para silenciar los ecos disidentes que se alzan desde abajo. 

Las nuevas fronteras de la OTAN 
BRUSELAS – Esta semana, la llegada de un barco estadounidense a una base naval española constituye un hecho histórico. 
Con el arribo del USS Donald Cook, procedente de Norfolk, Virginia, a su nuevo hogar en Rota, en la costa atlántica española, es la primera vez que un barco de la Armada de Estados Unidos equipado con el avanzado sistema de defensa antimisiles Aegis estará estacionado en Europa en forma permanente. 
El USS Donald Cook es el primero de cuatro destructores de la marina estadounidense que, con alrededor de 1200 marineros y otros miembros del personal, cumplirán un papel central en el sistema de defensa antimisiles de la OTAN. 
Pero la misión de estas naves no se agota allí: también participarán en operaciones de seguridad marítima, ejercicios conjuntos (bilaterales y multilaterales) y otras operaciones y despliegues de la OTAN, entre ellos el Grupo Marítimo Permanente de la OTAN. 
La llegada del USS Donald Cook es un nuevo avance para la OTAN, para la seguridad de Europa y para la cooperación transatlántica. 
Es una clara demostración de la fortaleza del vínculo que une a Estados Unidos y Europa en la tarea de hacer frente a los complejos e impredecibles desafíos de seguridad de nuestro tiempo. 
En la cumbre de Lisboa celebrada en noviembre de 2010, la OTAN decidió desarrollar un sistema de defensa antimisiles para proteger a la población, los territorios y las fuerzas de la OTAN en Europa. Desde entonces, el avance ha sido firme. 
En abril de 2012, la cumbre de Chicago de la OTAN fue escenario del anuncio de un paso importante, con la obtención de un primer nivel provisorio de capacidad de defensa, que se espera completar en los próximos años. 
El sistema antimisiles de la OTAN tiene por objetivo defender a Europa de una amenaza real. 
Hay al menos 30 países en el mundo que cuentan con misiles balísticos o buscan obtenerlos. 
El conocimiento técnico para la fabricación de estas armas es cada vez más accesible y su rango de acción es cada vez mayor: ya hay ciudades europeas al alcance de ataques con misiles desde fuera de la región euroatlántica. 
El USS Donald Cook y los otros tres destructores estadounidenses tienen sensores e interceptores avanzados capaces de detectar y derribar misiles balísticos dirigidos a Europa. 
Más adelante se irán agregando al sistema otros componentes importantes: más radares, sensores, interceptores y, sobre todo, más naves. 
Mientras tanto, y gracias al enfoque adaptativo por fases de Estados Unidos para la defensa antimisiles en Europa, la OTAN ya cuenta con un potente radar en Turquía. 
También se comenzó a construir un centro de detección por radar e intercepción en Rumania. 
Polonia anunció planes de reforzar sus capacidades aéreas y de defensa antimisiles. 
Holanda está en proceso de modernizar cuatro fragatas dotadas de radares para dotarlas de capacidad antimisilística, y además ofreció sus sistemas Patriot. 
Otro tanto hizo Alemania. 
Holanda, Alemania y Estados Unidos ya tienen misiles Patriot desplegados en la frontera suroriental de la OTAN, para ayudar a defender y proteger a Turquía de posibles ataques con misiles desde Siria. 
Y con la acogida a los cuatro destructores estadounidenses, España hace una contribución vital no solo al sistema de defensa antimisiles de la OTAN, sino también a la seguridad de toda la región del Mediterráneo. 
Con el objetivo de vincular estos diversos recursos nacionales, la OTAN desarrolló y está en proceso de ampliar un avanzado sistema de comando y control en la base aérea de Ramstein en Alemania. 
El sistema ya puede conectar satélites, radares e interceptores para frustrar ataques con misiles, una capacidad que se tornará más compleja y ágil con el correr de los años. 
Esto es lo que hace de la OTAN algo único: ser la única organización multilateral capaz de combinar los sistemas más complejos de los países más capaces del mundo y hacer con ellos un todo eficaz. 
Este despliegue es sobre todo un avance en la cooperación transatlántica, ya que las naves estadounidenses no representan solo capacidad militar. 
Cada una de ellas es un recordatorio de ocho mil toneladas del compromiso de Estados Unidos con la seguridad de Europa. 
Al mismo tiempo, el sistema antimisiles de la OTAN demuestra cómo los aliados europeos siguen comprometidos con la seguridad mientras desarrollan sus capacidades en esta área. 
Quiero pedir a todos los aliados que consideren el modo de ampliar su contribución a un sistema cuyo objetivo es defender a todos los europeos. 
La defensa antimisiles es un preanuncio de una nueva forma de cooperación, donde a nuevas amenazas se responderá con nuevas capacidades. 
En las mismas fronteras donde una vez se alinearon tanques, hoy construimos un complejo sistema que requiere una amplia variedad de aportes tecnológicamente avanzados de muchos aliados, en tierra, mar y aire. 
El sistema de defensa antimisiles de la OTAN es una demostración de lo que es trabajar en equipo en el siglo XXI. 

El punto sin retorno de la Antártida 
POTSDAM – Las observaciones por satélite realizadas recientemente han confirmado la precisión de dos simulaciones por ordenador independientes que muestran que la capa de hielo de la Antártida occidental ha entrado en una etapa de colapso irrevocable. 
El planeta ha comenzado una nueva era de irreversibles consecuencias del cambio climático. 
La única pregunta que nos queda por hacer es si podremos hacer lo suficiente para evitar que vuelva a ocurrir en otros lugares. 
Los últimos estudios revelan que hay zonas cruciales del sistema climático del mundo que, a pesar de su gran tamaño, son tan frágiles que la actividad humana puede perturbarlas irremediablemente. 
Es inevitable que mientras más se recaliente el planeta, mayor será el riesgo de que otras partes de la Antártida lleguen a un punto de inflexión similar; de hecho, hoy sabemos que la cuenca Wilkes de la Antártida oriental, tan grande o incluso mayor que la capa de hielo del área occidental, podría encontrarse en una situación de vulnerabilidad similar. 
No hay demasiadas actividades humanas cuyo impacto se pueda predecir de manera razonable con décadas, siglos o incluso milenios de anticipación. 
Una de ellas son los residuos nucleares; otra son las emisiones de gases de invernadero y sus efectos sobre el calentamiento global y el ascenso del nivel del mar. 
De hecho, el último informe del Panel Intergubernamental sobre el Cambio Climático (IPCC) señala en términos muy enfáticos que es “prácticamente una certeza” el que el nivel del mar seguirá aumentando en los próximos siglos o milenios. 
Más aún, el ritmo de ascenso será mayor mientras más gases emitamos. 
Pero las últimas revelaciones sobre la Antártida son diferentes. 
En lugar de reaccionar al calentamiento global con patrones de cambio graduales y predecibles, la capa de hielo de la Antártida occidental ha pasado repentinamente a un nuevo estado. 
Un derretimiento relativamente pequeño bajo la plataforma de hielo del Mar de Amundsen ha empujado su línea de apoyo hacia la parte superior de una colina sub-glacial, desde la cual ahora está desplazándose hacia abajo. 
En pocas palabras, bastó un empujón térmico para dar inicio a una dinámica interna que seguirá su propio ritmo, independientemente de las acciones que los humanos podamos emprender para impedirla. 
No está completamente claro si los humanos hemos hecho que se llegue a esta situación, a pesar de que nada parecido había ocurrido en el Holoceno, de 11.500 años de duración, antes de que comenzáramos a interferir en el equilibrio energético del planeta. 
Pero ese no es el punto: lo importante es que reconozcamos la existencia de gigantescas partes del sistema climático de la Tierra (como la capa de hielo de tres cuatrillones de toneladas de la Antártida occidental) que pueden sufrir procesos irreversibles si se eleva un poco la temperatura en lugares clave. 
Este riesgo ya no es meramente teórico. 
Por primera vez, las observaciones y las simulaciones por ordenador apuntan a la misma conclusión: el enorme sector del Mar de Amundsen de la Antártida occidental ha comenzado una descarga irreversible de hielo y nada se puede hacer ahora para detener el vaciamiento de toda la cuenca: ha llegado a un punto sin retorno. 
Por eso tenemos que prestar atención a otros lugares donde haya condiciones topográficas similares. 
Si un “tapón de hielo” cerca de la costa de la cuenca Wilkes se derrite o rompe en varios icebergs, sus enormes masas de agua se drenarán en el océano. 
Aunque no se sabe con precisión lo que podría desestabilizar esta cuenca, podemos estar bastante seguros de que el aumento del calentamiento global, causado por las emisiones de gases de carbono, elevará este riesgo. 
Hoy sabemos con claridad que el nivel del mar seguirá aumentando, pero todavía podemos determinar cuánto y con qué rapidez lo hará, si controlamos el grado de calentamiento global que provocamos. 
El cambio climático es causado por la humanidad, así es que la buena noticia es que podemos detenerlo si reducimos estas emisiones. 
Aunque el destino de la Antártida occidental está sellado, todavía podemos evitar el colapso de la capa de hielo marino de la Antártida oriental, para lo cual debemos decidir tarde o temprano el camino que hemos de seguir. 
El actual implica una mayor desestabilización de la Antártida; nuestra mejor y última esperanza es escoger la vía alternativa de un nuevo sistema energético. 

Nueva vida a la economía ucraniana 
WASHINGTON, DC – De un día para el otro se ha producido en Ucrania un gran avance democrático. 
La sangrienta represión alentada por el ex presidente Víktor Yanukóvich llevó a muchos de sus parlamentarios a pasarse a la oposición, con lo que se formó una gran mayoría. 
El nuevo gobierno que surja ahora deberá consolidar su autoridad actuando con rapidez y decisión (también necesitará mucho apoyo internacional) para sanear una economía en crisis. 
Tres grandes problemas económicos aquejan a Ucrania. 
En primer lugar, su balanza de pagos es insostenible. 
El año pasado el déficit de cuenta corriente fue un 8,3% del PIB según estimaciones; las reservas de divisas se están agotando y ya sólo cubren poco más de dos meses de importaciones. 
En segundo lugar, también es insostenible el estado de las finanzas públicas: el déficit fiscal roza el 8% del PIB y los intereses de la deuda pública se dispararon. 
En tercer lugar, entre mediados de 2012 y 2013, Ucrania tuvo cinco trimestres de recesión. 
Estos problemas son un reflejo de la política económica de Yanukóvich, cuyo único objetivo era permitirles acumular riquezas a él, a sus familiares y a algunos pocos secuaces. 
Durante los últimos cuatro años, los gobernantes ucranianos se dieron a un grado de malversación de fondos públicos nunca antes visto; se estima que la familia de Yanukóvich acumuló un patrimonio de doce mil millones de dólares. 
De modo que el nuevo gobierno también necesitará ayuda internacional para recuperar al menos una parte del botín. 
La salida de Yanukóvich permitirá liberar a las empresas ucranianas de la extorsión oficial, con lo que la economía tendrá una oportunidad de recuperarse. 
De hecho, durante el último trimestre de 2013, cuando las protestas impidieron al ex presidente continuar con sus políticas favoritistas, el PIB de Ucrania creció 3,3%. 
Pero todavía se necesita m��s, y se necesita con urgencia, porque Ucrania se está quedando sin dinero. 
Lo primero que debe hacer la nueva mayoría parlamentaria es designar gobierno, para permitir el lanzamiento de un programa económico renovado. 
También se necesita un nuevo director para el banco central, cuya primera medida debe ser adoptar un régimen de flotación cambiaria. 
Esto producirá una importante devaluación (del 10% tal vez) que pondrá fin a la corrida contra la grivna, eliminará el déficit de cuenta corriente y permitirá una reducción de las altísimas tasas de interés ucranianas, lo que alentará la inversión. 
En cuanto haya nuevo gobierno, el Fondo Monetario Internacional debe enviar una misión para acordar, en un plazo de dos semanas, un programa de estabilización financiera. 
Puesto que el FMI actúa con rapidez, podría hacer un primer gran desembolso a fines de marzo. 
El FMI puede prestar a Ucrania entre diez y doce mil millones de dólares para un programa de estabilización de un año de duración, más un aporte de la Unión Europea de entre tres y cinco mil millones de dólares para cofinanciar un programa “standby” del FMI, extraídos del mecanismo europeo de ayuda financiera para países con problemas de balanza de pagos. 
Esto cubriría gran parte de los 35 mil millones de dólares de financiación externa que según el ministro de hacienda de Ucrania en funciones, Yuriy Kolobov, puede necesitar Ucrania durante los próximos dos años. 
Además, los préstamos del FMI son a menos tasa y con mayor plazo que la financiación rusa de la que dependía el gobierno de Yanukóvich (y que probablemente se cortará). 
Las reglas del FMI pueden ayudar a Ucrania a revertir las políticas corruptas de Yanukóvich. 
Primero y principal, Ucrania necesita una reducción drástica del déficit fiscal, para lo cual, dado el elevado nivel de recaudación impositiva, deberá apelar a recortes y congelamientos del gasto. 
Es preciso eliminar de inmediato cuantiosos subsidios a la industria (por ejemplo, a la del carbón) que no son más que dádivas de Yanukóvich a sus partidarios. 
Asimismo, hay que liberalizar el precio del gas, para poner fin a la corrupción del enriquecimiento mediante arbitraje regulatorio. 
La ayuda debe ser para los consumidores necesitados, no para los productores pudientes. 
El FMI debe insistir en que se reanuden los concursos para la adquisición de bienes y servicios para la administración pública, que desde 2010 fueron sustituidos por la distribución arbitraria de contratos entre amigos y acólitos por parte de Yanukóvich, al doble del precio de mercado. 
Naturalmente, también debe cesar la venta de empresas públicas a partidarios (generalmente a precios irrisorios). 
Otra fuente de corrupción es el reintegro del impuesto al valor agregado para exportadores a cambio del pago de comisiones a altos funcionarios impositivos. 
Terminar con esto también estimulará las exportaciones. 
Además, Ucrania debe reintroducir el sistema impositivo simplificado para pequeñas empresas, cuya abolición por Yanukóvich supuso el cierre de dos millones de empresas, muchas de las cuales podrían renacer cuando los procedimientos impositivos no sean prohibitivos. 
También es necesario que Ucrania colabore con la Unión Europea. 
El nuevo gobierno sólo necesita una semana para satisfacer las condiciones de la UE para la firma del acuerdo de asociación ya concertado (que debería agendarse para la cumbre bilateral de marzo). 
El parlamento ya fijó fecha para las elecciones, y la ex primera ministra Yuliya Tymoshenko fue liberada. 
La única condición que falta (la reforma legislativa del ministerio público) no requiere mucho tiempo. 
El acuerdo de asociación entre la Unión Europea y Ucrania beneficiará enormemente al país y supone un amplio programa de reformas del aparato estatal ucraniano (incluidas sus instituciones policiales). 
Sesenta organismos públicos de diversos países de la Unión Europea ya firmaron acuerdos con sus homólogos ucranianos para colaborar en las reformas pertinentes. 
El acuerdo también incluye un área integral de libre comercio, que abrirá el vasto mercado europeo a las exportaciones ucranianas y atraerá más inversión extranjera directa a Ucrania, lo cual también servirá para proteger al país de posibles sanciones comerciales rusas. 
En esto también será importante la diplomacia. 
Estados Unidos y la Unión Europea deben persuadir al presidente ruso Vladímir Putin de no cumplir su amenaza de sanciones y, en cambio, acordar con el nuevo gobierno ucraniano. 
En vez de aumento de la tensión bilateral, lo mejor para ambos países es la coexistencia pacífica. 

Y el Nilo fluye libremente 
NUEVA DELHI – Durante 18 días, en medio del ir y venir de la protesta, no parecía posible que el fin de la Revolución Egipcia se produjera tan rápido, en un anuncio sucinto que duró no más de medio minuto: “El presidente Hosni Mubarak renunció al cargo…” Con eso, en medio de clamores de victoria, terminó una era, reafirmando el viejo dicho de que “los cementerios del mundo están llenas de aquellos que se consideraban indispensables para sus países”. 
En los días y semanas por delante, podrían darse momentos en los que las noticias provenientes del Cairo no sean tan optimistas, pero nunca olvidemos que Egipto dio un paso gigantesco, que en realidad es un paso gigantesco para los árabes. 
Después de todo, Egipto es el corazón, cerebro y centro neurálgico del mundo árabe. 
Es verdad, una vez desovó a la radical Hermandad Musulmana, pero también dio a luz al socialismo y al anti-colonialismo islámico, a la unidad árabe y ahora a una afirmación democrática de la voluntad del pueblo. 
Las acusaciones perniciosas de que los árabes no quieren la democracia quedaron expuestas como la gran mentira que son. 
Egipto, en las palabras memorables del gran poeta bengalí Rabindranath Tagore, es la tierra “donde la cabeza (ahora) está bien alta y la mente (ahora) no tiene miedo…” Las consecuencias serán enormes. 
Las antiguas tierras árabes están agitadas. 
Las autocracias que ya tienen décadas de vida y son aparentemente inamovibles descubren que su control del poder se salió de sus goznes; el cambio está invadiendo sus entornos estáticos. 
Los tratados de ayer, particularmente aquellos con Estados Unidos e Israel, ya no inspirarán el mismo tipo de confianza que tuvieron durante mucho tiempo como instrumentos de política de estado. 
El recuerdo de estos 18 días está tan atiborrado que resulta difícil separar un acontecimiento de otro, una fase de la próxima: lo dramático, lo conmovedor, lo bizarro y lo irreal de lo sentimental. 
Pero la hebra que unió a todos, el tema que se mantuvo inequívocamente constante, fue el reclamo de un “cambio” –inmediato, real y tangible, no una promesa o un espejismo excitante e inalcanzable. 
¿Este deseo vehemente viajará más allá del Nirlo, como lo hizo desde Túnez hasta El Cairo? 
Este interrogante merodea por otros portales árabes de poder. 
Y no sólo árabes; a nivel global, las políticas extranjeras se está revisando y reescribiendo apresuradamente –y, en cierto modo, de manera confusa-. 
Este es el motivo por el cual la política estadounidense osciló tan desconcertantemente de la frase “No apresuren la marcha o alguien podría apropiarse del movimiento pro-democracia” pronunciada por la secretaria de Estado Hillary Clinton al enfático reclamo de un “cambio ahora” del presidente Barack Obama. 
Por supuesto, surge una pregunta seria respecto del Consejo Supremo del Alto Comando Militar que hoy está en el poder en Egipto: ¿Cómo pueden los ejecutores del status quo convertirse en los agentes del cambio? 
Pero entonces el régimen militar es sólo una medida temporaria, o eso es lo que razonamos. 
El gran poeta tunecino Abul-Qasim Al Shabi captó de modo conmovedor el espíritu de la saga de Egipto: “Si un día el pueblo quiere vida, entonces el destino aparecerá… la noche se desvanecerá, las cadenas se romperán…” Eso, en esencia, es lo que hicieron los jóvenes en Egipto. 
Su idioma es actual; sus instrumentos de cambio son los medios electrónicos de hoy. 
Ellos –y nosotros- estamos muy lejos del mundo que Mubarak, o el gran Gamal Abdel Nasser, conocieron y entendieron. 
La Revolución Egipcia hoy enfrenta la tarea minuciosa que confrontan todas las revoluciones exitosas: cómo definir el futuro. 
Al igual que la fragmentación del Imperio Otomano en 1922 o el derrocamiento por parte de Nasser del régimen del Rey Farouk en 1952, la actual transformación, también, debe modelarse. 
Y la manera en que se modele ese futuro determinará si el fin de Mubarak marcará o no el inicio de la transformación política en todo Oriente Medio. 
Esa es la posibilidad que está sacudiendo a los gobiernos desde Washington hasta Beijing. 
No es sólo la fiabilidad del Canal de Suez y las exportaciones de petróleo lo que hoy está en duda; décadas de certezas estratégicas fijas hoy deben reexaminarse. 
Consideremos el caso de Israel, que observó los acontecimientos en El Cairo con un grado de preocupación que no sentía desde enero de 1979, cuando el ayatollah Ruhollah Khomeini derrocó al sha de Irán. 
Esa pesadilla estratégica le costó a Israel y a Estados Unidos a su aliado más cercano en la región, un aliado que pronto se transformó en un enemigo implacable. 
Las dos guerras más recientes de Israel –contra Hezbollah en el Líbano en 2006, y contra Hamas en Gaza en 2009- se libraron contra grupos patrocinados, abastecidos y entrenados por Irán. 
Claramente, las negociaciones palestino-israelíes hoy también serán ignoradas mientras Israel se concentra en los acontecimientos en Egipto. 
Por sobre todo, Israel debe preguntarse si se mantendrá el tratado de paz con Egipto y, de lo contrario, cómo llevar a cabo la necesaria reestructuración masiva de su postura de defensa. 
Sin embargo, no sólo es el destino de Israel lo que hoy sacudió, en particular, a la política estadounidense hasta la médula. 
Egipto, después de todo, ha sido la piedra angular del ejercicio de malabarismo de Estados Unidos en Oriente Medio –y el mundo islámico- durante tres decenios. 
El tratado de paz entre Egipto e Israel mantuvo a Egipto cómodamente neutralizado, liberando a Estados Unidos para comprometer sus recursos estratégicos en otra parte. 
A su vez, Egipto, apuntalado por la masiva ayuda estadounidense, protegió a la región de una conflagración mayor, aunque el conflicto palestino-israelí seguía ardiendo a fuego lento. 
Aquí reside el eje del dilema para Estados Unidos: quiere que el aparato estatal básico de Egipto sobreviva, para que las palancas del poder no caigan en las manos equivocadas. 
Esto requiere que a Estados Unidos se lo vea respaldando la demanda de cambio del pueblo, y que al mismo tiempo evite que lo identifiquen con una inmovilidad política. 
Hay motivos para sentirse tranquilizados por las reacciones de Obama. 
El calificó a la partida de Mubarak como una muestra del “poder de la dignidad humana”, y agregó que “el pueblo de Egipto habló, su voz se escuchó y Egipto nunca será el mismo”. 
Pero nada de lo que Obama, o cualquier otro, diga puede responder al interrogante que hoy concentra la atención de los altos funcionarios estadounidenses: ¿La llegada de la soberanía popular a Egipto conducirá inevitablemente a un antinorteamericanismo? 

La crisis de las humanidades 
NUEVA YORK – Los debates sobre el futuro de la educación superior en el mundo comienzan a ser escenario de una simetría sorprendente. 
Por un lado, aumenta la preocupación respecto de que Estados Unidos y muchos países europeos no estén preparando suficientes graduados universitarios en los campos que impulsarán la “economía del conocimiento” en el siglo XXI, por ejemplo la ingeniería y la tecnología de la información. 
Este temor ha llevado a circunscribir el concepto de educación a la adquisición de habilidades prácticas. 
Por otro lado, en algunos lugares de Asia se teme que los jóvenes con alta capacitación técnica que se integren a la fuerza laboral carezcan de experiencia suficiente en el ámbito del “pensamiento creativo”. 
Este temor se manifiesta en incipientes intentos de ampliar la educación para incluir en ella el cultivo de las emociones y la imaginación. 
Ambos movimientos tienen su origen en lo económico. 
En Estados Unidos, donde la mayor parte de los estudiantes de grado deben hacerse cargo de, al menos, una parte del costo de la educación universitaria que reciben, hay cada vez más presión política para que se ofrezcan incentivos (por ejemplo, descuento en el costo de matrícula o condonación de deudas) a los estudiantes de ciencias, tecnología, ingeniería y matemática. 
También se estudia aplicar medidas de reducción de costos, por ejemplo, acortar a tres años los programas tradicionales de cuatro años, para lo que se apelaría a la reducción o eliminación de cursos optativos referidos a temas “imprácticos” como la literatura, la filosofía y las bellas artes. 
Entretanto, en Hong Kong, Singapur y China, se alzan voces favorables a extender los programas universitarios para que los estudiantes tengan acceso a una educación general amplia, con la esperanza de que los graduados sean más propensos a experimentar e innovar. 
Por ejemplo, la Universidad de Hong Kong agregó un año más a sus programas de grado de tres años. 
Pero estas visiones estrechas y economicistas no tienen en cuenta las cuestiones de valor más amplias a las que se enfrentan las sociedades de todo el mundo. 
Es cierto que en el futuro, el progreso en cualquier campo (desde el comercio y las comunicaciones a la salud y las ciencias del medio ambiente) dependerá cada vez más de la innovación tecnológica, y por ende, de las habilidades de alto nivel que la impulsan y que se obtienen a través de la formación técnica intensiva. 
Pero también es cierto que esa formación no ofrece una base adecuada para encarar las cuestiones más abstractas, pero de profunda importancia, que en definitiva deben guiar la formulación de políticas y la toma de decisiones en todo el mundo. 
Por ejemplo: 
· ¿Cómo conciliar el imperativo del desarrollo económico con la necesidad de limitar el cambio climático? 
· ¿Qué significa la soberanía nacional en un mundo donde enfermedades, contaminantes y terroristas cruzan las fronteras sin impedimentos? 
· ¿Hay derechos humanos universales que trasciendan las visiones conflictivas de diversas tradiciones culturales? 
· Dados unos recursos limitados, ¿cómo distribuirlos para ofrecer oportunidades y esperanzas a los jóvenes y al mismo tiempo un trato digno y respetuoso a los ancianos? 
· ¿Cuáles son las obligaciones de los países respecto de los refugiados que huyen de la persecución, la pobreza o el conflicto en otros países? 
· ¿Cómo equilibrar la libertad individual con la seguridad colectiva? 
Es cierto que la respuesta a estas cuestiones dependerá sobremanera de los avances en ciencia y tecnología (por ejemplo, las nuevas formas de producción de energía, vigilancia o aprendizaje a distancia). 
Pero las soluciones meramente técnicas no alcanzan a resolver los problemas éticos o morales, ya que estos también demandan una comprensión de la herencia social y cultural de la humanidad. 
La ciencia puede ayudarnos a conseguir la vida que queremos, pero no puede decirnos qué clase de vida merece quererse. 
En resumen, ambas partes del actual debate educativo tienen algo de razón. 
Las futuras generaciones, puestas frente a una problemática humana cada vez más compleja que planteará arduas cuestiones éticas, necesitarán, como nunca antes, la enseñanza tanto de las ciencias como de las humanidades. 
Felizmente, están apareciendo nuevos modelos que prometen transformar la educación en algo más coherente y abarcador. 
La Universidad Yale y la Universidad Nacional de Singapur han establecido en forma conjunta Yale-NUS, la primera universidad de Singapur con orientación a estudios generales. 
Dirigida por un académico de las letras y un astrónomo, esta nueva universidad residencial busca eliminar las fronteras interdisciplinarias y permitir a los estudiantes aprender mediante la interacción mutua. 
Asimismo, la Universidad Quest de Canadá alienta a los estudiantes a aplicar a los problemas más acuciantes de la actualidad el conocimiento científico y el humanístico. 
Iniciativas similares existen hace años en Estados Unidos. 
Por ejemplo, el programa Benjamin Franklin de la Universidad del Estado de Carolina del Norte (un emprendimiento conjunto de la Facultad de Ingeniería y la Facultad de Humanidades y Ciencias Sociales) busca “formar profesionales completos, con capacidad analítica para la solución de problemas, visión ética para la toma de decisiones y eficacia para la comunicación”. 
Por desgracia, la mayoría de estos programas carecen de la visibilidad y la influencia necesarias para servir de modelo a reformas educativas. 
Es hora de abandonar el discurso binario que opone las ciencias a las humanidades (oposición que ya hace más de medio siglo el químico y novelista británico C. P. Snow señaló como un obstáculo al progreso humano). 
Es hora de buscar ejemplos de iniciativas que tiendan puentes a través de ese supuesto abismo y aplicar esos ejemplos a gran escala. 
En la importante tarea de adaptar las instituciones educativas a las exigencias del futuro, no debemos perder de vista cuál es su misión principal, tal como se la articulaba en el pasado. 
Nadie expresó esa misión tan bien como Benjamin Franklin, hombre de letras, científico e inventor, que definió la educación como la búsqueda del “verdadero mérito”. 
“El verdadero mérito,” escribe Franklin, consiste en “una inclinación a servir a la humanidad, al país, a los amigos y a la familia, sumada a la capacidad de hacerlo; capacidad que (…) se adquiere o acrecienta en gran medida por la enseñanza verdadera; y que por tanto debe ser la meta suprema y el fin de toda enseñanza”. 
Un ideal que deberíamos renovar con cada nueva generación. 

Una agenda económica para Italia 
MILÁN – A fines de este mes, los votantes italianos elegirán a su próximo gobierno, del cual esperan empleos y un campo de juego económico más nivelado -y del cual los socios europeos de Italia esperan reformas estructurales y probidad fiscal-. 
¿Cuál debería ser la agenda en materia de política económica del nuevo gobierno? 
Para reducir la deuda pública, que está por encima del 120% del PBI, minimizando a la vez los ajustes dolorosos, Italia necesita crecimiento económico -algo que les ha sido esquivo a los responsables de las políticas en los últimos años-. 
De hecho, la tasa de crecimiento anual promedio del PBI de Italia desde que se incorporó a la unión económica y monetaria de Europa en 1999 ha sido de un anémico 0,5%, muy por debajo del promedio de casi 1,5% de la eurozona. 
En los cuatro años desde que estalló la crisis financiera global, la tasa de crecimiento cayó a -1,2%, comparada con el promedio de -0,2% de la eurozona, y se espera que siga siendo negativa este año. 
El mayor desafío del nuevo gobierno consistirá en implementar reformas que permitan que el desempeño económico de Italia esté a la altura del de sus vecinos después de años de malas políticas e irresponsabilidad. 
Esto requiere una mayor inversión en innovación y capital humano. 
Desde 1992 hasta 2011, la productividad laboral creció a una tasa promedio anual del 0,9%, la más baja de la OCDE. 
Desde 2001, los costos laborales unitarios han venido creciendo más rápido que el PBI real y el empleo, minando la competitividad de la economía en comparación con los países en desarrollo. 
En los últimos diez años, la participación de Italia en las exportaciones globales cayó de 3,9% a 2,9%. 
Un crecimiento persistentemente débil de la productividad laboral ha creado una situación en la que los costos laborales unitarios no caen, aún si los salarios reales se mantienen estancados o bajan. 
Por cierto, a pesar de una caída del 1,3% en los salarios reales en 2011, los costos laborales unitarios no se modificaron. 
Los nuevos líderes de Italia deben enfrentar esta situación desacoplando el aporte de la mano de obra al crecimiento de la productividad del aporte del capital y la productividad total de los factores. 
Según la OCDE, menores costos regulatorios y una administración pública más eficiente (a partir de medidas introducidas por el gobierno anterior, liderado por Mario Monti) podrían sumar un 0,3%-0,4% al crecimiento anual promedio del PBI para 2020. 
De la misma manera, una reforma del mercado laboral, una mejor educación y un mayor capital humano podrían aportar un 4% adicional al crecimiento del PBI en los próximos diez años. 
Es más, los responsables de las políticas en Italia deberían esforzarse por fomentar la tasa de participación femenina en la fuerza laboral que, en un 49%, es una de las más bajas de la OCDE. 
De lograrse eso, el ingreso per capita aumentaría un 1% anualmente hasta 2030. 
Al mismo tiempo, el ajuste fiscal sigue siendo esencial para la estabilidad a corto y largo plazo de Italia. 
Según el Fondo Monetario Internacional, el déficit presupuestario está decayendo, y el excedente primario (ingresos netos menos pagos de intereses) está creciendo. 
Los nuevos líderes de Italia deben sostener este progreso. 
A pesar de los acontecimientos positivos, el camino por delante está lleno de obstáculos. 
Transitarlo exigirá que Italia conserve su credibilidad frente a otros estados miembro de la Unión Europea e inversores internacionales. 
El nuevo primer ministro necesitará persuadir a Alemania, a los mercados financieros y al Consejo Europeo de que Italia es un socio confiable. 
La capacidad de refinanciar la deuda del gobierno y mantener bajos los costos es esencial para fortalecer las finanzas públicas y fomentar el crecimiento del PBI. 
Es más, atraer más inversión directa es crucial, dado que los ingresos de capital, si bien se están recuperando, siguen 30% por debajo de su nivel previo a la crisis. Las salidas de capital superan a los ingresos, con lo cual Italia se ha convertido en un exportador neto de capital. 
"Vender" Italia en Europa debería implicar algo más que oportunidades de sacarse una foto con otros líderes en Bruselas y la ocasional gira por las instituciones financieras en Londres. 
Los líderes de Italia deberían comprometerse activamente en una diplomacia comercial, utilizando las embajadas y los organismos comerciales del país para promover a Italia globalmente, a la vez que se esfuerzan por construir relaciones bilaterales sólidas con otros miembros de la UE, particularmente los países del sur como España. 
A la vez, los nuevos líderes necesitan "vender" Europa en Italia, donde el euro-escepticismo es desenfrenado. 
Según el Proyecto de Actitudes Globales de Pew Research Center, sólo el 30% de los italianos tiene una opinión positiva del euro. 
En el norte más rico del país, donde el ingreso per capita promedio de 30.000 euros (40.500 dólares) se acerca al de Alemania, la gente cuestiona la lógica de ser miembro de la UE. 
Los costos son evidentes, dicen, ¿pero cuáles son los beneficios? 
Mientras tanto, los temores de un descenso estructural invaden al país. 
La crisis ha durado mucho tiempo, y la gente está cansada. 
El desempleo aumentó a un récord de 11,2%, mientras que el 35% de los jóvenes están desempleados. 
Y la carga impositiva, que superó el 40% del PBI desde 1990, hoy representa casi el 43% del PBI. 
Un nivel de impuestos escandinavo sería tolerable si los servicios públicos no fueran inferiores a los que se ofrecen en Escandinavia. 
Por ejemplo, el gasto en atención médica per capita en Suecia, Dinamarca y Finlandia supera los 3.000 dólares, comparados con apenas 2.300 dólares en Italia, donde los hogares deben aportar aproximadamente el 20% del gasto total en atención médica. 
Es más, Italia gasta aproximadamente el 4,5% del PBI en educación, mientras que los países escandinavos invierten más del 6% del PBI. 
En consecuencia, las calificaciones de los estudiantes italianos en el Programa Internacional para la Evaluación de Estudiantes son significativamente más bajas que las de sus pares en muchos otros países de la OCDE. 
El nuevo gobierno de Italia tendrá que dar pruebas de liderazgo y visión para guiar a la economía hacia un crecimiento estable, evitar una caída acelerada hacia el fondo y frenar la creciente tensión social. 
Más importante aún, la renovación económica depende de la voluntad y la capacidad del próximo gobierno para enfrentar las debilidades institucionales que hicieron que la acción concertada resulte cada vez más urgente. 

Un Sakharov Egipcio 
Saad Eddin Ibrahim es el sociólogo más prominente de Egipto y el que tiene una mentalidad más independiente en la sociedad conformista gobernada por el régimen autoritario del presidente Hosni Mubarak. 
Durante años, el Prof. Ibrahim encabezó el Instituto Ibn-Khaldun de El Cairo, el cual dió inicio, con la promoción de la Unión Europea (UE), a una serie de estudios precursores acerca de los derechos de la mujer y de las minorías, así como de las prácticas electorales, en Egipto. 
En un país en el que el presidente ha sido reelecto consistentemente con 97% de los votos desde 1980, el instituto de Ibrahim es la única organización de investigación académica que se atreve a formular preguntas problemáticas acerca de la forma en la que se gobierna Egipto. 
Hace dos años el Prof. Ibrahim y prácticamente todo el personal del Instituto Ibn-Khaldun fueron arrestados y enjuiciados en una Corte de Seguridad Estatal bajo cargos inventados. 
Las acusaciones incluían irregularidades financieras, recibir fondos de la UE sin la adecuada autorización ministerial, y "manchar la imagen de Egipto". 
El Prof. Ibrahim fue sentenciado a siete años de prisión. 
Después de que la UE y Estados Unidos (el Prof. Ibrahim tiene la ciudadanía estadounidense pues su esposa nació allá) ejercieran presión diplomática, se le concedió un segundo juicio. 
Este terminó hace unos días con la reafirmación del veredicto original: siete años en prisión. 
Veintisiete de los miembros del personal del Instituto también fueron sentenciados a prisión y el Instituto está ahora prácticamente destruido. 
Cualquier dictador, desde Saddam Hussein hasta Robert Mugabe, estaría orgulloso de tal abuso de poder. 
Pero puesto que al régimen de Mubarak se le considera moderado, pro Occidente y provechoso en el contexto de las relaciones entre Israel y Palestina, la respuesta de Occidente a ese y otros abusos sigue siendo silenciosa. 
Sin duda, el chargé d'affaires estadounidense en El Cairo expresó una mera "decepción" ante el veredicto, una respuesta que no merece siquiera ser llamada eufemismo. 
Después de los ataques terroristas en Nueva York y en Washington el año pasado, Estados Unidos (EEUU) y la UE han reconocido (o dicen reconocer) que la falta de canales legítimos de oposición en los países árabes empuja a las personas que de otra manera podrían ser sólo críticos de los gobiernos, a las manos de los fundamentalistas islámicos extremos. 
Saad Eddin Ibrahim es un liberal: también un firme egipcio y nacionalista árabe. 
Él ha condenado vehementemente las políticas israelíes vis-à-vis los palestinos, y es un crítico de muchos de los aspectos de la política externa estadounidense. 
Pero la suya ha sido siempre la voz de una oposición responsable. 
Sin duda, su voz es del tipo que la sociedad egipcia necesita si es que ha de haber alguna oportunidad de que el faraónicamente autoritario régimen del país -simbolizado por la arbitrariedad del presidente Mubarak- sea reformado en algún momento. 
Que el gobierno de Mubarak persiga a terroristas islámicos y sea un aliado en la guerra contra el extremismo fundamentalista no es razón suficiente para darle carte blanche para reprimir todos los intentos de abrir la sociedad egipcia. 
Los intelectuales occidentales, que contribuyeron decisivamente a la presión ejercida sobre la Unión Soviética en apoyo a Andrei Sakharov, han estado singularmente silenciosos al tratarse de Ibrahim. 
Un intelectual árabe perseguido por un régimen árabe parece no estar ni siquiera cerca de las prioridades de su agenda. 
Pero es la UE quien está probando ser el mayor cómplice. 
Después de todo, fue el esfuerzo de la UE por estimular la sociedad egipcia a través de su subvención para el Instituto Ibn-Khaldun lo que incitó la persecución de Ibrahim. 
El silencio de la UE ante su arresto y encarcelamiento es vergonzoso. 
Pues no sólo Ibrahim sino también los valores que la UE profesa y defiende estuvieron en juicio en Egipto y han sido burlados por la idea de justicia del régimen de Mubarak. 
Europa debe trabajar -rápidamente- para revertir el veredicto de Ibrahim. 
La UE debería considerar el bloquear todos sus programas educacionales y culturales en Egipto si el veredicto contra Ibrahim y sus asociados no es revertido y el Instituto Ibn-Khaldun no es reabierto y su actividad restaurada en su totalidad. 
Así como la lucha por Andrei Sakharov fue también una lucha por una sociedad abierta en Rusia y ayudó, por lo tanto, a desmantelar la tiranía comunista, la lucha por la libertad de Ibrahim es una lucha para dar fin al opresivo y autoritario régimen de Egipto. 

Una opción vecinal para Irán 
EREVAN – Una vez más, la cuestión de si bombardear o sancionar a Irán volvió a salir a la superficie. 
Durante años, el debate sobre Irán osciló entre dos malas alternativas. 
Algunos están convencidos de que un Irán nuclear es el peor de todos los escenarios posibles, peor aún que la lluvia radiactiva causada por un ataque preventivo. 
Pero ni un Irán con armas nucleares ni los ataques aéreos son opciones inteligentes, ciertamente no para esta región. 
Las repercusiones de un bombardeo a Irán deberían ser claras: el cierre del Estrecho de Hormuz, los precios del petróleo por las nubes, una posible represalia contra Israel (más allá del origen del ataque) y hasta una mayor agitación en Irak y Afganistán. 
De hecho, la única certeza sobre un ataque preventivo es un daño irreparable y duradero para la seguridad regional y la estabilidad política y económica. 
Por supuesto, la alternativa no es más segura. 
Un Irán munido de armas nucleares cambiaría el entorno de seguridad de toda la región y, dada la enemistad entre Israel e Irán, dos potencias nucleares de esas características enfrentadas entre sí plantearía una amenaza. 
La solución a este dilema es entender qué quiere Irán –y cómo adaptarse a ese deseo sin poner en peligro la seguridad de nadie. 
El presidente iraní Mahmoud Ahmadinejad dijo que Irán quiere desarrollar una tecnología de enriquecimiento de uranio para un uso industrial. 
Todos concuerdan en que Irán tiene derecho a hacerlo. 
Pero el mundo está dividido respecto de si creer o no que Irán realmente está haciendo lo que dice. 
Si como sostienen algunos Irán está teniendo dobles intenciones, entonces una vez que logre su primera fase –enriquecimiento de uranio para fines industriales-, fácilmente puede comenzar con el enriquecimiento a nivel de armas, dejando a la comunidad internacional desvalida, sin ningún canal de comunicación, sin ningún equipo de observación en el lugar y sin monitores preparados para hacer sonar el silbato. 
Es por eso que el mundo no debe concentrarse en la primera fase ya perdida. 
Irán tiene más de 3.000 centrífugas a pesar de todas las sanciones y amenazas internacionales. 
Por el contrario, el mundo debe concentrarse en la segunda fase, porque es el potencial armamenticio lo que representa el peligro al acecho, y es aquí donde existen mecanismos de mandato internacional para el control y la supervisión. 
Los iraníes siempre han dicho que seguirán cumpliendo con sus compromisos y abriendo sus puertas a la observación como miembros de la comunidad de no proliferación. 
Pero la comunidad internacional debe ser más respetuosa de los actuales objetivos industriales de Irán si quiere contar con la cooperación iraní. 
El primer paso es apaciguar el sentimiento de Irán de estar acorralado. 
Afortunadamente, existen voces en Estados Unidos y otras partes que defienden la idea de comprometer a Irán al más alto nivel. 
Pero, para hablar con Irán de manera efectiva, debemos entender los valores y el pensamiento iraníes. 
Los iraníes tienen una sensación de veteranía, si no de superioridad, originada en una cultura rica y antigua que sobrevió hasta llegar a los tiempos modernos. 
Pero también tienen una sensación históricamente arraigada de inseguridad, producto de la conquista y la dominación frecuentes, cosa que hoy está agravada por la presencia de tropas norteamericanas al oeste en Irak y al este en Afganistán. 
Su perspectiva hoy es el resultado de estas dos visiones mundiales –sospechosos de los motivos de los otros y orgullosos de sí mismos como negociadores inteligentes y duros y con recursos propios. 
En mis reuniones con los líderes actuales y pasados de Siria e Irán, así como en mi reunión con Saddam Hussein, oí a todos decir lo mismo: Occidente nos persigue. 
Su explicación era que a Occidente lo incomodan los motivos y el comportamiento de los estados ideológicos –Siria, Irán e Irak bajo Saddam eran estados con causas-, el Islam, la unidad árabe o el antizionismo. 
Para los iraníes, como portadores de fe y orgullo nacional, las respuestas que para otros parecen moralmente pretenciosas e irracionales son, en efecto, necesarias y aceptables. 
El caso de las armas de destrucción masiva de Saddam es un ejemplo histórico de la voluntad de ir al infierno con la cabeza bien erguida. 
Saddam sabía que no tenía armas de destrucción masiva, pero no estaba dispuesto a conceder el derecho de los inspectores a preguntar. 
Como en el caso de Corea del Norte, los vecinos de Irán podrían ofrecer el mecanismo apropiado para crear una relación más transparente entre Irán y el mundo. 
En las llamadas “conversaciones de seis partes”, los vecinos de Corea del Norte ofrecieron incentivos tangibles al régimen de Kim Jong-il para abandonar su programa nuclear. 
El más prominente de ellos fue el fin al aislamiento económico de Corea del Norte. 
Irán también se siente sitiado, aunque no está aislado: depende fuertemente del comercio y no sólo como vendedor de petróleo. 
Las dos terceras partes de su población tienen menos de 30 años y el desempleo es alto; necesita atraer inversión extranjera para su industria del petróleo y del gas, y para financiar la construcción de rutas y otros proyectos de infraestructura. 
Las comparaciones con la vecina Turquía son instructivas. 
Antes de la revolución islámica de Irán, aventajaba a Turquía en inversión extranjera directa, ingreso per capita y crecimiento del PBI. 
Ahora Turquía lo superó y puede incluso sumarse a la Unión Europea. 
Otras comparaciones regionales refuerzan aún más esa tendencia. 
Qatar los superó en la explotación del gigantesco campo gasífero que comparten. 
La pequeña Dubai atrae mucha más inversión extranjera: los iraníes van allí para sus operaciones bancarias, para comerciar y para divertirse. 
Los vecinos de Irán necesitan convencer a los gobernantes de Irán de que los iraníes también pueden participar del crecimiento de la región, e incluso volverse líderes regionales. 
Sólo un Irán abierto, plenamente integrado a la economía regional y con un papel conmensurable a su tamaño y potencial económico, podrá moderar su mentalidad de acorralamiento. 
Aquí, un paso vital para Occidente sería empezar a visualizar a Irán como un potencial proveedor alternativo de gas, ofreciendo vincular a Irán a los propuestos gasoductos de White Stream y Nabucco que actualmente están en desarrollo para traer gas del Asia Central a Europa. 
Los criterios que tiene el mundo sobre los motivos y acciones de Irán no deberían distorsionarse por el orgullo iraní. 
Sólo podemos entender las verdaderas intenciones de Irán comprometiendo a los iraníes –no arrinconándolos. 


Un impuesto a la energía para Europa 
La desastrosa guerra de George W. Bush en Irak ha puesto a Europa en apuros. 
Estados Unidos ha sido durante mucho tiempo el protector de Europa. 
Ahora, debido a una guerra en la que no buscaba nada, Europa ve minada su seguridad. 
El caos en Irak le dio poder a Irán –un país mucho más peligroso para Europa de lo que pueda haber sido Irak-. 
Y, con Estados Unidos empantanado en Irak, el presidente ruso, Vladimir Putin, resucitó las tácticas de provocación al estilo soviético. 
¿De no ser así Rusia se habría atrevido a amenazar con redireccionar sus misiles nucleares hacia ciudades europeas? 
No sólo Bush destrozó al enemigo más importante de Irán y sumergió a las tropas estadounidenses en una causa perdida; sino que también enriqueció a Irán y a Rusia, dos países con recursos energéticos abundantes, al perseguir una guerra que aumentó dramáticamente los precios de la energía. 
Los elevados precios del crudo hacen que a Irán le resulte más fácil construir armas nucleares y que Rusia utilice el chantaje energético para amenazar a Europa. 
Pero Europa puede contraatacar. 
Al imponer un duro impuesto al consumo de energía, los europeos reducirían tanto el consumo de energía como su precio en los mercados mundiales, recortando a su vez el flujo de fondos a Rusia e Irán. 
Dado que el crudo se cotiza en dólares estadounidenses, y que el dólar se depreció frente al euro, los consumidores europeos lograron sortear con relativa facilidad los crecientes precios energéticos. 
De manera que un impuesto a la energía aproximadamente equivalente a la apreciación del 33% del euro en los últimos años sería bastante apropiado. 
A los europeos se les podría perdonar pensar que los norteamericanos, que fueron los primeros en hacer subir los precios del petróleo con su desventura militar en Irak, deberían ser los que “lo hagan bajar” con un impuesto a la energía. 
Pero, con un “petrolero de Texas” en la Casa Blanca, esto no sucederá. 
Tal vez después de 2008, la política en Estados Unidos cambie a favor de un impuesto a la energía, pero este tipo de impuesto se necesita ahora. 
Por otra parte, dada la fuerza del ambientalismo en Europa, la cuestión está hecha a la medida para que los europeos tomen la delantera. 
Es más, los europeos no igualan minuciosamente seguridad nacional con gasto militar. 
Ellos saben que, si se confiscaran las chequeras de Rusia e Irán, probablemente el mundo sería mucho más seguro que si se construyera otro submarino o portaaviones. 
De hecho, un impuesto a la energía no sólo se opondría de manera efectiva al argumento de que los europeos son “gorrones” cuando se trata de defensa; también sería equivalente a un liderazgo de defensa. 
Aún así, como la cantidad de recursos reales transferidos a sus gobiernos ya es elevada, los europeos podrían negarse a un mayor incremento. 
Esta es la razón por la cual el impuesto a la energía debe imponerse como una sustitución impositiva, con una reducción simultánea del impuesto a los ingresos o a la masa salarial para mantener las transferencias de recursos reales al gobierno en un nivel constante. 
Esto aumentaría el crecimiento económico y afianzaría la seguridad nacional. 
Los críticos a los que les preocupa el costo del impuesto a la energía no han pensado en sustituciones tributarias. 
Tampoco parecen darse cuenta de que un impuesto a la energía es una manera mucho más económica de que Europa se proteja de Irán y Rusia que otros medios alternativos, como un fortalecimiento de la defensa. 
Europa actualmente carece de potencial militar porque hace medio siglo tomó la decisión de que Estados Unidos la protegiera, y de dedicar los recursos ahorrados en fortalecer su estado benefactor. 
Esta estrategia –que funcionó bien durante décadas- siempre conllevó el riesgo de que en algún momento los recursos de Estados Unidos se pudieran asignar a otro fin, dejando a Europa desprotegida. 
Ese riesgo se materializó con la guerra de Irak. 
Pero los europeos manifiestan poca simpatía por un mayor gasto en defensa, con Irak o sin Irak. 
Incluso el nuevo presidente de Francia, Nicolas Zarkozy –quien para muchos es un halcón con una política exterior pro-norteamericana-, está alejándose de su promesa de campaña de mantener el gasto de defensa en el 2% del PBI. 
En un discurso reciente dirigido a la industria de defensa francesa, Sarkozy visiblemente evitó repetir la promesa, advirtiendo, en cambio, que pronto podría recortar el presupuesto de defensa de Francia. 
Según una respetada publicación de la industria de defensa, Sarkozy cambió de opinión después de la victoria menor de lo esperada de su partido en la elección parlamentaria de junio. 
La razón por la que los europeos se niegan a aumentar el gasto de defensa es el costo. 
Recortar los gastos en bienestar –donde está el dinero grande- sería doloroso. 
Tendrían que romperse las promesas solemnes formuladas a lo largo de los años (la gente no recibiría los servicios sociales por los que pagaron con una vida de impuestos elevados), se acortarían las vidas (menos dinero para hospitales y hogares para ancianos) y aumentarían las penurias en general. 
Incluso el crecimiento económico no impedirá una negociación entre el gasto de defensa y bienestar para los europeos. 
Cincuenta años de dependencia de defensa de Estados Unidos crearon una poderosa “industria de la paz” en Europa cuyo negocio principal es el de combatir el gasto de defensa con dientes y uñas. 
Querrán proteger todo el gasto social, sin importar las consecuencias para la política exterior. 
Un contrapeso para la “multitud pacífica” pueden ser los nuevos inmigrantes de Europa del este, para quienes los recortes en los servicios sociales no romperían ninguna promesa, y para quienes la disponibilidad de empleos y los niveles de salarios son más importantes. 
Pero pasará algún tiempo antes de que los nuevos inmigrantes cobren una influencia política decisiva, mientras que los problemas que Irán y Rusia le plantean a Europa exigen una atención inmediata. 
En resumen, los europeos no permitirán que la guerra de Irak de Bush se convierta en una guerra contra su estado benefactor. 
Lo que torna particularmente atractivo como medida de defensa un impuesto energético como sustitución tributaria es que deja al estado benefactor intacto al mismo tiempo que hace que Europa sea más segura, más verde y más rica. 
¿Por qué esperar? 

Una epidemia de política 
Los estadounidenses, como los ciudadanos de muchos otros países del mundo, han llegado a aceptar que la política juega un papel importante en el nombramiento de algunos funcionarios públicos. 
A pocos nos sorprende (aunque a algunos les desilusiona) que se otorgue un cargo de juez federal o de diplomático de alto nivel a un candidato que pase pruebas de lealtad sobre principios que son importantes para el partido del presidente o del primer ministro. 
Pero casi todo el mundo está de acuerdo en que las ciencias son otra cosa, y en esto, los Estados Unidos se están convirtiendo en un ejemplo aleccionador para el resto del mundo. 
Los nombramientos científicos deberían basarse en criterios objetivos de formación, capacidad y desempeño. 
Obviamente, es legítimo interrogar a un futuro Secretario de Salud y Servicios Humanos (SSH) sobre su posición en cuanto al aborto. 
Pero someter a pruebas de lealtad política a quienes han sido nombrados para participar en comités consultivos científicos está totalmente fuera de lugar. 
De la misma manera, la membresía en los órganos que llevan a cabo la revisión de las propuestas científicas de sus pares (proceso que es fundamental para el avance científico) ciertamente debería estar libre de barreras que no se relacionen con la aptitud profesional. 
Desgraciadamente, los científicos de los EU se están encontrando cada vez más con barreras de ese tipo. 
El otoño pasado, la revista Science publicó varios artículos relativos a este tema. 
Uno narraba la sustitución masiva de los miembros del comité consultivo del Centro Nacional para la Salud Ambiental, que forma parte de los Centros para el Control y la Prevención de Enfermedades (CDC por sus siglas en inglés), sin consultar al director del centro. 
Otros casos similares sucedieron en el Comité Consultivo sobre Envenenamiento por Plomo y su Prevención, el Comité Consultivo sobre Protecciones en la Investigación Humana y el Comité Consultivo sobre Ensayos Genéticos. 
La epidemia de ideología actual, en la que se cierran o se reconstituyen con miembros nuevos los comités consultivos y se somete a los candidatos a pruebas de lealtad no tiene nada de nuevo para algunos observadores. 
Funcionarios de la SSH dicen que es "una práctica bastante común". 
Bien, no es una práctica común en los Estados Unidos -o al menos no solía serlo. 
En cualquier caso, lo que es verdaderamente preocupante no es que la administración Bush examine a los candidatos para ver si son compatibles con sus "valores". 
Lo más alarmante es la profundidad que han alcanzado las averiguaciones sobre ideología, que están invadiendo áreas que alguna vez fueron inmunes a esta clase de manipulación. 
En efecto, tal vez el caso más revelador de la creciente epidemia política fue el cambio de personal de la sección de estudios del Instituto Nacional para la Seguridad y la Salud Laboral, que evalúa las becas para estudiar las lesiones en el lugar de trabajo. 
Puede ser que los comités consultivos hayan sido vulnerables en el pasado a maniobras ocasionales de este tipo. 
Después de todo, son quienes recomiendan lineamientos que los políticos pueden o no tomar en cuenta. 
Pero, ¿las secciones de estudio? 
En octubre de 2002, Science publicó un editorial firmado por David Michaels y un grupo de colegas. 
Varios eran ex funcionarios públicos distinguidos que habían participado en algunos de los comités en cuestión, y ofrecieron una perspectiva valiosa sobre el asunto, basada en sus experiencias personales. 
El artículo en sí mismo fue interesante, pero lo que sucedió a continuación lo fue todavía más. 
Desencadenó una avalancha de cartas de científicos que relataban experiencias similares. 
Una candidata a formar parte del Comité Coordinador de las Investigaciones sobre Distrofia Muscular, perteneciente a los Institutos Nacionales, contó que un miembro del personal de la Casa Blanca la interrogó. 
Después de contestar varias preguntas sobre sus opiniones en cuanto a diversas políticas de la administración Bush, ninguna de ellas relacionadas con el trabajo del comité, se le preguntó si apoyaba la política del presidente sobre células madre embrionarias. 
En otra carta, un distinguido profesor de psiquiatría y psicología narró que había recibido una llamada de la Casa Blanca acerca de su nominación para participar en el Consejo Nacional sobre Abuso de Narcóticos. 
La persona que le telefoneó le informó que tenía que investigarlo para "determinar si tenía puntos de vista que pudieran resultar embarazosos para el presidente". 
Según el profesor, el funcionario de la Casa Blanca le hizo varias preguntas y llevaba la cuenta. 
Un ejemplo: "Lleva usted dos de tres; el presidente se opone a los intercambios de agujas (para los usuarios de drogas intravenosas) por motivos morales, sin importar el resultado". 
Después, el intercambio dio un giro más escalofriante. 
El funcionario le preguntó al nominado si había votado por Bush, y al oír que no, preguntó: "¿Por qué no apoyó usted al presidente?" 
Eso sucede en las dictaduras, no en las democracias. 
El objetivo de un comité consultivo científico es dar consejos equilibrados y ponderados para el proceso de decisiones políticas. 
Nada se gana -y mucho se pierde-cuando se pone por delante el resultado de política que se desea. 
Por eso es que las decisiones sobre qué proyectos de investigación se habrán de apoyar siempre se han tomado con base en estudios por parte de pares, no de políticos. 
De hecho, el estatuto aplicable para esto -la Ley Federal de Comités Consultivos-exige específicamente que los comités sean equilibrados y que "no estén influenciados indebidamente por la autoridad que los nombró". 
El Secretario de Salud y Servicios Humanos de los EU, Tommy Thompson, y la Oficina de Personal de la Casa Blanca deberían dar un ejemplo al resto del mundo. 
Lo pueden hacer muy fácilmente: cumpliendo con la ley. 

Un nuevo antisemitismo 
Éstos son tiempos violentos. 
Algunos creen que estamos experimentando un nuevo tipo de conflicto: "guerra de culturas", como las que enfrentan a los musulmanes suníes y chiíes o a los grupos tribales de África y Asia o, de hecho, a los islamistas y los occidentales. 
Sin embargo, las razones más profundas para algunos de esos conflictos pueden muy bien ser más tradicionales. 
La pertenencia a un grupo cultural particular es un simple pretexto para batallas entre los vencedores y los perdedores de la mundialización. 
Dirigentes implacables movilizan a seguidores desorientados. 
En particular los perdedores, con frecuencia representados por jóvenes sin futuro, pueden verse inducidos a adoptar medidas, suicidas incluso, contra el supuesto enemigo. 
Tal vez no debería extrañarnos que en una época así esté reapareciendo de entre las sombras el más antiguo de nuestros horribles –mortíferos, en realidad– resentimientos: el antisemitismo. 
Su regreso adopta la forma clásica de los ataques a personas, como el reciente asesinato de un joven judío en Francia, o de la desfiguración de lugares simbólicos, como cementerios y sinagogas, pero existe también una sensación más general de hostilidad a todo lo judío. 
Era como para pensar que el antisemitismo habría desaparecido para siempre con el Holocausto, pero no fue así. 
Hay quienes niegan que el Holocausto ocurriera o que así fuese en una forma demasiado bien documentada. 
Los negadores van desde historiadores de segunda fila como David Irving hasta políticos aparentemente populares como el recién elegido Presidente del Irán, Mahmoud Ahmadinejad. 
La documentación sobre lo que la Alemania nazi hizo es tan abrumadora, que probablemente se pueda lidiar con quienes la niegan aun sin meterlos en la cárcel, cosa que les brindaría mayor atención de la que merecen. 
La cusa más preocupante de antisemitismo es diferente y justifica que hablemos de un nuevo antisemitismo. 
Tiene que ver con Israel. 
Desde luego, los Estados Unidos son el primer nombre en el resentimiento antioccidental, pero su segundo nombre es Israel, el único país moderno logrado en Oriente Medio, que también está muy militarizado, es una potencia ocupante y defiende implacablemente sus intereses. 
Resulta difícil exagerar el extraño sentimiento existente en Occidente y que podríamos llamar romanticismo palestino. 
Intelectuales como el difunto Edward Said le dieron voz, pero tiene muchos seguidores en los Estados Unidos y en Europa. 
El romanticismo palestino glorifica a los palestinos como víctimas de la dominación israelí, señala el trato que reciben los palestinos israelíes como ciudadanos, en el mejor de los casos, de segunda clase y cita muchos incidentes de opresión en los territorios ocupados, incluidos los efectos de la "barrera de seguridad". 
Implícita o explícitamente, la gente se pone de parte de las víctimas, les envía contribuciones en dinero, declara legítimos incluso a los terroristas suicidas y se aparta aún más de la defensa y el apoyo a Israel. 
Naturalmente, es cierto que en teoría se puede uno oponer a las políticas de Israel sin ser antisemita. 
Al fin y al cabo, entre los israelíes hay bastantes críticos de las políticas de Israel. 
Sin embargo, la distinción ha resultado cada vez más difícil de mantener. 
Los judíos que viven fuera de Israel tienen la sensación de que deben defender –con razón o sin ella– al país que, al fin y al cabo, es su esperanza suprema de seguridad. 
Así, sus amigos vacilan a la hora de hablar con claridad por miedo a ser considerados no sólo antiisraelíes, sino también antisemitas. 
La actitud defensiva de los judíos y el incómodo silencio de sus amigos significan que el escenario del debate público está abierto para quienes son de verdad antisemitas, aunque se limiten a usar un lenguaje antiisraelí. 
El antisemitismo es repugnante, sea cual fuere la forma como aparezca. 
Lo mismo se puede decir de otros tipos de odio grupal, pero el Holocausto hace que el antisemitismo sea único, porque es una emoción cómplice de la aniquilación casi total de todo un pueblo. 
Sin embargo, no se puede luchar con éxito contra el nuevo antisemitismo mediante la instrucción y la argumentación sólo en el resto del mundo. 
Está vinculado con Israel. 
Si uno pertenece a una generación que consideró a Israel uno de los grandes logros del siglo XX y admiró la forma como ese país brindó una patria digna a los perseguidos y oprimidos, le preocupa en particular que ahora pueda estar en riesgo. 

Un nuevo enfoque para Corea del Norte 
SEÚL – La reunión largamente postergada del Partido de los Trabajadores de Corea del Norte, actualmente en el poder, se está llevando a cabo ahora, en un momento en el que existen serias tensiones entre ese país y la comunidad internacional. 
Muchos creen que Kim Jong-eun, hijo tercero de Kim Jong-il, será nombrado en una posición clave y se anunciará públicamente que será el sucesor de su padre. 
También hay señales de que habrá un reacomodo de posiciones importantes en el partido, lo que permitirá al supuesto heredero formar una nueva base de poder. 
Pase lo que pase y quienquiera que resulte ser el nuevo líder, lo más probable es que Corea del Norte se enfrente a un futuro inestable. 
El costo de mantener el orden interno seguirá aumentando a medida que las fallas fundamentales del sistema obliguen al nuevo líder a hacer frente a desafíos nuevos y difíciles. 
Además, la responsabilidad de manejar esa inestabilidad potencial va mucho más allá de los líderes en Pyongyang 
La fragilidad de Corea del Norte se percibe por el hecho de que un evento político de tal importancia como lo es el congreso del Partido de los Trabajadores, que se realiza por primera vez en tres décadas, se pospuso repentinamente a principios de septiembre. 
Una causa del aplazamiento podría ser una división dentro de la élite dirigente, es un grupo que el propio “líder querido”, Kim Jong-il no puede controlar tan eficazmente como antes. 
Además, los problemas de salud de Kim podrían haberse agravado mucho más rápido de lo que los observadores piensan, lo que complica aún más las cosas. 
“Ya basta,” fue el comentario que lanzó hace poco un funcionario gubernamental norcoreano de nivel medio en una conversación privada con un surcoreano durante una visita a Pyongyang, con relación a la probable sucesión de Kim Jong-eun. 
El público norcoreano también parece percibir esta sucesión de forma distinta a la manera en que Kim Jong-il heredó el poder de su padre, Kim Il-sung. 
Además, no hay esperanzas de que quienquiera que sea el nuevo líder tenga margen de maniobra para establecer un control incontestable dado el grave estado de deterioro de la economía como lo demostró el intento fallido de reforma monetaria del año pasado. 
El régimen está bajo una creciente presión por parte de los que están en los estratos más bajos de la sociedad norcoreana, y reconoce su propia incapacidad para controlar la situación. 
Por ejemplo, por primera vez, el primer ministro norcoreano se disculpó públicamente por un error de política –el fracaso de una nueva denominación de la moneda. 
Y es que las relaciones entre el pueblo norcoreano y sus gobernantes parecen estar cambiando en lo fundamental. 
Un aspecto preocupante de este cambio es que el nuevo líder puede sentir la necesidad de recurrir a la fuerza bruta con más frecuencia a fin de reprimir la resistencia popular. 
En un momento de privaciones económicas y de aislamiento diplomático, los líderes de Corea del Norte, con una confianza reforzada por tener armas nucleares, podrían tratar de distraer al pueblo con acciones audaces y posiblemente destructivas en el extranjero. 
El ataque contra la nave sudcoreana Cheonan hace unos meses puede ser una señal sombría de lo que está por venir. 
En efecto, actualmente la amenaza que plantea Corea del Norte proviene más de las debilidades internas del régimen que de su agresiva postura externa; esta última es la temerosa respuesta de las autoridades a las primeras. 
Desafortunadamente, la mayor parte de los esfuerzos internacionales se han centrado en mitigar los síntomas y no en curar la enfermedad subyacente. 
Por supuesto, a fin de presionar al gobierno de Corea del Norte para que abandone sus opciones nucleares, probablemente sea necesario mantener las sanciones económicas internacionales actuales, enfocadas en los productos relacionados con las armas de destrucción masiva y los bienes de lujo. 
No obstante, al mismo tiempo la comunidad internacional debe poner más énfasis en políticas orientadas a inducir a Corea del Norte a que emprenda una reforma económica seria. 
En un momento de tensiones crecientes entre Corea del Norte, Corea del Sur y los Estados Unidos, parecería imposible adoptar una política de esa naturaleza.. 
No obstante, se puede diseñar una hoja de ruta para una transición pacífica. 
Si, por ejemplo, Corea del Norte estuviera dispuesta a respetar las normas internacionales de conducta económica, podría invitársele a ser miembro del Fondo Monetario Internacional. 
Los gobiernos occidentales también podrían permitir a las fundaciones de beneficencia que dieran a los funcionarios o estudiantes norcoreanos becas para estudiar en el extranjero y aprender cómo manejar una economía de mercado. 
Por supuesto, tendría que vigilarse estrictamente cualquier asistencia concedida a Corea del Norte para impedir que se desviara hacia fines militares o políticos de otra naturaleza. 
La comunidad internacional no perdería nada si intentara este enfoque y pusiera a prueba la disposición del régimen a iniciar reformas. 
De hecho, tras el reciente desastre de la moneda, es probable que los líderes norcoreanos estén más abiertos a la reforma económica que nunca. 
Ese enfoque también es compatible con la política china, que ha consistido en presionar a Corea del Norte para que adopte su modelo de reforma económica. 
Ciertamente, el régimen de Corea del Norte no es lo único que obstaculiza su participación en la esfera internacional. 
Los conservadores tanto de los Estados Unidos como de Corea del Sur pueden argumentar que el país debe dar pasos hacia la desnuclearización antes de ofrecerle cualquier tipo de asistencia económica. 
Pero no hay motivos para que los esfuerzos internacionales orientados a la desnuclearización de Corea del Norte impidan la adopción de políticas de reforma interna. 
No tenemos por qué suponer que ambas metas no se pueden buscar simultáneamente. 
Por el contrario, puede ser imposible que Corea del Norte acepte la desnuclearización si no hay grandes cambios internos. 
Las últimas dos décadas han demostrado que las decisiones “políticamente correctas” no dan los resultados “adecuados”, ni siquiera a largo plazo. 
A medida que Corea del Norte prepara a su nuevo líder, el mundo debe preparar una nueva política para ese país. 

Una nueva discusión para reformar las Naciones Unidas 
Las Naciones Unidas están desgarradas por las tensiones internas. 
No bien se había resuelto satisfactoriamente la controversia sobre la creación de un Consejo de Derechos Humanos que surgió una nueva batalla. 
Estados Unidos está presionando para que se realicen reformas administrativas y amenaza con recortar la financiación si no se implementan las reformas. 
El secretario general presentó un plan de reformas razonable, pero una mayoría de los Estados miembro de las Naciones Unidas, que actúan en conjunto como el llamado G-77, están poniendo obstáculos, porque lo consideran otra medida más destinada a reducir la autoridad de la Asamblea General en relación al Consejo de Seguridad. 
Más precisamente, cuestionan la propuesta del plan de darle mayores poderes y responsabilidades al secretario general, cuya selección está, efectivamente, en manos de los cinco miembros permanentes del Consejo de Seguridad, que tienen poder de veto. 
Muchos miembros de las Naciones Unidas, que creen que la Asamblea General ha venido perdiendo poder dentro de las Naciones Unidas, se resisten a abdicar a lo que consideran su último vestigio: el control sobre el presupuesto a través del trabajo de la Quinta Comisión de la Asamblea. 
En la práctica, la Quinta Comisión ejerció el tipo de microgestión sobre el personal y los gastos que debería haber ejercido el secretario general si las Naciones Unidas funcionaran de manera efectiva y tuvieran un staff a la altura de los desafíos que enfrenta la organización. 
Este es el fundamento de la insistencia de Estados Unidos en las reformas administrativas. 
Existe una necesidad imperiosa de encontrar la manera de salir de este atolladero. 
Si la propuesta actual fracasara, implicaría el fin concreto de todos los esfuerzos por reformar a las Naciones Unidas, con consecuencias desastrosas para la gente de todo el mundo que depende de la ayuda proporcionada por el Programa de Desarrollo de las Naciones Unidas, de la seguridad que ofrecen las numerosas operaciones de paz de las Naciones Unidas o de la infinidad de otros servicios prestados por agencias de las Naciones Unidas. 
Por ejemplo, el no implementar una reforma de gestión alimentaría los reclamos por parte del Congreso norteamericano de retener los aportes de Estados Unidos al presupuesto de las Naciones Unidas –una política que socavaría enormemente los propios intereses de Estados Unidos, como la expansión planificada de la misión para frenar el genocidio en Darfur. 
El camino que conduce a una resolución satisfactoria es claro: asignarle a la Asamblea General un papel más preponderante en la selección del secretario general de manera que los miembros deleguen poderes en una autoridad que ellos mismos hayan elegido. 
Esta solución no sólo permitiría que se implementaran las tan necesarias reformas administrativas; también le aportarían claridad y transparencia a un proceso que necesita marcadamente una mejora. 
Después de todo, la Carta de las Naciones Unidas estipula que “el secretario general será designado por la Asamblea General según la recomendación del Consejo de Seguridad”. 
El concepto original era que los dos organismos alcanzarían un consenso respecto de un candidato. 
En la práctica, en cambio, hoy los cinco miembros permanentes se ponen de acuerdo sobre un candidato y su decisión primero es ratificada por el Consejo de Seguridad y, luego, por la Asamblea General. 
Actualmente los cinco miembros permanentes están llevando a cabo discusiones reales en secreto sobre un nuevo secretario general, lo que aumenta la frustración de otros miembros de las Naciones Unidas, entre ellos grandes potencias que han venido intentando infructuosamente ampliar el Consejo de Seguridad. 
Para lograr las reformas del proceso de presupuesto que quiere, Estados Unidos necesitará tomar la delantera a la hora de persuadir a los otros miembros permanentes del Consejo para que le asignen a la Asamblea General un papel más importante en el proceso. 
Esto podría realizarse de varias maneras. 
El Consejo de Seguridad podría aceptar recomendar a varios candidatos entre los cuales la Asamblea General elegiría uno. 
Alternativamente, la Asamblea General podría proponer varios candidatos al Consejo de Seguridad, de los cuales el Consejo elegiría uno para una posterior aprobación por parte de la Asamblea. 
De una u otra manera, el proceso de selección se vería beneficiado por una mayor transparencia. 
Por ejemplo, la Asamblea General debería realizar audiencias públicas en las que se entrevistaría a los candidatos, mejorando así, enormemente, la categoría del candidato que finalmente resultara elegido. 
De ser aceptadas, este tipo de propuestas ayudarían a resolver la actual disputa para satisfacción de todos. 
De hecho, permitirían que las Naciones Unidas fueran más fuertes de lo que alguna vez hayan sido. 

¿Un nuevo amanecer para el periodismo chino? 
Un incidente extraordinario ha dado valor a los periodistas chinos. 
Hace unos meses, el gobierno suspendió la publicación del periódico Bing Dian Weekly, lo que provocó protestas abiertas sin precedentes que recibieron amplia cobertura de los medios de comunicación en todo el mundo. 
Aún más sorprendente, el gobierno, bajo la presión de la opinión pública, ha permitido al Bing Dian que reanude la publicación. 
El editor en jefe y el subeditor en jefe fueron despedidos, pero el cuestionamiento abierto de la legitimidad de la autoridad del gobierno para regular el periodismo tendrá un impacto profundo. 
Los observadores internacionales tienden a relacionar el incidente del Bing Dian con otras medidas enérgicas recientes contra los medios de comunicación en China y a concluir que la libertad de prensa no tiene futuro bajo la regulación autocrática actual. 
Innegablemente, no ha habido un cambio significativo en el sistema de regulación gubernamental del periodismo desde que China adoptó su política de "puertas abiertas" hace casi 30 años. 
Al contrario, se ha vuelto más riguroso y secreto. 
Pero aún tengo fe en que se están dando cambios sutiles. 
Un prerrequisito del control efectivo de los medios de comunicación es que el controlado acepte la ideología del controlador. 
Después de 1949, el Partido Comunista cultivó un establo de "expertos teóricos" y otros sirvientes ideológicos para escribir artículos largos que propagaban el "Marxismo y el pensamiento de Mao Zedong". 
Pero actualmente, es difícil encontrar a tales escritores y los lectores reciben sus trabajos con sarcasmo y burla. 
De hecho, el control ideológico del Departamento de la Propaganda Central sólo se puede mantener a través de avisos internos y llamadas telefónicas, que generalmente son desdeñadas. 
Todavía más importante, incluso los mismos reguladores han dejado de creer en doctrinas rígidas y obsoletas. 
Recientemente conocí a un funcionario que trabajaba para el Departamento de Propaganda de una provincia y me impresionaron sus comentarios audaces y honestos sobre los temas actuales. 
En una conversación privada cualquiera lo podría considerar liberal -un miembro de una nueva casta de funcionarios de la propaganda jóvenes y bien preparados con un umbral cada vez más alto de sensibilidad política. 
Por su parte, hace mucho que los productores dejaron de creer que las noticias son propaganda. 
Yo inicié mi carrera en el China Youth Daily en 1979 y he experimentado todo el proceso de la apertura y reforma de China. 
Nuestra generación de periodistas chinos rompió con las ideas comunistas tradicionales sobre el periodismo a mediados de los años 1980 mediante una lectura amplia del periodismo occidental. 
Los periodistas más jóvenes, por lo tanto, han estado más expuestos a las ideas del periodismo occidental desde el principio. 
En efecto, los trabajos occidentales se enseñan como "modelos de escritura" a los estudiantes de periodismo en las universidades de China. 
Este es un cambio crucial y es la razón fundamental del número cada vez mayor de noticias y comentarios genuinos en los medios actuales de China. 
La presión del mercado también ha sido importante para que los medios chinos adopten el cambio. 
En contra de las percepciones extranjeras, sólo unos cuantos medios de comunicación chinos -por ejemplo, el People's Daily, el Guang Ming Daily y el Economic Daily -todavía se sostienen con recursos del gobierno. La televisión central de China se sustenta principalmente en sus ingresos por publicidad y el gobierno sólo cubre una fracción simbólica de su enorme presupuesto. 
La supervivencia de la mayor parte de los medios depende, por lo tanto, únicamente de su éxito en el mercado. 
Ciertamente la información política sigue estando bajo un control riguroso, lo que hace que sea más valiosa la información "inofensiva" de tipo recreativo, de entretenimiento y deportiva -cuyos reportajes son básicamente libres. 
Esto ha resultado en el corto plazo en una adopción de estándares periodísticos bajos. 
Pero muchos periódicos metropolitanos que alguna vez florecieron por el infoentretenimiento han visto caer su tiraje en años recientes. 
Tarde o temprano los lectores empezarán a comprar periódicos que realmente puedan informarlos y darle voz a sus opiniones. 
De hecho, son estos tabloides los que, respondiendo a la presión del mercado, han empezado a asumir la responsabilidad de guardianes públicos. 
En muchas ocasiones en años recientes, han sido los primeros en dar noticias delicadas. 
Como resultado, se está marginando a los principales medios de comunicación y los medios que antes eran los marginados se están convirtiendo en los principales. 
Así, incluso sin ningún cambio en el sistema actual de regulación, la difusión amplia de desastres, abusos judiciales y la búsqueda de los ciudadanos de sus derechos estatutarios, junto con el cuestionamiento de las políticas desde la perspectiva pública, es común actualmente. 
Por ejemplo, un reportaje del South Metropolitan Daily propició la abolición de un decreto obsoleto de vivienda emitido por el Consejo de Estado. 
Los reportajes continuos de la revista Cai Jing sobre el SRAS permitieron que el público chino supiera la verdad sobre la epidemia. 
El semanario Bing Dian Weekly del China Youth Daily publicó un artículo del escritor taiwanés Long Yingtai sobre el desarrollo democrático de Taiwán. 
Esos avances son lentos y están llenos de frustraciones puesto que reflejan la evolución gradual del sistema. 
Pero se trata, no obstante, de avances reales, que indican la influencia creciente de los medios de comunicación chinos y señalan que China se está convirtiendo en un país de "libre expresión". 
Según un viejo proverbio chino, "una causa justa tiene un apoyo abundante, mientras que una causa injusta tiene apoyo escaso". Una "causa justa" se queda en el corazón de la gente. 
Sin el corazón de los productores de noticias -o, cada vez más, de los censores- el edificio aparentemente formidable de la regulación periodística, tarde o temprano, se colapsará como el muro de Berlín. 

Un nuevo acuerdo para los estados frágiles 
PARÍS – Hoy, aproximadamente una cuarta parte de la población mundial vive en estados frágiles y afectados por el conflicto. 
A pesar de las vastas sumas de dinero que se han invertido en ayudar a estos estados en los últimos 50 años, el conflicto armado y la violencia siguen deteriorando las vidas de millones de personas en todo el mundo. 
Los socios internacionales y nacionales deben cambiar radicalmente la manera en que interactúan con estos estados. 
Yo experimenté de primera mano la necesidad de una nueva estrategia en 2004 en Sri Lanka. 
En los dos primeros meses luego del tsunami devastador que ocurrió ese mes de diciembre, cerca de 50 jefes de Estado y ministros de Relaciones Exteriores visitaron la isla. 
Cada uno llegaba con sus propios programas, sus propias organizaciones de la sociedad civil y sus propios equipos de televisión. 
Pocos llegaban con un profundo entendimiento de la dinámica del conflicto político entre los militantes tamiles y el estado de Sri Lanka. 
Se cometieron grandes errores, que alimentaron aún más la violencia. 
Nuestro mayor desafío hoy es apartarnos del modelo de sociedad según el cual las prioridades, políticas y necesidades de financiamiento se deciden en las capitales de los países donantes y en las sedes centrales de los socios para el desarrollo. 
Los estados afectados por el conflicto tienen que poder decidir sobre sus propios destinos. 
Deberíamos establecer modelos de transición post-conflicto como el modelo defendido por el g7+, un grupo de dieciocho estados frágiles. 
El modelo es simple: los países evalúan su propia situación, mediante las herramientas que ellos mismos desarrollan y que son apropiadas para el contexto, para formular una visión y un plan destinados a consolidar la paz y alcanzar la prosperidad. 
Esto tal vez suene como castillos en el aire, pero ya lo pusimos a prueba en África, donde la Agenda para la prosperidad 2013-2017 de Sierra Leona y la Visión para Liberia 2030 ejemplifican el potencial de este tipo de programas. 
El progreso en cuanto a cumplir con las prioridades nacionales como la consolidación de la paz, un mayor acceso a la justicia o una mayor seguridad se monitorea localmente. 
Quedó demostrado que la utilización de sistemas y capacidades locales puede fortalecerlos. 
El "Nuevo acuerdo para el compromiso en estados frágiles", que se basa en una serie de compromisos internacionales respecto de la ayuda y el desarrollo, y que fue respaldado en el Cuarto foro de alto nivel sobre la eficacia de la ayuda en Busán, Corea del Sur, en 2011, propone exactamente un modelo de este tipo. 
Este acuerdo consagra lo que más importa a la hora de crear estados y sociedades pacíficos: compromisos -los Objetivos de construcción de paz y consolidación estatal- para mejorar la manera en que los socios nacionales e internacionales participan en contextos frágiles, afectados por el conflicto. 
El Nuevo acuerdo reconoce lo que la historia de la construcción de la paz nos enseña: el liderazgo nacional y el manejo de las agendas son esenciales para obtener resultados visibles y sustentables. 
Como dijo Kosti Manibe Ngai, ministro de Finanzas de Sudán del Sur, "Nada sobre nosotros sin nosotros". 
En muchas conversaciones con el presidente de Sudán del Sur, Salva Kiir, analizamos la confección de una lista breve de prioridades claras para el nuevo estado. 
Pero esos objetivos sólo tienen sentido si los socios de un estado frágil están dispuestos a aceptar que las cosas se decidan desde una capital como Juba y no desde sus oficinas centrales. 
Más de 40 países e instituciones han respaldado el estilo de trabajo del Nuevo acuerdo, y se comprometieron a forjar mejores relaciones -y a invertir los recursos y el capital político necesarios-. 
Por esta razón es que el modelo del Nuevo acuerdo es innovador; genera respaldo político alrededor de cuestiones que es preciso abordar si los países han de consolidar la transición del conflicto y la fragilidad a la paz y la estabilidad. 
Respaldar un diálogo político inclusivo y asegurar que el conflicto se resuelva a través de medios pacíficos son las principales prioridades, así como lo son la seguridad, el acceso a la justicia y un sector privado dinámico que genere suficientes oportunidades laborales. 
Es más, muchos estados frágiles son ricos en recursos naturales, y deben establecer una gestión transparente de los recursos -destinada a frenar la corrupción y a controlar flujos ilícitos de dinero y bienes- a fin de aumentar los ingresos necesarios para ofrecer servicios. 
Un foco en estos procesos aseguraría que los estados frágiles tomen la delantera y asuman la responsabilidad. 
Como socios, debemos aceptar este liderazgo nacional. 
Después del catastrófico terremoto de Haití en 2010, el país fue apodado "la república de las ONG". 
Al no poder crear las condiciones para que los propios haitianos pudieran tomar la delantera en la reconstrucción de su propio país, los socios externos de Haití socavaron la creación de un sistema de gobernancia interna funcional. 
¿Cómo podemos entonces traducir nuestros compromisos y prioridades en mejores vidas para la gente que está afectada por el conflicto y la fragilidad? 
Los países de la OCDE necesitan liderar con el ejemplo y cumplir con los compromisos que hicieron. 
Nuestros socios, a través de agrupaciones como el g7+, deben seguir exigiendo los cambios en las políticas y las prácticas que se prometieron. 
También debemos planificar los cambios para el largo plazo. 
A medida que se acerca la fecha límite de 2015 de los Objetivos de desarrollo del milenio, promover la paz, la seguridad y la resolución no violenta del conflicto sigue siendo de vital importancia, y es algo que debe estar plenamente integrado en cualquier agenda de desarrollo futuro. 
Recientemente, los miembros del Diálogo internacional sobre construcción de la paz y consolidación estatal, el foro político de alto nivel de donde surgió el Nuevo acuerdo, se reunieron en Washington para evaluar nuestro progreso en cuanto a cambiar la manera en que trabajamos e implementamos los compromisos del Nuevo acuerdo. 
Concordaron en el Comunicado de Washington, que insta a los socios para el desarrollo, los países del g7+ y las organizaciones de la sociedad civil a intensificar sus esfuerzos para utilizar el Nuevo acuerdo a fin de ofrecer resultados concretos en el terreno, y reclama una agenda de desarrollo post-2015 que reconozca la importancia universal de la construcción de la paz y la consolidación estatal. 
En definitiva, nuestro progreso depende de la voluntad de todos de transformar las vidas de 1.500 millones de personas cuya existencia está aquejada por la violencia, el conflicto y la inseguridad. 

A New Deal for Poor Farmers 
NUEVA YORK—Muchos países pobres que importan alimentos han caído en la desesperación en los últimos meses, a medida que se duplican los precios globales del arroz, el trigo y el maíz. 
Cientos de millones de pobres, que ya dedican gran parte de su presupuesto diario a comprar comida, están siendo empujados al límite, y los disturbios civiles relacionados con los alimentos van en aumento. 
Sin embargo, muchos países pobres pueden cultivar más alimentos ellos mismos, ya que sus agricultores producen muy por debajo de lo que es posible en términos de tecnología. 
En algunos casos, con las medidas de gobierno adecuadas, podrían duplicar y hasta triplicar la producción de alimentos en apenas unos años. 
La idea es básica y bien conocida. 
La agricultura tradicional utiliza pocos insumos y obtiene bajos rendimientos. 
Los campesinos pobres usan sus propias semillas de la estación anterior, carecen de fertilizantes, dependen de la lluvia en lugar de la irrigación, y disponen de poca mecanización , si es que no ninguna, excepto el azadón tradicional. 
Sus campos son pequeños, quizás de una hectárea (2,5 acres) o menos. 
En condiciones agrícolas tradicionales, el rendimiento de los cereales –arroz, trigo, maíz, sorgo o mijo- suele ser de cerca de una tonelada por hectárea para una temporada de cultivo por año. 
Para una familia de campesinos de cinco o seis personas, esto significa extrema pobreza, y para su país equivale a depender de costosas importaciones de alimentos, incluida la ayuda alimentaria. 
La solución es aumentar el rendimiento de los cultivos de cereales a por lo menos dos toneladas -y, en algunos lugares, a tres o más toneladas- por hectárea. 
Si se puede administrar el agua a través de la irrigación, esto se podría combinar con policultivos (varias cosechas al año) para producir un cultivo durante la estación seca. 
Cultivos más abundantes y frecuentes significan menos pobreza en las familias campesinas y precios más bajos para los alimentos en las ciudades. 
La clave para aumentar el rendimiento de los cultivos es asegurarse de que hasta los campesinos más pobres tengan acceso a variedades de semillas mejoradas (por lo general, semillas "híbridas" creadas por la selección científica de variedades de semillas), fertilizantes químicos, material orgánico para reponer los nutrientes del suelo, métodos de irrigación de pequeña escala, como bombas para elevar agua desde pozos cercanos. 
No hay nada mágico en esta combinación de semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Es la clave del aumento mundial de la producción alimentaria desde los años 60. 
El problema es que estos insumos optimizados han pasado por alto a los agricultores y a los países más pobres. 
Cuando los campesinos carecen de una cuenta de ahorro y de bienes en garantía, son incapaces de pedir préstamos a los bancos para comprar semillas, fertilizante e irrigación. 
Como resultado, cultivan alimentos de la manera tradicional, a menudo ganando poco o nada con sus cosechas porque no son suficientes siquiera para mantener con vida a sus familias. 
La historia ha demostrado que es necesario que los gobiernos emprendan acciones para ayudar a que los agricultores más pobres escapen de la trampa de la pobreza causada por los bajos rendimientos. 
Si se los puede ayudar a conseguir tecnologías sencillas, los ingresos pueden aumentar y podrán acumular saldos en sus cuentas bancarias y tener bienes que ofrecer como garantía. 
Con un poco de ayuda temporal, quizás de cerca de cinco años, los agricultores pueden acumular suficiente bienes e ingresos como para obtener insumos del mercado, ya sea a través de compras directas o a través de préstamos bancarios. 
En todo el mundo, los bancos agrícolas estatales financiaban en el pasado no sólo insumos, sino que brindaban asesoría agrícola y difundían nuevas tecnologías de semillas. 
Por supuesto, había abusos, como la asignación de créditos públicos a los agricultores ricos en lugar de a aquellos que los necesitaban, o el prolongado subsidio de los insumos incluso después de que los agricultores lograban acceder al crédito. 
Y, en muchos casos, los bancos agrícolas estatales cayeron en bancarrota. 
Aún así, el financiamiento de insumos jugó un papel importante y positivo en ayudar a que los agricultores más pobres salieran de la pobreza y de la dependencia de la ayuda alimentaria. 
Durante la crisis de la deuda de los años 80 y 90, el Fondo Monetario Internacional y el Banco Mundial obligaron a decenas de países pobres importadores de alimentos a desmantelar estos sistemas estatales. 
Se les dijo a los agricultores pobres que se las arreglaran solos, que dejaran que las "fuerzas del mercado" les proporcionaran los insumos. 
Fue un profundo error: no existían tales fuerzas del mercado. 
Los agricultores pobres perdieron acceso a los fertilizantes y a las variedades de semillas mejoradas. 
Hay que decir, en todo caso, que el año pasado el Banco Mundial reconoció este error en una acerba evaluación interna acerca de las políticas agrícolas que había aplicado a lo largo del tiempo. 
Ha llegado el momento de restablecer sistemas de financiamiento público que permitan que los pequeños agricultores de los países más pobres, particularmente aquellos que cultivan en dos hectáreas o menos, obtengan acceso a los insumos que necesitan, como semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Malawi lo ha hecho en las tres últimas temporadas, y como resultado ha duplicado su producción de alimentos. 
Otros países de bajos ingresos deberían seguir su ejemplo. 
Una noticia importante es que el Banco Mundial bajo su nuevo presidente, Robert Zoellick, está dando pasos para ayudar a financiar este nuevo enfoque. 
Si el banco otorga subvenciones a los países pobres para ayudar a que los pequeños agricultores obtengan acceso a mejores insumos, será posible que esos países aumenten su producción de alimentos en un corto periodo de tiempo. 
Los gobiernos donantes, incluidos los países petroleros del Oriente Próximo, deberían ayudar a financiar estas nuevas iniciativas del Banco Mundial. 
El mundo debe fijarse como meta práctica duplicar el rendimiento de los cultivos de cereales en el África de bajos ingresos y regiones similares (como Haití) durante los próximos cinco años, lo que se puede lograr si el Banco Mundial, los países donantes y los países pobres dirigen su atención a las urgentes necesidades de los agricultores más pobres del mundo. 


Un nuevo acuerdo para el Nuevo Mundo 
Como antiguos diputados a los Congresos de nuestros países, creemos que ha llegado la hora de crear una Unión Parlamentaria Norteamericana para abordar las importantes y cada vez más numerosas cuestiones que los gobiernos nacionales de Norteamérica han dejado de lado. 
El pasado y el presente están marcados por el carácter especial de las relaciones entre los Estados Unidos, México y el Canadá. 
Un futuro más justo y próspero para los tres países requiere que demos un audaz paso adelante. 
Pese a la insidiosa referencia del ministro de Defensa de los Estados Unidos, Donald Rumsfeld, a la ``vieja Europa'', los norteamericanos pueden aprender mucho de la Unión Europea y del Parlamento Europeo. 
En el decenio de 1950, la mayoría de los europeos consideraba quimérica la idea de una Unión con un único Parlamento. 
Hoy la UE elige su Parlamento, comparte una moneda única y administra un presupuesto en el que se hace hincapié en el aumento del nivel de vida en los países miembros menos desarrollados. 
Es probable que en un futuro inmediato la UE cuente con 450 millones de personas. 
La población combinada de los Estados Unidos, de México y del Canadá asciende a unos 410 millones de personas y, sin embargo, Norteamérica no ha estado a la altura de Europa en la creación de las estructuras políticas necesarias para centrar la atención del hemisferio en los problemas de la inmigración, la seguridad transfronteriza, los derechos laborales y la degradación medioambiental y tampoco en la tarea de propiciar una forma más uniforme de abordar la intensa competencia económica procedente de Europa y Asia. 
Al contrario, en el período posterior a la guerra del Iraq las relaciones entre los Estados Unidos y sus vecinos -el Canadá y México- están en su nivel más bajo en muchos años. 
Está claro que el empeño encaminado a intensificar la integración política y económica de Norteamérica será muy arduo. 
En un futuro próximo, el Gobierno de los Estados Unidos se centrará en su seguridad interior, el Iraq, la aguda crisis económica interna y el período previo a la elección presidencial de 2004. 
El Gobierno del Canadá ha estado más dispuesto a abordar las cuestiones norteamericanas con carácter bilateral que en un marco trinacional; además, los canadienses están totalmente centrados en las consecuencias y las secuelas del síndrome respiratorio agudo y grave y la enfermedad de las vacas locas, además de la preparación para la formación de un nuevo gobierno el año que viene. 
El Presidente de México, Vicente Fox, gobernará hasta 2006, pero su visión de una Asociación Norteamericana de Libre Comercio (ANLC) que comprendiera elementos de fusión política y social con sus vecinos norteamericanos quedó marginada por los ataques terroristas del 11 de septiembre de 2001 y los recientes éxitos de sus rivales políticos en las urnas. 
Aun así, la mayoría de los canadienses y los mexicanos consideran que la cooperación en Norteamérica avanzará independientemente de quién ocupe el cargo en Ottawa, Washington o Ciudad de México. 
El Canadá y México no sólo son los mayores interlocutores comerciales -primero y segundo, respectivamente- de los Estados Unidos, sino que, además, los tres países mantienen infinidad de relaciones -en materia de negocios, turismo y cultura- que no pasan por sus embajadas ni por sus gobiernos. 
Abundan los buenos sentimientos mutuos. 
Los ciudadanos de los Estados Unidos obtienen altos porcentajes de aprobación en el Canadá y en México: el 90 y el 70 por ciento, respectivamente. 
Al proponer la creación de la Unión Interparlamentaria Norteamericana, prevemos un plan concreto de creación de un gran mercado fomentando una alianza entre las tres economías. 
En un solo decenio, la UE consiguió que Estados miembros más pobres y periféricos -Grecia, Portugal, España e Irlanda- pasaran del 50 por ciento al 90 por ciento de la renta media por habitante, con lo que se creó un mercado mayor para las empresas de los países septentrionales y más ricos y se contuvo la emigración procedente de la economías meridionales y más pobres. 
La UE invirtió más de 35.000 millones de dólares al año para garantizar el éxito de su integración en el Mercado Común. 
Norteamérica ha pasado por alto en gran medida el significado del adjetivo ``común'' y ha preferido centrarse en el substantivo ``mercado'', con lo que los tres países dejaron de ver el carácter fundamental de la comunidad. 
No hemos entendido que, para que una Asociación Norteamericana de Libre Comercio (ANLC) logre realizar todas sus posibilidades, se debe crearla con los medios suficientes. 
Una estructura política regional mantendrá centrada la atención en cuestiones decisivas, pero difíciles, como, por ejemplo, la inmigración. 
La concepción de la ANLC se basó en la hipótesis de que el aumento del comercio iría brindando beneficios progresivos a los tres países. 
Lamentablemente, esa ANLC, impulsada por las empresas, exacerbó las disparidades y asimetrías entre México y sus dos vecinos más ricos. 
Además, durante el período de existencia de la ANLC la renta y la riqueza se han concentrado aún más en los sectores selectos de las sociedades estadounidense y canadiense. 
La inmigración ilustra el costo de la integración sin convergencia. 
La demanda de mano de obra mexicana barata por parte de los empleadores de los Estados Unidos y el desfase de diez a uno en los salarios entre los dos países impulsan todos los años a 350.000 mexicanos a arriesgar su vida en busca de puestos de trabajo mejor pagados al norte de la frontera. 
Sin mano de obra mexicana, gran parte del trabajo en los Estados Unidos quedaría, lisa y llanamente, sin hacer. 
Hay que abordar esa cuestión y no pasarla por alto ni criminalizarla. 
La Unión Parlamentaria Norteamericana sería el foro ideal en el que abordar ese asunto. 
En la actualidad, la adopción de decisiones fundamentales corre en todas partes a cargo de un grupo de minorías selectas que se eligen mutuamente, a menudo en condiciones carentes de transparencia. 
La Unión Parlamentaria Norteamericana permitiría una participación mayor y más coherente en el examen de las cuestiones ahora pasadas por alto por los tres países. 
No se pueden dejar las cuestiones interamericanas a merced de los caprichos y la conveniencia de dirigentes individuales. 
Los ciudadanos de los Estados Unidos, del Canadá y de México se merecen algo mejor. 

Reducción de riesgo revisitada 
NUEVA YORK – Hasta el reciente episodio de turbulencia del mercado financiero, una variedad de activos riesgosos (entre ellos acciones, bonos del gobierno y materias primas) habían estado en alza desde el verano pasado. 
Pero, si bien la aversión al riesgo y la volatilidad estaban en baja y los precios de los activos subían, el crecimiento económico siguió siendo lento en todo el mundo. 
Ahora los pollos de la economía global tal vez estén volviendo al gallinero. 
Japón, que hace frente a dos décadas de estancamiento y deflación, tuvo que recurrir a “Abenomics” para evitar una recesión quíntuple. 
En el Reino Unido, el debate desde el verano pasado se concentró en la perspectiva de una recesión triple. 
Gran parte de la eurozona sigue sumergida en una recesión aguda -que ahora se está propagando desde la periferia a partes del núcleo central-. 
Hasta en Estados Unidos, el desempeño económico se mantuvo mediocre, con un crecimiento que rondó el 1,5% en los últimos trimestres. 
Y ahora los favoritos de la economía mundial, los mercados emergentes, demostraron ser incapaces de revertir sus propias desaceleraciones. 
Según el FMI, el crecimiento anual del PBI de China se desaceleró a 8%, comparado con 10% en 2010; en el mismo período, la tasa de crecimiento de India pasó de 11,2% a 5,7%. 
Rusia, Brasil y Sudáfrica están creciendo a alrededor del 3%, y otros mercados emergentes también se desaceleran. 
Tres factores explican esta brecha entre Wall Street y Main Street (alza de los precios de los activos, a pesar de un desempeño económico peor de lo esperado). 
Primero, los riesgos de eventos excepcionales (eventos de baja probabilidad y alto impacto) en la economía global -una desintegración de la eurozona, una caída de Estados Unidos en un abismo fiscal, un aterrizaje económico duro para China, una guerra entre Israel e Irán por la proliferación nuclear) hoy son más bajos que hace un año. 
Segundo, si bien el crecimiento ha sido decepcionante tanto en los mercados desarrollados como emergentes, los mercados financieros siguen albergando la esperanza de que surjan mejores datos económicos en el segundo semestre de 2013 y 2014, especialmente en Estados Unidos y Japón, a la vez que el Reino Unido y la eurozona tocan fondo y la mayoría de los mercados emergentes vuelven a estar en forma. 
Los optimistas repiten el estribillo de que "este año es diferente": después de un período prolongado de desapalancamiento doloroso, la economía global supuestamente está en la cúspide de un crecimiento más sólido. 
Tercero, en respuesta a un crecimiento más lento y a una menor inflación (debido en parte a precios más bajos de las materias primas), los principales bancos centrales del mundo llevaron adelante otra ronda de flexibilización monetaria no convencional: tasas de interés más bajas, mensajes del banco central sobre la orientación de la política monetaria, flexibilización cuantitativa (QE) y flexibilización del crédito. 
De la misma manera, muchos bancos centrales de mercados emergentes reaccionaron a un crecimiento más lento y a una menor inflación recortando también las tasas de interés. 
Esta ola masiva de liquidez en busca de rendimientos alimentó una reflación temporaria de los precios de los activos en todo el mundo. 
Pero hubo dos riesgos para la reflación de activos impulsada por la liquidez. 
En primer lugar, si el crecimiento no se recuperaba y sorprendía al superar las proyecciones (en cuyo caso los precios elevados de los activos estarían justificados), el crecimiento lento finalmente dominaría los efectos levitacionales de la liquidez y forzosamente provocaría una caída de los precios de los activos, en línea con los fundamentos más débiles de la economía. 
En segundo lugar, era factible que algunos bancos centrales -específicamente la Fed- pudiera tirar del enchufe (o la manguera) abandonando el QE y las tasas cero. 
Esto nos lleva a la reciente turbulencia del mercado financiero. 
Ya era evidente en el primer y segundo trimestre de este año que el crecimiento en China y otros mercados emergentes se estaba desacelerando. 
Esto explica el desempeño peor de lo esperado de las materias primas y las acciones de mercados emergentes incluso antes de la turbulencia reciente. 
Pero las recientes señales de la Fed de una salida temprana del QE -junto con una mayor evidencia de la desaceleración de China y de un fracaso de los bancos centrales chino, japonés y europeo a la hora de ofrecer la flexibilización monetaria adicional que esperaban los inversores- le propinaron a los mercados emergentes un golpe adicional. 
Esos países de pronto descubrieron que no sólo eran víctimas de una corrección de los precios de las materias primas y las acciones, sino también de una revaloración brutal de las monedas y de los activos de renta fija en moneda local y extranjera. 
Brasil y otros países que se quejaron de los flujos de "dinero caliente" y de las "guerras de monedas" recibieron de pronto lo que esperaban: un fin probablemente temprano del QE de la Fed. 
Las consecuencias –marcadas cambios de dirección de los flujos de capital que hoy afectan todos los activos de mercados emergentes riesgosos- no han sido agradables. 
Si la corrección de los activos riesgosos es temporaria o el inicio de un mercado bajista dependerá de varios factores. 
Uno es si la Fed verdaderamente abandonará el QE tan rápidamente como dijo. 
Existe una alta probabilidad de que una inflación más baja y un crecimiento más lento en Estados Unidos lo obligue a desacelerar el ritmo de su retiro de respaldo de liquidez. 
Otra variable es cuánto más flexibles se volverán las políticas monetarias en otros países desarrollados. 
El Banco de Japón, el Banco Central Europeo, el Banco de Inglaterra y el Banco Nacional Suizo ya están flexibilizando la política en la medida que el crecimiento de sus economías queda rezagado con respecto al de Estados Unidos. 
Hasta dónde lleguen puede depender en parte de las condiciones domésticas y en parte de hasta qué punto un menor crecimiento en China exacerbe los riesgos inferiores a lo previsto en las economías asiáticas, los exportadores de materias primas y Estados Unidos y la eurozona. 
Una desaceleración mayor en China y otras economías emergentes es otro riesgo para los mercados financieros. 
Luego está la cuestión de cómo responden los responsables de las políticas económicas de los mercados emergentes a la turbulencia: ¿aumentarán las tasas para frenar la depreciación inflacionaria y las salidas de capital o recortarán las tasas para impulsar el crecimiento lánguido del PBI, aumentando así el riesgo de inflación y de un cambio repentino en la dirección de los flujos de capital? 
Los dos factores finales tienen en cuenta cuándo la economía de la eurozona tocará fondo (ha habido algunas señales recientes de estabilización, pero los problemas crónicos de la unión monetaria siguen sin resolverse) y si las tensiones de Oriente Medio y la amenaza de una proliferación nuclear en la región -y las respuestas a esa amenaza por parte de Estados Unidos e Israel- escalan o se las contiene exitosamente. 
Ha comenzado un nuevo período de incertidumbre y volatilidad, y parece probable que conduzca a economías y mercados agitados. 
De hecho, un ciclo de reducción del riesgo más amplio para los mercados financieros podría estar al alcance de la mano. 

¿Una nueva era para las ciencias islámicas? 
Durante algunos cientos de años, cuando las ciencias y las matemáticas pasaban por un período de grandes invenciones, una región del mundo se destacó. 
Ahí se veneraba a los maestros de esas disciplinas, la medicina avanzaba con rapidez y la gente común se interesaba en la forma en que funcionaba la naturaleza. 
No es sorprendente que esta región fuera respetada mundialmente. 
En la otra mitad del mundo conocido se castigaba e incluso se mataba a los científicos. 
Las matemáticas estaban prohibidas porque se consideraban ajenas a la religión y más tarde fueron subordinadas a ésta. 
Los niveles de vida eran bajos. 
La región próspera era el Medio Oriente islámico, mientras que una Europa ignorante permanecía en la pobreza. 
Ambas regiones tenían gobiernos religiosos (los historiadores no se ponen de acuerdo sobre el papel y la naturaleza de las religiones en este contexto) pero las ciencias florecieron en sólo una de ellas. 
Ahora, por supuesto, los papeles del Medio Oriente islámico y de Occidente se han intercambiado. 
Desde la Segunda Guerra Mundial, los Estados Unidos han sido el líder indiscutible en cuestiones científicas. 
A lo largo de este período, los estudiantes más brillantes han salido de sus patrias atraídos por mejores oportunidades y universidades e instituciones de investigación. 
Hasta hace poco, más de la mitad de los egresados en los campos de las matemáticas, las ciencias y la ingeniería en los Estados Unidos habían nacido en el extranjero. 
Muchos de estos talentos se quedaron después de su graduación y tanto la industria como el gobierno lo aprovecharon. 
Mientras tanto, las culturas islámicas entraron en una etapa histórica en la que las ciencias se equiparan con una influencia occidental y se evitan. 
Incluso en aquellos países donde los ingresos petroleros podrían impulsar una cantidad importante de investigaciones, los gobernantes árabes no fomentan esas inversiones, y como resultado sus sociedades no han prosperado todo lo que habrían podido. 
Recientemente, un deseo de obtener un mayor respeto político ha alentado a las naciones islámicas a invertir en tecnología. Donde más se nota eso es en las ambiciones nucleares de Pakistán e Irán. 
Pero si bien esas armas tienen peso político, los conceptos científicos en que se apoyan son viejos y mundanos. 
Es más significativo el respeto que se deriva de incubar ideas, que el que se desprende de los productos de descubrimientos anteriores. 
Imaginemos la influencia que se generaría si un instituto pakistaní fuera el líder mundial en investigaciones sobre el cáncer. 
¿Cambiaría la retórica política si los investigadores de Omán descubrieran la clave para eliminar el SIDA? 
Esta es una oportunidad que no se ha aprovechado. 
Pero existe otra, y no únicamente para las sociedades islámicas. 
Los Estados Unidos han cometido errores serios recientemente. 
Las “cuestiones de fe” han sustituido a las ciencias en todo el gobierno, empezando por el presidente. 
Funcionarios políticos han cambiado informes de investigadores importantes cuando los hechos contradicen el pensamiento oficial. 
Impulsados por una administración influenciada por la religión, los sistemas educativos están cambiando su enfoque de las ciencias a los “valores”. 
Desde los ataques terroristas de septiembre de 2001, las visas son más escasas y difíciles de obtener, lo que ha disminuido el flujo de talento joven a las universidades estadounidenses. 
Las organizaciones científicas importantes han protestado, sin obtener resultados. 
Al mismo tiempo, las leyes fiscales se han modificado para hacer más ricos a los inversionistas a corto plazo, lo que desalienta las inversiones a largo plazo en investigación. 
En la guerra de Iraq se ha gastado medio billón de dólares, cantidad aproximadamente igual a la que se dedicó a apoyar toda la investigación básica en los últimos mil años. 
Aun si los Estados Unidos se libran de una edad media fundamentalista, claramente corren el riesgo de perder su predominio mundial en materia de investigación. 
Japón reconoció el vínculo entre la influencia política y las ciencias en la década de los 1980. 
El principal industrial de Japón, Akio Morita, presidente de Sony y el político de derecha Shintaro Ishihara pronunciaron una serie de discursos que se recopilaron y publicaron en 1986 en un libro titulado The Japan that Can Say No (El Japón que puede decir no). 
Esbozaban una estrategia nacional en la que se entendía que la influencia mundial derivaba del liderazgo científico. 
La idea central era que el poder militar podía hacerse obsoleto si otras naciones controlaran la “cadena alimenticia” de las tecnologías militares. 
El título del libro se refiere al plan de Japón de “decir no” a la influencia militar de los Estados Unidos una vez que Japón controlara tecnologías militares clave. 
Construir una economía basada en el conocimiento utilizando la riqueza petrolera es claramente posible. 
Por ejemplo, Texas, como la mayoría de los estados del sur de los Estados Unidos, alguna vez fue económicamente pobre y estaba en decadencia. 
Aunque tenía ingresos petroleros, el flujo de dólares a una economía por sí mismo no aumenta la prosperidad tanto como podría pensarse. 
Por eso Texas decidió dedicar su dinero proveniente del petróleo a un fondo educativo. 
Actualmente ese fondo es aproximadamente igual al de la Universidad de Harvard y se reparte entre 15 universidades. 
El efecto ha sido impresionante: las manufacturas aeroespaciales casi han desaparecido de California pero están en pleno auge en Texas. 
Una multitud de centros y consorcios de telecomunicaciones se han mudado a Texas, incluso del gigante canadiense de las telecomunicaciones Nortel. 
Aunque el sector manufacturero está en crisis en los Estados Unidos, Texas tiene una de las economías manufactureras más fuertes del mundo. 
No hay razón por la cual no se pudiera obtener el mismo resultado en el Medio Oriente. 
Pero primero, el mundo islámico debe redescubrir y adoptar una herencia de la que debe estar orgulloso. 

Una nueva agenda europea para el crecimiento 
BRUSELAS.– La austeridad por sí misma no puede resolver la crisis económica y financiera de europea. 
El crecimiento y el empleo deben promoverse con igual fervor. 
Los líderes de la Unión Europea reconocen ahora que impulsar la reactivación de la economía era una prioridad en la agenda de la reunión del Consejo Europeo del 30 de enero. 
Pero la gran pregunta subsiste: ¿Cómo? 
La necesidad de acción inmediata es clara. 
La economía de la eurozona se contrajo durante los últimos tres meses de 2011; hasta Alemania se redujo. 
El nuevo año se presenta sombrío. 
Francia se mantiene estancada (al igual que Gran Bretaña). 
Italia y España se han sumido en una profunda recesión. 
Grecia enfrenta su quinto año de aguda crisis económica. 
Y la falta de empleo en la eurozona ha alcanzado valores record, con casi uno de cada dos jóvenes desempleado en España y Grecia. 
Los obstáculos económicos son formidables: la austeridad fiscal, las altas tasas de interés fuera de los países con calificación AAA, los recortes bancarios del crédito, el desapalancamiento de los hogares, la débil inversión del sector privado, las caídas en las exportaciones y así como el enfriamiento de la economía mundial, reducen la demanda. 
Hasta que se recupere el crecimiento, toda tentativa de estabilización financiera será extremadamente frágil. 
La recesión golpeará los ya débiles balances de bancos y gobiernos, aumentando la presión por un desapalancamiento aún más rápido. 
Pero, si bien el ajuste gradual es esencial, los recortes más rápidos y profundos son en gran medida contraproducentes: las grandes reducciones en el crédito privado y el gasto gubernamental generarán desaceleramientos más bruscos –y con ellos un atroz círculo vicioso. 
Es vital entonces un nuevo intento para fomentar el crecimiento. 
Hasta ahora, la agenda de crecimiento ha estado compuesta en gran medida por reformas estructurales, esenciales para impulsar la productividad y flexibilidad futuras. 
La crisis proporciona una oportunidad política para acciones audaces en este frente en muchos países; pero las reformas estructurales por lo general no crearán crecimiento y empleo inmediatamente (una excepción es permitir a las tiendas abrir durante más horas). 
Por el contrario, una reorganización de los empleos menos productivos, por ejemplo, aumentaría primero el desempleo, los desembolsos gubernamentales, y reduciría el gasto privado. 
Y, como la demanda está deprimida, el crédito escasea y las barreras a la iniciativa privada suelen ser altas, llevará más de lo habitual que las empresas generen más empleos productivos. 
En resumen, no se puede depender solo de las reformas estructurales para estimular el crecimiento en 2012. 
En vez de ello, el foco inmediato debe mantenerse en impulsar la inversión y las exportaciones en economías con déficits en sus cuentas corrientes –como Francia, Italia y España (y el Reino Unido)– y estimular el consumo en economías con superávits, como Alemania y los Países Bajos. 
El Banco Central Europeo ha actuado en forma decisiva para sostener a los bancos europeos; ahora debe mantener también a la economía real. 
Si bien las tasas de interés oficiales son del 1%, los países solventes como España pagan más del 5% por créditos a diez años, mientras que las empresas solventes italianas sólo pueden endeudarse a tasas punitivas, si es que lo logran. 
Por lo tanto el BCE debería esforzarse más para desbloquear el mecanismo de transmisión de la política monetaria; la Autoridad Bancaria Europea debería desalentar el desapalancamiento excesivo insistiendo en que los bancos obtengan montos específicos de capital en vez de cumplir con una tasa uniforme del 9%; y, cuando sea necesario, los gobiernos nacionales deberían proporcionar garantías para los créditos bancarios a pequeñas y medianas empresas. 
Si bien mejorar el acceso al financiamiento es vital, los gobiernos también deben redoblar los esfuerzos para impulsar la inversión. 
Deberían priorizar medidas para que sea más fácil iniciar una empresa, eliminar barreras al capital de riesgo e introducir desgravaciones temporales aceleradas del 100% sobre los bienes de capital para fomentar la inversión de las empresas. 
Al nivel de la UE, el capital (rescatable) del Banco Europeo de Inversiones debería aumentarse en gran medida, tal como lo sugirió el presidente de la Comisión Europea, José Manuel Barroso, en su discurso sobre el Estado de la Unión de septiembre pasado, para que el BEI pueda financiar una gran ola de inversiones paneuropeas, especialmente en infraestructura. 
Impulsar las exportaciones también es esencial. 
Los países con déficits deben mejorar su competitividad, aumentar la productividad y reducir costos. 
Una divisa más competitiva sería bienvenida: así como el colapso de la libra esterlina desde 2008 aumentó las exportaciones del RU, un euro más débil ayudaría a las economías mediterráneas a recuperar competitividad en sus exportaciones más sensibles a los precios. 
Una devaluación fiscal –con recortes drásticos de las retenciones sobre sueldos y salarios y que reemplazara los ingresos con mayores contribuciones del IVA– también ayudaría. 
Los países con superávits deben además contribuir con lo suyo, algo que los beneficiará. 
Así como China necesita que el yuan se aprecie, también Alemania –cuyo superávit de cuenta corriente supera al chino, tanto como porcentaje de su PBI como en términos absolutos– requiere una tasa de cambio real mayor. 
Eso significa que los alemanes deben percibir mayores salarios, adecuados a su mayor productividad, para que puedan permitirse más vacaciones en Grecia y España. 
Si las empresas no están dispuestas, un recorte impositivo podría lograrlo. 
Eso nos lleva a la política fiscal. 
Los gobiernos que no pueden endeudarse a tasas bajas (o en absoluto) en los mercados no tienen otra opción que ajustarse los cinturones. 
Pero deben buscar una consolidación inteligente en vez de una austeridad irreflexiva. 
Deben mantener la inversión en habilidades e infraestructura y recortar los subsidios y pagos de transferencia. 
También deben legislar ahora en pos de reformas futuras, en particular para impulsar a la gente a trabajar más horas. 
En último lugar, pero no por ello menos importante, los gobiernos que pueden endeudarse a tasas bajas sin precedentes –0% en términos reales a 10 años en el caso alemán– deben aportar lo suyo para sostener la demanda. 
¿Sería tan difícil ver una reducción del IVA antes de las elecciones del próximo año en Alemania? 

¿Una nueva Santa Alianza? 
LONDRES – La reciente reunión en el Vaticano del "Custodio de los Santos Lugares", rey Abdullah de Arabia Saudí, y el papa Benedicto XVI fue un acontecimiento transcendental, en particular por producirse en un momento en que los musulmanes radicales están censurando el papel de los "cruzados" en la política de Oriente Medio. 
También fue la señal más clara de una incipiente "Santa Alianza" entre los dirigentes conservadores del mundo, pues el auditorio principal para esa reunión del rey musulmán y el papa católico romano no fue el de sus seguidores, sino otro dirigente conservador, el presidente George W. Bush. 
La primera "Santa Alianza" fue una creación del príncipe Metternich de Austria después de las guerras napoleónicas. 
Fue un intento de preservar la paz (y la seguridad del imperio austriaco, relativamente débil) mediante una coalición de unos vencedores que profesaban valores compartidos. 
La "Santa Alianza" de Metternich fue la idea política original que surgió después de la derrota de Napoleón. 
Tras su elevado nombre se ocultaba una innovación de gran importancia diplomática: la introducción de un elemento de calculada contención moral en las relaciones internacionales. 
Los intereses creados que los miembros de la Alianza –Austria, Prusia y Rusia– tenían en la supervivencia de sus instituciones nacionales movían a cada uno de ellos a procurar evitar conflictos a los que en el pasado habrían contribuido automáticamente. 
El sistema de Metternich funcionó durante gran parte del siglo XIX, porque protegía un equilibrio real de poder entre países que compartían valores comunes, pero, ¿qué "valores comunes" comparten el Rey, el Papa y el Presidente americano? 
El hecho de que semejante reunión se celebrara es una señal de que tanto el Papa como el Rey consideraban que había algo que conseguir. 
De hecho, Abdullah, que se considera el dirigente primordial del mundo musulmán, es el primer rey saudí que decide reunirse con la cabeza de la fe cristiana. 
Los dos hombres se reunieron, aparentemente como iguales, no para expresar valores comunes del conservadurismo, sino con vistas a confirmar y promover su autoridad para defender valores tradicionales. 
Los dos convinieron en que la reforma debe ser lenta y prudente y que nunca debe socavar las instituciones establecidas, en particular la religión y la familia patriarcal. 
Abdullah deseaba la reunión porque está convencido de que el mundo posterior a 2001 ha dividido la fraternidad de los conservadores. 
Hasta entonces, Bush y él compartían una concepción del mundo común, que subrayaba la importancia de la religión, la familia tradicional (tal como ambos países la entendían), la disciplina social y el papel del Estado en el apoyo a esas instituciones. 
Pero, a raíz de los ataques terroristas de 2001, Bush dio la espalda al conservadurismo. 
Intentó reinventar radicalmente Oriente Medio, no sólo derrocando el régimen talibán en el Afganistán y el de Sadam Husein en el Iraq, sino también mediante llamamientos clamorosos en pro de la democratización. 
Sin embargo, el radicalismo americano originó tensiones en aumento entre las comunidades religiosas de Oriente Medio y el ascenso del radical Irán con su pretensión de hegemonía regional. 
Desde 2001 se ha puesto el punto de mira en las minorías cristianas de toda la región, incluida la comunidad cristiana maronita del Líbano, y en el Iraq los musulmanes suníes se sienten asediados por la mayoría chií, que ahora gobierna el país. 
En ese punto es en el que interviene el concepto de contención moral de la Santa Alianza. 
Abdullah, tal vez antes que la mayoría de los demás, comprendió que se necesitaba algún código de contención para que toda la región no cayera en una guerra de todos contra todos. 
Además, Abdullah comprende que, sólo si puede forjar el tipo de alianza en pro de la estabilidad que constituyó Metternich, podrá su tambaleante régimen soportar los vendavales radicales que ahora soplan,. 
El Rey, como Metternich y los káiseres austríacos, comprende la máxima de De Tocqueville de que el momento más peligroso para un régimen es aquel en que empieza a reformarse. 
Tras haber empezado, con tanta precaución, a abrir políticamente su país, el Rey sabe que necesita la paz regional y la mitigación de la increíble cólera islámica. 
El problema estriba en que Abdullah no puede contar con sus aliados conservadores internos para que le concedan el tiempo que el Reino necesita. 
La clase dirigente religiosa wahhabi, cogobernante en la sombra del Estado saudí, podría perfectamente obstaculizar los intentos de Abdullah de fomentar la reconciliación religiosa regional. 
Los miembros de la policía religiosa siguen mostrando una intención inflexible de seguir obligando a los huéspedes cristianos del país a cumplir estrictamente las normas de comportamiento wahhabi. 
Si bien se podría volver a sobornar a los wahhabis con dinero del petróleo, los jueces de la secta, sedientos de poder, esperan con impaciencia la próxima decapitación, lapidación o flagelación en la plaza pública de Riad. 
Así, pues, la de unir las fuerzas del conservadurismo partidario del status quo, aun cuando algunos de ellos sean cristianas, es la única estrategia diplomática viable de que dispone Arabia Saudí, pues los gobernantes conservadores suelen caer cuando no advierten su propia vulnerabilidad, en particular cuando el desafío revolucionario va cubierto con un atavío conservador. 
Al fin y al cabo, pocos sistemas políticos pueden defenderse contra quienes, como los radicales islámicos de Arabia Saudí, afirman que pueden preservar el sistema y sus valores religiosos más eficazmente que los dirigentes actuales. 
Según Abdullah, sólo una alianza de dirigentes y potencias conservadores (incluido el abandono por parte de los Estados Unidos de su radicalismo diplomático) puede restablecer cierta estabilidad en Oriente Medio. 

Un nuevo modelo de OTAN 
Berlín – La OTAN necesita una nueva estrategia. 
Nosotros, cinco ex jefes de Estado de Defensa, recientemente publicamos un cuadernillo que contenía las propuestas para una nueva estrategia de este tipo, así como una agenda extensa para el cambio. 
¿Por qué se necesita una nueva estrategia? 
El actual “Concepto Estratégico” de la OTAN fue adoptado en 1999, pero desde entonces el mundo ha cambiado drásticamente. 
En aquel momento, la OTAN era una alianza regional que se concentraba en la defensa reactiva del área del Tratado. 
Pero la reacción ya no es suficiente; la tarea más urgente de hoy es la prevención de las crisis, el conflicto armado y la guerra, lo cual puede exigir que la primera respuesta se haga mediante otros medios que no sean militares. 
Es más, la OTAN acordó en su conferencia de Praga de 2002 que actuaría “donde fuera necesario”, abandonando así la restricción de actuar sólo en defensa del área del Tratado. 
Finalmente, si bien las lecciones aprendidas desde los atentados terroristas del 11 de septiembre de 2001 sugieren que ninguno de los conflictos de hoy se puede controlar exclusivamente mediante medios militares, los medios de la OTAN son sólo militares. 
En consecuencia, cualquier estrategia futura efectiva para la OTAN debe incluir el desarrollo y aplicación de otros medios. 
En lugar de adoptar el foco regional del actual Concepto Estratégico de la OTAN o el Estudio Estratégico Europeo, la estrategia que proponemos es, en su perspectiva, global. 
Busca impedir los conflictos eliminando las razones para el conflicto. 
Obviamente, esto debe hacerse aplicando medios principalmente no militares de una manera proactiva, no reactiva. 
La estrategia aplica la intensificación y desintensificación del poder de una manera flexible, y se beneficia de todos los instrumentos de la política y del poder, blando y duro. 
Sin embargo, acentúa que el uso de la fuerza militar tiene que seguir siendo el recurso extremo que no necesariamente significa el último. 
Por su naturaleza, la estrategia que proponemos es defensiva. 
Intenta proteger a los países de la OTAN. 
Nadie que lea este documento (( www.worldsecuritynetwork.com/documents/3eproefGrandStrat(b).pdf )) puede no entenderlo. 
Adopta un enfoque modular hacia las alianzas integrando las capacidades de las diferentes organizaciones internacionales así como de los países que no son miembros de la OTAN o de cualquier alianza. 
Es más, requiere un compromiso sostenido hasta que se alcance el objetivo predeterminado, un objetivo que ni apunta a la conquista ni busca imponerle a un adversario el orden político preferido de la OTAN. 
El concepto es genérico, pero podría ser utilizado mejor por una OTAN verdaderamente transformada. 
Dado que los medios militares ya no son suficientes, enfatizamos la gran importancia de una mejor cooperación entre la OTAN, las Naciones Unidas y la Unión Europea. 
La OTAN debe encontrar modos de beneficiarse de los instrumentos y recursos que tienen a disposición otras organizaciones internacionales. 
Con este fin, debe mejorarse la cooperación entre la OTAN y la UE en particular. 
Las Naciones Unidas también seguirán desempeñando un papel importante, ya que es el único organismo que puede legalizar las intervenciones –sean militares o no- en todos los casos que no constituyen sólo autodefensa. 
La cuestión clave es convencer a los gobiernos de los estados miembro de la OTAN –especialmente los europeos- de mejorar su conciencia de los desafíos actuales y futuros y de fortalecer su resolución política para implementar algunas de las recomendaciones. 
No tenemos ni ilusiones ni altas expectativas, pero una OTAN que siga expandiéndose sin tener las capacidades de cumplir con sus obligaciones de defender un área del Tratado ampliada corre el riesgo de convertirse en una alianza hueca. 
En particular, la OTAN enfrenta un desafío real en Afganistán, donde las restricciones autoimpuestas privan a la OTAN de toda posibilidad de éxito. 
En términos más generales, la brecha entre las misiones que se le encomienda asumir a la OTAN y los medios con los que cuenta para enfrentar estos desafíos crece día a día. 
No queremos ser prescriptivos, pero consideramos que es nuestra obligación expresar nuestras opiniones e instar a un cambio, porque estamos firmemente convencidos de que no existe mejor respuesta a los desafíos de nuestros tiempos que una alianza transatlántica vibrante y fuerte. 
Es nuestro sincero deseo que los líderes políticos de la OTAN observen que existe una necesidad urgente de actuar para ofrecerle a la OTAN un nuevo concepto estratégico. 
Los líderes de la OTAN, estamos seguros, son conscientes de su obligación primera y primordial: hacer todo lo posible para proteger a los ciudadanos de sus naciones de la mejor manera posible. 

Más allá del Homo Economicus 
LEIPZIG – La humanidad actualmente enfrenta numerosos desafíos globales, que incluyen el cambio climático, el agotamiento de los recursos naturales, la crisis económica, la educación deficiente, la pobreza generalizada y la inseguridad alimentaria. 
Pero pese a las devastadoras consecuencias que conlleva no abordar estas situaciones, no nos hemos puesto a la altura de las circunstancias. 
Tanto las economías golpeadas por la crisis como las economías prósperas están fracasando en eliminar la pobreza, mejorar la prestación de servicios públicos, como la educación, y mantener y repartir bienes colectivos, como reservas de peces y selvas tropicales, de manera efectiva y equitativa. 
Al mismo tiempo, las sociedades están cada vez más fragmentadas, dando lugar a que la soledad y las enfermedades relacionadas al estrés vayan en aumento. 
Y las estructuras de gobierno se muestran inadecuadas para mejorar esta situación. 
Es evidente que se necesita un nuevo enfoque. 
El desarrollo de mecanismos efectivos para abordar los desafíos compartidos a gran escala debe comenzar con un cambio fundamental en la manera en que se entienden la motivación y el proceso de conocimiento humanos. 
El concepto de homo economicus, que asevera que los humanos son actores racionales que toman decisiones en base a un interés personal cerrado, ha dominado el pensamiento político y económico desde la década de los 70. 
No obstante, aunque la búsqueda del interés personal puede ser ventajosa en ciertos contextos, no es la única, y ni siquiera es la principal motivadora del comportamiento humano, y es más, no propicia la superación de las cuestiones globales más apremiantes de la actualidad–. 
Es tiempo de reemplazar el marco conceptual del homo economicus con un modelo que refleje la capacidad del ser humano de demostrar un comportamiento altruista y prosocial. 
Al poner de manifiesto oportunidades para la cooperación humana, dicho marco conceptual proporcionaría un fundamento útil para que los sistemas políticos y económicos tengan éxito en donde los arreglos existentes han fracasado. 
Alcanzar tal entendimiento de la naturaleza humana requiere de un enfoque integral e interdisciplinario que se desenvuelva más allá de las ciencias sociales. 
En años recientes, los avances en la frontera de la biología evolutiva, la psicología y la antropología, junto con la aparición de nuevos campos, como la neuroeconomía, la neurociencia social y afectiva y la neurociencia contemplativa, han demostrado que los seres humanos pueden ser motivados por preferencias prosociales, como la justicia y la preocupación por el bienestar o los derechos de los demás. 
De hecho, los seres humanos a menudo se sienten impulsados por sentimientos de empatía y compasión para ayudar a los necesitados, incluso a totales desconocidos. 
Esta idea es reforzada por una inmensa cantidad de evidencia neurocientífica que contradice el énfasis en el individualismo que prevalece en las sociedades occidentales y que sugiere en cambio que el cerebro humano está configurado para la resonancia afectiva, mediante la cual las personas reflejan de forma natural las emociones y estados motivacionales de los demás. 
Además, los datos experimentales sugieren que, contrario a la teoría económica convencional, las preferencias de la gente son cambiantes. 
Cambiar los factores motivacionales moldea el proceso de la toma de decisiones humana al activar los sistemas motivacionales relacionados a la amenaza, el logro y la motivación de poder, así como al cuidado de otros y la afiliación social. 
El campo emergente de la neurociencia contemplativa ha comenzado a producir evidencia a favor de la plasticidad de las preferencias y motivación prosociales. 
Estudios de entrenamiento mental de corto y largo plazo (como el proyecto ReSource (ReSource project)) revelan que los programas de entrenamiento mental pueden mejorar las facultades cognitivas y socioafectivas, como la atención, la compasión y la empatía. 
Más específicamente, los programas de entrenamiento dirigidos a fomentar la motivación prosocial han conducido a un aumento en la actividad de las redes neurales relacionadas a las emociones positivas y la afiliación, así como a la reducción en las respuestas hormonales relativas al estrés y a un aumento en los marcadores inmunológicos, cuando los participantes son expuestos a presenciar la aflicción de otras personas. 
En otras palabras, tales programas de entrenamiento mental hacen a los participantes más eficientes y más enfocados, a la vez que mejoran su capacidad de hacer frente al estrés. 
Al mismo tiempo, promueven un comportamiento prosocial y una perspectiva más amplia y menos egocéntrica que explica la interdependencia de los seres humanos. 
Tales hallazgos han comenzado a inspirar campos como la microeconomía experimental y la neuroeconomía, que, a su vez, han comenzado a incorporar preferencias prosociales en sus marcos de toma de decisiones. 
Estos prometedores descubrimientos deben ser ahora incorporados en nuevos modelos económicos y en propuestas de políticas concretas. 
Puesto que el cerebro se encuentra en su estado más maleable durante la infancia, comenzar el entrenamiento mental durante la etapa escolar ayudaría a crear un fundamento sólido para el tipo de ética secular que contribuiría al desarrollo de una sociedad más compasiva. 
Pero el entrenamiento mental también tiene beneficios para los adultos, de modo que las empresas, autoridades políticas e instituciones de investigación deben colaborar en establecer “gimnasios mentales”. 
Más aún, la reforma institucional podría estar dirigida a adaptar entornos sociales para fomentar la cooperación en vez de la competencia, y para activar nuestra motivación para que tomemos parte en actos humanitarios en vez de solamente buscar logros, poder y posición social. 
A largo plazo, luchar sólo por estos últimos aspectos conduce al desequilibrio y al agotamiento de los recursos naturales, no solamente a nivel individual sino también a nivel mundial. 
Los seres humanos son capaces de mucho más que el egoísmo y el materialismo. 
Ciertamente, somos capaces de construir sistemas, economías y sociedades sostenibles, equitativas y compasivas. 
En vez de continuar alentando los factores motivadores más destructivos del comportamiento humano, los líderes mundiales deben trabajar en desarrollar sistemas que estimulen a los individuos a desarrollar todo su potencial socioemocional y cognitivo y así, crear un mundo en el que todos queramos vivir. 

Un nuevo modelo para las Naciones Unidas 
El que las Naciones Unidas y su Secretario General, Kofi Annan, hayan obtenido el Premio Nóbel de la Paz es motivo de verdadera celebración en todas partes. 
No obstante, las celebraciones nunca deben convertirse en pretexto para la complacencia. 
En efecto, la ONU ha logrado mucho bajo el liderazgo del Secretario General Annan; pero el concepto de la ONU como unificadora de naciones sigue siendo, en muchas partes del mundo, y para muchos de los problemas más complejos, más un ideal por alcanzar que una realidad. 
Algunas de las naciones más poderosas del mundo todavía no consideran que su cooperación o su participación en los asuntos de la ONU sean de su interés. 
Más allá de los Estados, muchas ONGs están creciendo con rapidez y multiplicando su influencia, pero sin reglas formales que definan su papel en el sistema internacional. 
Su poder real, a pesar de los esfuerzos del Secretario General Annan para crear un diálogo con ellas, está fuera del marco de la ONU. 
De hecho, las ONGs se hacen cargo de tareas para las que la estructura actual de la organización resulta inapropiada o demasiado débil. 
Para ayudarlas en su trabajo y para asegurar que los grandes temas globales de la actualidad se traten en un foro que una y no que divida, es necesario fortalecer a la ONU en aquéllos campos en los que las ONGs están trabajando con tanto éxito. 
Un fortalecimiento así sólo puede alcanzarse mediante la reforma fundamental de la estructura interna de la organización. 
Cuando la ONU fue fundada en 1945, el objetivo principal era evitar la tercera guerra mundial. 
Así, al momento de su creación solamente se diseñó un órgano poderoso: el Consejo de Seguridad, en el que participaban las grandes potencias militares. 
La agenda del Consejo de Seguridad era y sigue siendo el poder, y hacer frente a las crisis, principalmente con medios militares. 
Hoy, sin embargo, las amenazas reales a la mayoría de las poblaciones del mundo proviene de peligros que casi no se conocían en ese entonces: la pobreza, el hambre, el crecimiento poblacional, las migraciones, el ambiente y otros de ese tipo. 
Para que la ONU pueda encarar estos retos, su estructura misma debe cambiar. 
Se necesitan dos nuevos consejos, con un poder equiparable al del Consejo de Seguridad: un Consejo Social y un Consejo Económico. 
El FMI, el Banco Mundial y la OMC no sólo deberían informarle a esta nueva estructura renovada de la ONU, sino que deberían depender de ella. 
¿Por qué son necesarios estos nuevos órganos? 
El mundo no puede funcionar sin reglas. No puede avanzar en contra de los problemas más apremiantes de nuestra época sin preceptos legales definidos y sin las instituciones que regulan el derecho internacional. 
Dado que estas instituciones no existen, la ONU tiene que inventarlas. 
Por supuesto, algunas reglas, tales como las que gobiernan la aplicación de sanciones comerciales, existen hoy en día en el seno de la OMC, por ejemplo. 
No obstante, estas reglas son apenas los primeros pasos en la dirección correcta, es decir, pasos hacia un libre comercio sustentable en lo social y lo ecológico y en contra del proteccionismo, sobre todo del que practican con frecuencia los países ricos. 
En todos los ámbitos se necesitan más reglas globales, de manera que los esfuerzos comunes para atacar la pobreza, las enfermedades y las migraciones masivas puedan hacerse consistentes, predecibles y, sobre todo, efectivos. 
Contamos con el Estatuto de Roma del Código Criminal Internacional; estamos avanzando en una guía innovadora sobre la mejor manera en la que las organizaciones de la sociedad civil pueden contribuir con el trabajo de la ONU; y ahora tenemos una coalición amplia, que va mucho más allá de la OTAN, para combatir al terrorismo. 
Agradezco que una de las reacciones después del 11 de septiembre haya sido, si no me equivoco, un cierto cambio de actitud en los EUA frente a la ONU. 
No obstante, es de particular importancia que este tipo de cambios, es decir, la incorporación de un poder real a la estructura de la ONU, avancen aún más. 
En tiempos peligrosos como estos, los pueblos del mundo tienen que probar su solidaridad. 
La extensa coalición que está luchando contra el terrorismo es una manera de demostrarla. 
Sin embargo, la solidaridad también debe quedar reconocida dentro de las estructuras de poder real de la ONU. 
La convocatoria del Secretario General a un ``Diálogo de Civilizaciones'' es sólo un principio. 
Se necesita hacer mucho más. 
La creación de los Consejos Social y Económico de la ONU significaría un gran paso en la dirección correcta. 
He tratado de presentar las ideas esbozadas aquí no sólo a la Asamblea General sino también a los miembros permanentes del Consejo de Seguridad. 
También me han invitado a presentarlas ante el senado de los EU. 
Hasta ahora, ninguna de esas discusiones han resultado muy fructíferas. 
No obstante, así como habrá de llegar el momento en que los EU consideren a la ONU como indispensable, el Consejo de Seguridad y sus miembros llegarán a ver a los nuevos órganos que se creen en la ONU no como rivales sino como el único medio para que los pueblos del mundo puedan hacer frente, con solidaridad, a los muchos problemas económicos y sociales que se les presentan. 

Una segunda oportunidad para la reforma europea 
MUNICH – El Banco Central Europeo logró tranquilizar a los mercados con su promesa de compras ilimitadas de bonos de gobiernos de la eurozona, porque efectivamente aseguró a los tenedores de bonos que los contribuyentes y los pensionados de las economías todavía sólidas de la eurozona asumirían la carga del reembolso si fuera necesario. 
Aunque el BCE no especificó cómo es que esto se llevaría a cabo, su compromiso despertó el apetito de los inversores, redujo los diferenciales de las tasas de interés en la eurozona y permitió reducir el financiamiento de las economías afectadas por la crisis a través de la imprenta. 
Este respiro ofrece una oportunidad ideal para impulsar las reformas. 
El primer ministro griego, Antonis Samaras, debe convencer a sus compatriotas de que tiene serias intenciones de ponerlas en práctica. 
El primer ministro español, Mariano Rajoy, y el ministro de Finanzas portugués, Vitor Gaspar, merecen más respaldo para sus planes. 
Y es de esperarse que el primer ministro interino de Italia, Mario Monti, dispute la próxima elección general. 
Todos estos líderes entienden qué es lo que se debe hacer. 
Francia, en cambio, no parece haber entendido lo que sucede. 
El presidente François Hollande quiere resolver los problemas de su país con programas de crecimiento. 
Pero cuando los políticos dicen "crecimiento" están hablando de "endeudamiento". 
Eso es lo último que necesita Francia. 
El ratio deuda/PBI de Francia ya está cerca del 90%; aún si su déficit presupuestario de 2013 no supera el 3,5% del PBI, su ratio deuda/PBI habrá trepado al 93% para fin del año. 
La participación del gobierno en el PBI, 56%, es la más alta en la eurozona y la segunda más alta entre todos los países desarrollados. 
No son sólo los actores cinematográficos como Gérard Depardieu los que se van del país para huir de sus impuestos elevados; la industria también se va. 
Los fabricantes de autos alguna vez orgullosos de Francia luchan por sobrevivir. 
De hecho, la industria manufacturera de Francia se ha reducido a apenas el 9% del PBI, por debajo que en Gran Bretaña (10%) y menos de la mitad que en Alemania (20%). 
Su cuenta corriente está cayendo en un agujero de déficit cada vez más profundo. 
El desempleo está alcanzando niveles sin precedentes. 
El problema esencial de Francia, como el de los países más afectados por la crisis, es que la ola de crédito barato que hizo posible la introducción del euro alimentó una burbuja inflacionaria que la privó de su competitividad. 
Goldman Sachs ha calculado que Francia debe volverse 20% más barata para cumplir con su deuda sobre una base sustentable. 
Lo mismo es válido para España, mientras que Italia tendría que volverse entre 10% y 15% más barata, y Grecia y Portugal necesitarían que los precios domésticos cayeran 30% y 35%, respectivamente. 
Las estadísticas de poder adquisitivo de la OCDE pintan un panorama similar, en el que Grecia necesita una depreciación del 39% y Portugal del 32%, sólo para alcanzar el nivel de precios que prevalece en Turquía. 
Pero, hasta el momento, prácticamente no se hizo nada al respecto. 
Peor aún, las tasas de inflación de algunos de los países en problemas todavía son superiores a las de sus socios comerciales. 
Los políticos de la eurozona tienden a creer que es posible recuperar la competitividad si se llevan a cabo reformas, si se emprenden proyectos de infraestructura y si se mejora la productividad, pero sin reducir los precios domésticos. 
Esa es una falacia, porque estas medidas mejoran la competitividad sólo en la medida que reducen los precios internos con respecto a los competidores de la eurozona. 
Es imposible que haya una reducción en los precios domésticos relativos mientras estos países permanezcan en la unión monetaria: o deflacionan, o sus socios comerciales inflacionan más rápido. 
No existe una manera fácil o socialmente agradable de lograrlo. 
En algunos casos, este tipo de acción puede ser tan peligrosa que no se la debería desear a ninguna sociedad. 
La brecha es decididamente demasiado grande entre lo que se necesita para restablecer la competitividad y lo que los ciudadanos pueden tolerar si siguen formando parte de la unión monetaria. 
Para volverse más barato, la tasa de inflación de un país debe permanecer por debajo de la de sus competidores, pero eso sólo se puede lograr mediante un desplome económico. 
Cuanto más defienden los sindicatos las estructuras salariales existentes, y cuanto menor es el crecimiento de la productividad, mayor será la caída económica. 
España y Francia necesitarían un desplome de diez años, con una inflación anual 2% por debajo de la de sus competidores, para recuperar su competitividad. 
En el caso de Italia, el camino hacia la competitividad es más corto, pero para Portugal y Grecia es sustancialmente más largo -tal vez demasiado largo. 
Italia, Francia y España deberían poder recuperar la competitividad en la eurozona en un período predecible de tiempo. 
Después de todo, Alemania recortó sus precios en relación a sus socios comerciales de la eurozona un 22% entre 1995, cuando se anunció definitivamente el euro, y 2008, cuando estalló la crisis financiera global. 
Hace diez años, Alemania era como Francia hoy -el enfermo de Europa-. 
Sufría un creciente desempleo y una falta de inversión. 
La mayor parte de sus ahorros se invertían en el extranjero y su porcentaje de inversión doméstica neta estaba entre los más bajos de todos los países de la OCDE. 
Bajo una presión cada vez más fuerte, el gobierno socialdemócrata de Gerhard Schröder en 2003 decidió privar a millones de alemanes de su seguro de desempleo, abriendo así el camino para la creación de un sector de bajos salarios, reduciendo a su vez la tasa de inflación. 
Desafortunadamente, hasta el momento, no existe ninguna señal de que los países en crisis, sobre todo Francia, estén dispuestos a morder el polvo. 
Cuanto más tiempo sigan creyendo obstinadamente en fórmulas mágicas, más tiempo la crisis del euro se quedará entre nosotros. 

Un nuevo camino hacia una economía de bajas emisiones de carbono 
NUEVA YORK – La solución al cambio climático creado por el hombre depende de la transición a una producción de electricidad que, a diferencia de quemar petróleo, gas natural y carbón, emita nada o casi nada de dióxido de carbono, gas de invernadero que es el principal responsable del calentamiento global. 
Es posible producir electricidad de bajas emisiones de carbono mediante energía solar, nuclear y eólica, o mediante plantas energéticas a carbón que capturen y guarden sus emisiones de CO2. 
El problema de política es sencillo: el carbón es una fuente de energía más barata y fácil de usar que sus alternativas. 
Es barata porque es abundante y su uso es más fácil que la energía eólica o solar porque puede proporcionar electricidad de manera ininterrumpida, independientemente de las condiciones climáticas. 
Para salvar el planeta, necesitamos convencer a los proveedores de energía de que adopten fuentes con bajas emisiones de carbono, a pesar del menor precio del carbón y su mayor facilidad de uso. 
La manera obvia es aplicar impuestos al carbón o exigir a las plantas energéticas que cuenten con permisos para el uso del carbón, y fijar el impuesto o el precio del permiso lo suficientemente alto como para inducir un cambio hacia alternativas de bajas emisiones. 
Supongamos que el carbón produce electricidad a un coste de $0,06 por kilovatio-hora, mientras la energía solar cuesta $0,16/kilovatio-hora. 
El impuesto a la electricidad basada en carbón tendría que ser de $0,10/kilovatio-hora. 
En tal caso, los consumidores pagarían $0,16/kilovatio-hora por cualquiera de los dos tipos de energía. 
Las empresas de servicios públicos pasarían entonces a usar energía solar. 
Sin embargo, en este caso el cambio más que duplicaría la factura de electricidad. 
Los políticos son renuentes a aplicar un impuesto así, ya que temen sus consecuencias políticas. 
Por años esto ha limitado en los Estados Unidos el avance hacia una economía de bajas emisiones de carbono. 
Sin embargo, varios países europeos han introducido con éxito la idea de un "arancel de alimentación", que proporciona el núcleo de una solución aceptable en el largo plazo. 
Un arancel de alimentación subsidia la fuente de bajas emisiones de carbono en lugar de aplicar impuestos a la fuente de energía de altas emisiones. 
En nuestro ejemplo, el gobierno pagaría un subsidio de $0,10/kilovatios-hora a la planta de energía solar para compensar la diferencia entre el precio al consumidor de $0,06 y el coste de producción de $0,16. 
El precio al consumidor sigue siendo el mismo, pero el gobierno debe pagar de algún modo el subsidio. 
La siguiente es otra manera. 
Supongamos que aplicamos un pequeño impuesto a las plantas de energía carbón existentes para pagar el subsidio solar y luego subimos gradualmente las facturas de electricidad de los consumidores a medida que más y más plantas solares entran en funcionamiento. 
El precio que se cobraría a los consumidores aumentaría gradualmente de $0,06/kilovatio-hora al coste completo de $0,16/kilovatio-hora, pero a lo largo de un periodo de adaptación de, digamos, 40 años (el periodo de vida útil de la más nuerva de las plantas a carbón actuales). 
Partamos del supuesto de que en 2010 todo el sistema de electricidad se basa en carbón y que el precio de la electricidad que pagan los consumidores es $0,06/kilovatio-hora. 
Para 2014, supongamos que se ha logrado un 10% de la transición de 40 años a la energía solar. 
El precio al consumidor se eleva en un 10% de la diferencia entre $0,06 y $0,16, es decir, llega a los $0,07/kilovatio-hora. 
El impuesto al carbón se fija entonces a $0,01/kilovatio-hora, lo que basta justo para pagar el subsidio solar que se necesita de $0,09/kilovatio-hora. 
Los productores solares cubren totalmente sus costes de $0,16/kilovatio-hora, puesto que venden energía a los consumidores a $0,07/kilovatio-hora y reciben un subsidio de $0,09/kilovatio-hora. 
Un pequeño impuesto al carbón puede sustentar un gran subsidio a la energía solar. 
Supongamos además que para 2030 la transición a una economía de bajas emisiones de carbono está a medio camino. 
Ahora el precio al consumidor de la electricidad es $0,11, exactamente la mitad entre $0,06 y $0,16. 
El impuesto al carbón se ha elevado a $0,05/kilovatio-hora, justo lo suficiente para cubrir el subsidio solar de $0,05/kilovatio-hora. 
Una vez más. los productores de energía solar cubren sus costes exactamente, puesto que el subsidio de $0,05/kilovatio-hora cierra la brecha entre el precio al consumidor ($0,11/kilovatio-hora) y el coste de producción ($0,16/kilovatio-hora). 
Finalmente, asumamos que para 2050 toda la producción de electricidad ha hecho la transición a fuente de energía de bajas emisiones de carbono. 
El precio al consumidor finalmente llega a $0,16/kilovatio-hora, suficiente como para cubrir todo el coste de la energía solar sin ningún subsidio. 
Este enfoque permite que los mayores precios de la electricidad que deban pagar los consumidores se eleven gradualmente y, al mismo tiempo, establece incentivos fuertes e inmediatos para la adopción de la energía solar. 
Más aún, el presupuesto del gobierno se equilibra cada año, por lo que el impuesto al carbón paga el subsidio solar. 
La transformación real que ocurrirá en los próximos años tendrá una ventaja importante en comparación con esta ilustración. 
Puede que las plantas de energía solar actuales cuesten $0,10/kilovatio-hora más que las de carbón, pero serán mucho menos costosas en el futuro, a medida que mejore su tecnología. 
Así, la magnitud de los subsidios que se necesiten en una década o dos será menor que en la actualidad. 
Los debates sobre la energía en Estados Unidos, Australia y otros países se han centrado hasta ahora en introducir un complicado sistema de intercambio de derechos de emisiones de carbono. 
Todo usuario importante de combustibles fósiles tendría que comprar derechos para emitir CO2, los que se transarían en un mercado especial. 
El precio de mercado de los derechos sería equivalente a pagar un impuesto sobre las emisiones de CO2. 
Lamentablemente, estos sistemas son difíciles de manejar y no dan señales claras acerca de sus precios en el futuro. 
Europa ha adoptado dicho sistema, pero otras partes del mundo lo han rechazado una y otra vez. 
De hecho, los mayores éxitos de Europa en la promoción de energía de bajas emisiones de carbono proceden de sus aranceles de alimentación, y los impuestos al carbón en algunos países, más que del sistema de intercambio de derechos de emisión. 
Ha llegado el momento de que EE.UU., China, India y otras grandes economías declaren cómo promoverán su propia transición a una economía con bajas emisiones de carbono. 
En los Estados Unidos, podría ganar apoyo político un impuesto pequeño y que aumente progresivamente para financiar un sistema de aranceles de alimentación, lo que además podría ayudar a generar consenso entre las principales economías basadas en plantas energéticas que utilizan carbón, incluidas China e India. 
Como vemos, sí hay soluciones eficaces de largo plazo al cambio climático producido por el hombre y que son políticamente aceptables y factibles de implementar. 
Es hora de que las adoptemos. 


Un nuevo arranque para la no proliferación 
VIENA – El presidente norteamericano, Barack Obama, le inyectó un nuevo dinamismo a los esfuerzos -paralizados durante una década- por llevar a cabo el desarme nuclear. 
Está comprometido con la visión de un mundo libre de armas nucleares y reconoce el vínculo entre la no proliferación y el desarme nuclear por parte de los estados con armas nucleares. 
Obama ha prometido revitalizar el Tratado de No Proliferación Nuclear (TNP) de 1970, que apunta a impedir la propagación de armas nucleares. 
El régimen de no proliferación, cuya piedra angular es el TNP, es confuso. 
Los principales problemas son fácilmente identificables. 
En primer lugar, los cinco principales estados con armas nucleares no han tomado en serio su obligación según el TNP de trabajar para el desarme nuclear. 
En cambio, han insistido en que las armas nucleares son esenciales para su seguridad y siguieron modernizando sus arsenales nucleares. 
Esto naturalmente los priva de autoridad moral para persuadir a otros de no adquirir armas nucleares, lo que se sigue percibiendo como una fuente de poder e influencia, y una póliza de seguro contra un ataque. 
En segundo lugar, como hemos visto en el caso de Corea del Norte, no hay nada que impida que los países que firmen el Tratado simplemente se retiren tras declarar que "acontecimientos extraordinarios" han puesto en peligro sus intereses supremos. 
En tercer lugar, la Agencia Internacional de Energía Atómica, que supuestamente monitorea el sistema de no proliferación, tiene un financiamiento vergonzosamente insuficiente. 
Cuando se trata de determinar si un país está implementando o no un programa de armas nucleares encubierto, los inspectores de la AIEA suelen tener las manos atadas, ya sea porque carecen de autoridad legal para acceder a todas las instalaciones que consideran necesario, o porque los laboratorios analíticos de la AIEA son obsoletos, o porque la Agencia no tiene un acceso adecuado a imágenes satelitales. 
En cuarto lugar, los controles de exportaciones no supieron impedir la propagación de tecnología nuclear sensible, nada menos que por los esfuerzos sofisticados de redes clandestinas como la dirigida por el científico nuclear paquistaní A.Q.Khan. 
Nueve países ya tienen armas nucleares, y sería ingenuo suponer que otros, especialmente en regiones de conflicto, no intentarán hacerse de ellas. 
Por otra parte, una cantidad de países con programas de energía nuclear tienen la capacidad, si quisieran, de fabricar armas nucleares en cuestión de meses si cambiaran sus percepciones de seguridad, porque ya dominan la tecnología crítica -enriquecimiento de uranio y reprocesamiento de plutonio-. 
Si más países toman este camino, podría terminar siendo el talón de Aquiles de la no proliferación. 
En quito lugar, la comunidad internacional, encabezada por el Consejo de Seguridad de las Naciones Unidas, la mayoría de las veces se ha paralizado frente a los desafíos de la seguridad internacional y ha sido ineficiente a la hora de responder a casos sospechosos de proliferación nuclear. 
Estas cuestiones no se resolverán de la noche a la mañana. 
Pero hay mucho que se puede hacer relativamente rápido. 
Estados Unidos y Rusia han iniciado negociaciones sobre recortes profundos de sus arsenales nucleares, que en conjunto representan el 95% de las 27.000 ojivas nucleares del mundo. 
Otras medidas fundamentales incluyen implementar el Tratado de Prohibición Completa de los Ensayos Nucleares; negociar un tratado comprobable para poner fin a la producción de material fisible para su uso en armas; mejorar radicalmente la seguridad física de los materiales nucleares y radioactivos, algo vital para impedir que caigan en manos de terroristas; y fortalecer a la AIEA. 
El mes pasado, propuse una medida elemental para fortalecer la no proliferación ante la Junta de Gobernadores de la AIEA -establecer un banco de uranio de bajo enriquecimiento (LEU, por su sigla en inglés) de la AIEA para garantizar el suministro a los países que necesiten combustible nuclear para sus reactores nucleares-. 
El LEU no se puede utilizar para fabricar armas. 
Algunos mecanismos de este tipo serán esenciales en las próximas décadas a medida que más y más países introduzcan la energía nuclear. 
Mi propuesta es crear un almacenamiento físico de LEU a disposición de la AIEA como reserva de último recurso para aquellos países con programas de energía nuclear que sufran una interrupción del suministro por razones no comerciales. 
Esto les daría a los países la confianza de que pueden contar con suministros confiables de combustible para operar sus plantas de energía nuclear, y por lo tanto no necesitan desarrollar una capacidad propia de enriquecimiento de uranio o reprocesamiento de plutonio. 
Esto permitiría evitar que se repitieran las experiencias de Irán después de su revolución de 1979, cuando no se cumplieron los contratos por combustible y tecnología para su programa planificado de energía nuclear. 
Treinta años más tarde, todavía se sienten algunas de las consecuencias. 
El LEU estaría a disposición de los países que lo necesiten en base a criterios no políticos y no discriminatorios. 
Estaría disponible a precios de mercado para todos los estados que cumplan con sus obligaciones de salvaguarda nuclear. 
A ningún estado se le exigiría abandonar el derecho a desarrollar su propio ciclo de combustible. 
El dinero necesario para lanzar un banco de LEU está a disposición, gracias principalmente a una organización no gubernamental -la Iniciativa de Amenaza Nuclear- y una financiación inicial de Warren Buffet. 
Pero éste sólo puede ser un primer paso. 
Debería estar acompañado de un acuerdo que estipule que todas las nuevas actividades de enriquecimiento y reprocesamiento estarán exclusivamente bajo control multinacional, y que todas las instalaciones existentes de este tipo pasarán de un control nacional a un control multinacional. 
Esta es una idea audaz, pero las ideas audaces son necesarias ahora más que nunca. 
La oportunidad de que el ciclo de combustible nuclear esté bajo control multinacional se perdió hace 60 años debido a la Guerra Fría. 
La propagación de tecnología nuclear y el creciente riesgo de terrorismo nuclear tornan imperativo que esta vez no la dejemos pasar. 

Un nuevo Estado como solución para Israel y Palestina 
PRINCETON – Imaginemos una solución de dos Estados en Israel y Palestina en la que los palestinos tendrían el derecho de retorno; los israelíes se establecerían dondequiera que compraran tierra en Cisjordania; y Jerusalén no tendría que ser dividido. 
Esta no es una visión fantasiosa sino una reinvención absolutamente creativa de la condición de Estado del siglo XXI. 
Además, la visita del presidente estadounidense Barack Obama a Israel es una oportunidad para explorar realmente las nuevas reflexiones. 
Desde que Bill Clinton casi lograra en 2000 que se negociara un acuerdo amplio, el mantra entre los partidarios del proceso de paz israelí-palestino ha sido que si bien existe una solución, no hay líderes israelíes y palestinos que tengan la voluntad de alcanzarla. 
La solución es una versión del acuerdo que Clinton vislumbró: dos Estados soberanos basados en las fronteras de 1967 con intercambios de tierras negociados que reflejaran los patrones de asentamiento existentes. 
El acuerdo incluiría un corredor que conectaría Gaza y Cisjordania; un Jerusalén dividido con acceso garantizado a todos a los sitios religiosos; la renuncia de los palestinos al derecho de retorno; la voluntad de Israel de desmantelar los asentamientos fuera de las fronteras acordadas; y el reconocimiento de los dos Estados en Medio Oriente. 
Pero supongamos que la razón por la que los palestinos e israelíes no quieren concluir un acuerdo de esa naturaleza tiene que ver con el hecho de que la solución en sí es nacionalmente intolerable en ambos lados. 
Imaginemos que mientras una versión de este acuerdo es la única opción disponible, la escalofriante expansión física del Estado israelí y la expansión demográfica de los árabes israelíes seguirán socavando sus fundamentos. 
Pese a todas las advertencias urgentes de que la ventana de oportunidad para una solución de dos Estados se est�� cerrando rápidamente (o ya se cerró), la solución en sí es el problema. 
En 2008, un estudiante de Filosofía de la Universidad de Princeton llamado, Russell Nieli, dio una conferencia en el “Center for Jewish Life” en Princeton que fue tan bien recibida que más tarde la amplió e hizo un artículo para la revista estadounidense, Tikkun cuyo fundador es el rabino Michael Lerner. 
El artículo, “Hacia una paz permanente entre Israel y Palestina –argumentos a favor de dos Estados en condominio”, se publicó con el objetivo de estimular “la reflexión productiva de ideas entre la generación de jóvenes judíos y árabes, no limitada por una visión restrictiva y políticas fallidas del pasado.” 
La idea de “Los dos Estados en condominio” es tan visionaria como su nombre inadecuado. 
La idea central es que los israelíes y palestinos serían ciudadanos de dos Estados separados y por ende se identificarían con dos autoridades políticas individuales. 
Palestina se definiría como el Estado del pueblo palestino, e Israel, como un Estado judío, bajo “condominio”, no obstante, tanto los palestinos como los israelíes “tendrían el derecho de establecerse en cualquier parte del territorio de cualquiera de los dos Estados, con lo que formarían así una comunidad binacional de asentamientos.” 
Consideremos esa idea por un momento. 
Como lo explica Nieli, los palestinos “tendrían el derecho de establecerse en cualquier parte de Israel, así como los judíos podrían establecerse en cualquier lugar del territorio del Estado palestino. 
Independientemente de en cuál de los dos Estados vivieran, todos los palestinos serían ciudadanos del Estado Palestino, y todos los judíos serían ciudadanos de Israel.” Cada Estado tendría la autoridad y la obligación de satisfacer las necesidades económicas, culturales, religiosas y de prosperidad de sus ciudadanos que vivan en el territorio del otro Estado. 
Estos serían derechos y responsabilidades extraterritoriales, así como los Estados Unidos, por ejemplo, atiende las necesidades de un gran número de expatriados, como los dependientes civiles del personal militar estadounidense residente en el extranjero. 
Para que funcione, primero tendrían que definirse las fronteras de cada Estado –presumiblemente según las fronteras de 1967, con intercambios mutuamente acordados de tierras. 
Los árabes israelíes entonces tendrían que transferir su ciudadanía, identidad nacional y derecho nacional de voto –pero no su residencia– al nuevo Estado palestino. 
Tendrían el derecho permanente de vivir en Israel y conservarían los beneficios a que tienen derecho actualmente como ciudadanos israelíes, pero no votarían como ciudadanos de Palestina. 
Todos los demás palestinos que viven en Israel tendrían derechos y beneficios únicamente de acuerdo con la ley palestina. 
La solución de dos Estados en condominio da cuenta de la realidad de la profunda interrelación de los colonizadores israelíes en Cisjordania con el resto de Israel –a través de caminos, instalaciones de suministro de agua, instalaciones eléctricas, estructuras administrativas y relaciones económicas (al igual que partes israelíes y palestinas de Jerusalén son interdependientes). 
En lugar de tratar de separar y recrear todas estas estructuras y relaciones, tiene más sentido basarse en formas que beneficien a los pueblos y economías de los dos Estados. 
Además, en un mundo en el que muchos ciudadanos pasan una gran parte de su tiempo en un espacio virtual, la vida en condominio de facto ya se está produciendo. 
En los años cincuenta, después de cuatro décadas de guerra en Europa, la idea de una Unión Europea en la que los ciudadanos de los Estados miembros pudieran vivir y trabajar libremente a través de las fronteras nacionales sin perder su pertenencia política e identidad cultural parecía igualmente increíble. 
(En efecto, el nombre del proceso político sobre el cual habría de construirse la Unión Europea, el “neofuncionalismo” era tan abstracto y torpe como el de “dos Estados en condominio”.) 
Con todo, los estadistas franceses y alemanes tuvieron la visión y la voluntad de iniciar un experimento osado, que ha evolucionado hasta convertirse en una economía única con 500 millones de personas. 
¿Por qué otro lugar en el que hay enemistades añejas no podría ser la fuente de una nueva concepción de Estado? 
Es interesante que muchos jóvenes en la década de los cincuenta, como mi madre belga, apoyaron fervientemente la visión de una nueva Europa. 
Los israelíes y palestinos jóvenes de hoy se enorgullecen de su espíritu emprendedor, con todos los riesgos e ideas que implica empezar algo nuevo. 
Apoyar a una nueva empresa política y contribuir a su crecimiento sería el acto definitorio de su generación. 

¿Una nueva dinastía Tang? 
El 8 de agosto de 2008, el mundo contempló maravillado el asombroso espectáculo de la ceremonia de inauguración de los Juegos Olímpicos en Beijing. 
Vimos el despliegue electrónico de rollos chinos repletos de grandes símbolos históricos y quedamos cautivados por los bailarines que creaban “armonía” usando sus cuerpos como pinceles de tinta china. 
2008 estudiantes de artes marciales interpretaron con precisión mecánica movimientos de una antigüedad milenaria, mientras los seres celestiales volanderos y el galopante portador de la antorcha creaban la sensación de una morada celestial en la Tierra. 
Hubo otra época en que China deslumbró al mundo en su umbral: la dinastía Tang (618-907), con frecuencia considerada la edad de oro de China, cuando fue en verdad el “Reino de en medio” en el centro del Universo. 
Su capital, Chang An (la actual Xian) era una ciudad de talla mundial; llegaban a ella visitantes de todo el mundo y quedaban deslumbrados por su riqueza, belleza y poder. 
Sus emperadores usaban plata de Persia, cristal de Europa, piedras preciosas del Asia central y utensilios de oro de la India. 
China, abierta, segura de sí misma y cosmopolita, conectaba fácilmente con el mundo, adoptaba nuevas ideas y proyectaba sus creaciones propias. 
No es de extrañar que a veces los estudiosos chinos se refieran a la China actual como la nueva Dinastía Tang. 
De hecho, cuando se adjudicaron los Juegos Olímpicos a China en 2001, la agencia oficial de noticias de este país, Xinhua, lo llamó un “hito en la categoría internacional en ascenso de China y un acontecimiento memorable en el gran renacimiento de la nación china”. 
Los funcionarios y artistas chinos han trabajado incansablemente durante siete años para hacer de ese sueño de un “renacimiento” una realidad resplandeciente y han superado todas las previsiones, pero, ¿cómo debemos entender las consecuencias más amplias de la ceremonia de inauguración tanto para China como para el mundo exterior? 
En primer lugar, la buena noticia. 
En consonancia con los recientes esfuerzos de China para proyectar su poder “blando”, la ceremonia de inauguración dio idea de una cultura histórica, pero dinámica, en su mejor momento. 
Aparte de la presencia de algunos soldados del Ejército Popular de Liberación, habría costado mucho encontrar prueba visible alguna del régimen comunista reinante o de su fundador, Mao Zedong. 
Igualmente significativa fue la proyección de China como una de las cabezas naciente del nuevo orden cultural internacional. 
El estadio en forma de nido de aves fue la creación del equipo multinacional de diseño de Herzog & De Meuron, con aportaciones del artista plástico Ai Weiwei. 
Muchos artistas participantes en la creación del espectáculo, incluido el especialista en fuegos artificiales Cai Guo Qiang, la estrella de la danza Shen Wei y el compositor Tan Dun, se granjearon su fama primordialmente en Occidente. 
Incluso Zhang Yimou, el principal organizador del espectáculo, se hizo famoso en Occidente gracias a sus primeras películas, en las que describía la dura vida de una joven China moderna. 
Está claro que los funcionarios chinos habían llegado a la conclusión de que esos destacados representantes de la escena artística internacional y miembros de la diáspora debían ser reivindicados ahora como parte de China. 
La capacidad de esos artistas para tender puentes entre las tradiciones de Oriente y Occidente y crear un nuevo espacio para la creatividad que pueda transcender las especificidades culturales del pasado en pro de un nuevo futuro combinado se podía asociar directamente con las aspiraciones mundiales de China. 
Como los artistas y su arte, el país podía alzarse por encima de las dicotomías antiguo-nuevo, pasado-presente y tradicional-moderno para proyectar una imagen apropiada para nuestra era mundializante. 
No es de extrañar que los dirigentes chinos tuvieran mucho interés en evitar cualquier referencia a los dos últimos siglos de luchas y humillación o a su problemático panorama político y a las cuestiones comerciales espinosas. 
Al mismo tiempo, se podría sostener que el espectáculo de la ceremonia de inauguración iba encaminado a superar la humillación histórica de China por Occidente y señalar un nuevo capítulo. El “dragón dormido”, como Napoleón calificó a China a comienzos del siglo XIX, estaba ahora totalmente despierto y listo para lanzarse hacia el nuevo mundo. 
Como durante la dinastía Tang, las artes y la cultura estaban en el centro del escenario y reflejaban la proeza económica y el poder político del país. 
Pero tan fastuoso espectáculo dejó también dudas sin despejar. 
¿Por qué ese empuje para demostrar al mundo que éstos habían de ser los mejores Juegos Olímpicos de la Historia? 
(Las autoridades chinas presionaron incluso al Comité Olímpico Internacional para que hiciera una declaración en ese sentido al final de los Juegos.) 
Algunos han indicado que ese esfuerzo constituye una señal de inseguridad. 
Conviene observar también que, si bien Mao ha estado llamativamente ausente en los Juegos Olímpicos, su legado comunista ha estado presente de formas sutiles. 
La incesante insistencia en la presencia “armoniosa” de grandes grupos de intérpretes no dejó margen para voces individuales (incluso la joven cantante Lin Miaoke, como ahora sabemos, no cantó con su propia voz). 
Resulta irónico que, mientras que los chinos más jóvenes (productos de la política de un solo hijo de China) están obsesionados con las afirmaciones estilísticas personales, el espectáculo de la ceremonia de inauguración consistiera en una expresión colectiva al servicio del Estado. 
Los intelectuales chinos siempre han sido conscientes de esa tensión entre la creatividad individual y la voluntad colectiva. 
¿Cómo conciliará la nueva China esas dos necesidades contradictorias? 
Mientras contemplamos la posible llegada de la nueva dinastía Tang en China, debemos recordar el mensaje del poeta de la antigua dinastía Tang, Po Chü-i (772-846 a.C.): 
Una cacatúa roja enviada 
Como regalo desde Annam, 
Colorada como la flor del pérsico, 
Capaz de usar el lenguaje humano, 
Y le hicieron lo que siempre se hace 
Con los cultos y elocuentes. 
Cogieron una jaula con fuertes 
Barrotes y la encerraron dentro. 

A New US Agenda for Latin America 
CIUDAD DE MEXICO – Al próximo presidente norteamericano no le resultará una tarea sencilla remediar el embrollo internacional heredado de la administración Bush. 
Si bien América latina no será una prioridad ni para la administración de Obama ni para la de McCain, seguir con la desatención de los últimos siete años por parte de Estados Unidos ya no es viable. 
Se destacan dos desafíos político-diplomáticos diferentes: la inminente transición o crisis de sucesión de Cuba y el continuo ascenso de las "dos izquierdas" de la región, una representada por el presidente Hugo Chávez de Venezuela y la otra, por el cada vez más influyente presidente Luiz Inácio Lula da Silva de Brasil. 
La próxima administración norteamericana sólo resultará exitosa si entiende que América latina está atravesando un período que combina los mejores y los peores aspectos de su historia: el más rápido crecimiento económico desde los años 1970, con una reducción de la pobreza y la desigualdad, y una actitud más democrática y respetuosa de los derechos humanos que en cualquier momento antes, pero cada vez más polarizada políticamente. 
En Cuba, el eventual alejamiento de Fidel Castro de la escena representa un inmenso desafío. 
Estados Unidos no puede seguir adelante con las políticas fallidas del pasado medio siglo. 
Exigir una transición democrática con todas las de la ley como prerrequisito para normalizar las relaciones norteamericano-cubanas no es realista y a América latina le resulta indigestible. 
Sin embargo, Estados Unidos no puede dejar de lado la cuestión de la democracia y los derechos humanos en Cuba mientras espera la partida del hermano de Fidel, Raúl. 
La realpolitik y el miedo de otro éxodo de refugiados cubanos por los canales de Florida puede tentar a Estados Unidos a buscar una solución "china" o "vietnamita" para Cuba: normalizar las relaciones diplomáticas a cambio de una reforma económica, dejando para más tarde la cuestión del cambio político interno. 
Pero Estados Unidos no debería sucumbir a esta tentación. 
Estados Unidos, Canadá, Europa y América latina han construido un marco legal regional, que no debe abandonarse, para defender el régimen democrático y los derechos humanos en el hemisferio. 
Cuba necesita retornar al concierto regional de potencias, pero debe aceptar las reglas de este concierto. 
Llevar a cabo elecciones libres y justas tal vez no sea la cuestión principal, pero tampoco es algo que debería postergarse por el bien de la estabilidad y viabilidad. 
Las elecciones, más bien, deben ser parte de un proceso abarcador de normalización: no deberían ser ni un ultimátum ni algo sin importancia. 
Si bien Estados Unidos debería levantar su embargo comercial tan pronto como comience la transición de Cuba, todo lo demás debería estar sujeto a que Cuba inicie un proceso de resolución de todas las cuestiones pendientes. 
Pero Cuba es sólo parte de lo que podría llamarse el problema de la "izquierda" de América latina. 
De hecho, se ha escrito mucho recientemente sobre el ascenso de la izquierda en América latina en la última década. 
Por cierto, hay dos izquierdas en la región: una izquierda moderna, democrática, globalizada y amiga del mercado, que se encuentra en Chile, Brasil, Uruguay, partes de América central y, hasta cierto punto, en Perú; y una izquierda retrógrada, populista, autoritaria, estatista y antinorteamericana, que se encuentra en México, El Salvador, Nicaragua, Cuba, Ecuador, Bolivia, Venezuela y, en menor medida, en Argentina, Colombia y Paraguay. 
Algunas de estas "izquierdas" están en el poder; algunas, como en México en su última elección presidencial debatible, estuvieron a punto de conquistarlo, pero todavía pueden hacerlo. 
En los últimos dos años, se ha vuelto cada vez más evidente que la izquierda "moderna" o "blanda", en términos generales, está gobernando bien. 
La otra izquierda demostró ser más extrema y errática de lo que muchos anticiparon. 
La primera no siente ningún afán por "exportar" su "modelo", mientras que la segunda tiene una estrategia y los medios para hacerlo. 
La izquierda retrógrada hoy puede concretar el viejo sueño del Che Guevara: "no uno, dos, muchos Vietnam", sino "una, dos, muchas Venezuelas", que llegan al poder mediante las urnas y luego lo conservan y lo concentran mediante cambios constitucionales y la creación de milicias armadas y partidos monolíticos. 
Puede financiar todo esto con el apoyo de la compañía de petróleo estatal de Venezuela, implementando políticas sociales que son erróneas a largo plazo pero atractivas a corto plazo, especialmente si las llevan a cabo médicos, maestros e instructores cubanos. 
He aquí un dilema para el próximo presidente norteamericano: cómo abordar la clara fisura entre las dos izquierdas de un modo tal que mejore las relaciones entre Estados Unidos y América latina, fortifique a la izquierda moderna y debilite a la izquierda retrógrada sin recurrir a las fallidas políticas intervencionistas del pasado. 
Las mejores medidas concentradas estrictamente en América latina son claras como el agua, si no fácilmente alcanzables. 
Requieren fortalecer a aquellos gobiernos de la izquierda moderna, o aquellos del centro o centro-derecha, amenazados por la antigua izquierda, y al mismo tiempo dejarle en claro a esta última que hay que pagar un precio por violar las doctrinas básicas de la democracia, el respeto por los derechos humanos y el régimen del derecho. 
Darle la espalda a este tipo de desafíos ya no es una opción viable para Estados Unidos. 
Además de algunas cuestiones de particular interés (petróleo, armas, guerrillas, drogas), hoy Estados Unidos necesita profundamente a América latina porque se está topando con una resistencia que brota en todas partes, y con mayor virulencia que en cualquier otro momento desde el fin de la Segunda Guerra Mundial. 
El próximo presidente norteamericano debe revigorizar una relación que está a punto de ser transformada sustancialmente por primera vez desde la Política de Buenos Vecinos de Franklin Roosevelt de hace siete décadas. 


Una nueva estructura mundial 
NUEVA YORK – Veinte años después de la caída del Muro de Berlín y del desplome del comunismo, el mundo afronta otra difícil alternativa entre dos formas fundamentalmente diferentes de organización: el capitalismo internacional y el capitalismo de Estado. 
El primero, representado por los Estados Unidos, ha quedado decompuesto, y el segundo, representado por China, está en ascenso. 
Seguir la vía de la menor resistencia propiciará la desintegración gradual del sistema financiero internacional. 
Hay que inventar un nuevo sistema multilateral basado en principios más sólidos. 
Si bien la cooperación internacional para la reforma de la reglamentación es difícil de alcanzar fragmentariamente, podría lograrse con un gran pacto que reorganizara todo el orden financiero. 
Es necesaria una nueva conferencia de Bretton Woods, como la que creó la estructura financiera internacional posterior a la segunda guerra mundial para establecer unas nuevas normas internacionales, incluidos el trato dispensado a las entidades financieras demasiado grandes para quebrar y el papel de los controles de capital. 
También debería reconstituir el Fondo Monetario Internacional para que reflejara mejor el orden jerárquico predominante entre los Estados y revisar su método de funcionamiento. 
Además, un nuevo Bretton Woods debería reformar el sistema monetario. 
El orden de la posguerra, que hizo a los EE.UU. más iguales que los demás, produjo desequilibrios peligrosos. 
El dólar ya no disfruta de la confianza que merecía en otro tiempo y, sin embargo, ninguna divisa puede ocupar su lugar. 
Los EE.UU. no deben dudar en recurrir más a los derechos especiales de giro del FMI. 
Como éstos están denominados en varias divisas nacionales, ninguna de ellas gozaría de una ventaja injusta. 
Habría que aumentar el número de divisas incluidas en los derechos especiales de giro y algunas de las nuevas divisas añadidas, incluso el renmimbi, pueden no ser totalmente convertibles. 
Sin embargo, eso permitiría a la comunidad internacional apremiar a China para que abandone su paridad del tipo de cambio con el dólar y sería la forma mejor de reducir los desequilibrios internacionales. 
Así el dólar podría seguir siendo la divisa de reserva preferida, siempre que se gestionara prudentemente. 
Una gran ventaja de los derechos especiales de giro es la de que permiten la creación internacional de dinero, que resulta particularmente útil en momentos como el actual. 
A diferencia de lo que ocurre actualmente, se podría dirigir el dinero hacia donde más falta hiciera. 
Existe un mecanismo que permite a los países ricos que no necesiten reservas suplementarias transferir sus asignaciones a quienes sí que las necesiten, recurriendo a las reservas de oro del FMI. 
La reorganización del orden mundial no deberá limitarse al sistema financiero y deberá contar con la participación en ella de las Naciones Unidas, en particular los miembros del Consejo de Seguridad. 
Deben ser los EE.UU. los que inicien ese proceso, pero China y otros países en desarrollo deben participar en condiciones de igualdad. 
Son miembros renuentes de las instituciones de Bretton Woods, dominadas por países que ya no tienen una posici��n dominante. 
Las potencias en ascenso deben estar presentes en la creación de ese nuevo sistema para velar por que lo apoyen activamente. 
El sistema, en su forma actual, no puede sobrevivir y los EE.UU. son los que más tienen que perder si no se colocan al frente de su reforma. 
Los EE.UU. están aún en condiciones de dirigir el mundo, pero, sin una capacidad de dirección de amplias miras, es probable que su posición relativa siga erosionándose. 
Ya no pueden imponer su voluntad a los demás, como el gobierno de George W. Bush intentó hacer, pero podría encabezar un empeño cooperativo para lograr la participación de los países en desarrollo y los desarrollados, con lo que se restablecería la dirección americana de forma aceptable. 
De no ser así, la perspectiva es aterradora, porque una superpotencia en declive que pierda su dominio político y económico, pero conserve la supremacía militar, es una combinación peligrosa. 
Solía tranquilizarnos la generalización de que los países democráticos aspiran a la paz. 
Después de la presidencia de Bush, esa regla ha dejado de ser válida, si es que alguna vez lo fue. 
En realidad, la democracia pasa por un momento muy difícil en los Estados Unidos. 
La crisis financiera ha infligido privaciones a una población que no gusta de afrontar la realidad dura. 
El Presidente Barack Obama ha desplegado el “multiplicador de la confianza” y afirma haber contenido la recesión, pero, en caso de que haya una recesión con “doble caída”, los americanos pasarán a ser víctimas de toda clase de traficantes del miedo y demagogos populistas. 
Si Obama fracasa, el próximo gobierno sentirá la poderosa tentación de crear alguna distracción respecto de los problemas internos: un gran peligro para el mundo. 
Obama tiene la visión acertada. 
Cree en la cooperación internacional, en lugar de la concepción de Bush-Cheney, basada en la razón de la fuerza. 
El ascenso del G-20 como foro primordial de la cooperación internacional y el proceso de colaboración con los asociados acordado en Pittsburgh son pasos en la dirección correcta. 
Sin embargo, lo que falta es un reconocimiento general de que el sistema está decrépito y se debe reinventarlo. 
Al fin y al cabo, el sistema financiero no se desplomó del todo y el gobierno de Obama adoptó la decisión consciente de resucitar los bancos con subvenciones ocultas, en lugar de recapitalizarlos por decreto. 
Las entidades que sobrevivieron disfrutarán de una posición en el mercado más potente que nunca y resistirán una revisión sistemática. 
Muchos problemas apremiantes preocupan a Obama y no es probable que preste toda la atención debida a la necesidad de reinventar el sistema financiero internacional. 
Los dirigentes de China deben tener una amplitud de miras mayor aún que Obama. 
China está substituyendo a los consumidores americanos como motor de la economía mundial. 
Como es un motor menor, la economía mundial crecerá más despacio, pero la influencia de China aumentará muy rápidamente. 
De momento, el público chino está dispuesto a subordinar su libertad individual a la estabilidad política y el adelanto económico, pero puede que no siga así indefinidamente y el resto del mundo nunca subordinará su libertad a la prosperidad del Estado chino. 
Al convertirse China en una de las potencias rectoras del mundo, debe transformarse en una sociedad más abierta para que el resto del mundo esté dispuesto a aceptarla como tal. 
Como las relaciones de poder militar son las que son, China no tiene otra opción que la de un desarrollo pacífico y armonioso. 
De hecho, de ello depende el futuro del mundo. 

Una resolución para el nuevo año 
Es el momento de formular resoluciones para el nuevo año y las de este año resultan evidentes. 
Cuando se inició el Milenio, los dirigentes del mundo se comprometieron a buscar la paz, el fin de la pobreza y un medio ambiente más limpio. 
Desde entonces, ha habido en el mundo innumerables actos de violencia, terrorismo, hambre y degradación medioambiental. 
En 2005, podemos empezar a cambiar de rumbo. 
Los conocimientos, los avances científicos, los viajes y las comunicaciones mundiales nos brindan muchas oportunidades de encontrar soluciones para los grandes problemas del mundo. 
Cuando una nueva enfermedad llamada síndrome respiratorio agudo y grave afectó a China el año pasado, la Organización Mundial de la Salud coordinó las acciones de docenas de los gobiernos y se tardó poco en controlar la crisis, al menos de momento. 
Cuando Bill Gates donó 1.000 millones de dólares con vistas a comprar vacunas para niños pobres, hizo posible proteger a decenas de millones de jóvenes contra las enfermedades prevenibles. 
Cuando un servicio de investigación agrícola, llamado Centro Mundial de Agrosilvicultura, descubrió que cierto árbol podía ayudar a los agricultores africanos a aumentar la producción de alimentos, introdujo un nuevo y valioso planteamiento para superar la crisis alimentaria crónica de África. 
Por desgracia, esos ejemplos de cooperación internacional son tan escasos como impresionantes. 
Con nuestros conocimientos, ciencia y tecnología, se podrían mejorar espectacularmente las horrendas condiciones de vida de los más pobres del mundo. 
Se podría librar a millones de personas del paludismo, el VIH/SIDA, el hambre y la vida en los barrios de chabolas. 
El problema no es que carezcamos de soluciones válidas. 
El problema es que no cooperamos a escala mundial para poner en práctica dichas soluciones. 
El Secretario General de las Naciones Unidas, Kofi Annan, me ha hecho el honor de nombrarme su Asesor Especial sobre los Objetivos de Desarrollo del Milenio y pedirme que dirija a un grupo de estudiosos y expertos en desarrollo para determinar medidas prácticas encaminadas a la consecución de dichos objetivos en 2015. 
El 17 de enero de 2005 se publicará el informe para el Secretario General Annan sobre el llamado Proyecto de las Naciones Unidas para el Milenio. 
Nuestro estudio, La inversión en el desarrollo: plan práctico para lograr los objetivos de desarrollo del Milenio , estará disponible gratuitamente en todo el mundo en www.unmillenniumproject.org . 
Lo que descubrimos resulta fácil de resumir. 
Para cada uno de los problemas más graves -hambre, analfabetismo, malnutrición, paludismo, SIDA, sequía y demás- hay soluciones prácticas demostradas y asequibles. 
Esas inversiones, a su vez, fortalecerían el sector privado y el crecimiento económico. 
Sin embargo, requieren una cooperación mundial entre los países ricos y los países pobres del mundo. 
Lo más importante de todo es que los países más ricos del mundo deben hacer mucho más para ayudar a los países más pobres a utilizar la ciencia y la tecnología modernas con vistas a resolver esos grandes problemas. 
Los Estados Unidos, por ejemplo, gastan actualmente uno 450.000 millones de dólares en su ejército y menos de 15.000 millones en ayudar a los países más pobres a luchar contra la enfermedades, educar a sus niños y proteger el medio ambiente. 
Se trata de un error, porque los planteamientos militares por sí solos no pueden garantizar la seguridad de los Estados Unidos. 
Sólo la prosperidad compartida puede volver de verdad seguro el planeta. 
Los Estados Unidos deberían invertir mucho más en materia de desarrollo económico pacífico. 
Alemania, el Japón y varios otros países ricos están haciendo también mucho menos de lo que deberían... y mucho menos de lo que prometieron a los países pobres. 
En 2002, todos los países donantes se comprometieron a "adoptar medidas concretas" para llegar al 0,7 por ciento de la renta nacional en ayuda para el desarrollo prestado a los países pobres. 
Alemania, el Japón y los Estados Unidos, entre otros, se encuentran en un nivel muy inferior a ese compromiso. 
El año 2005 brindará muchas oportunidades a los ciudadanos de todo el mundo para insistir en que sus dirigentes cumplan sus promesas del Milenio. 
Después de que se publique nuestro informe en enero, el Secretario General Kofi Annan publicará en la primavera un informe para el mundo en el que se determinarán las medidas prácticas que se deben adoptar este año. 
Por la misma época, una importante comisión sobre África publicará un informe para el Primer Ministro del Reino Unido, Tony Blair. 
Después, en julio, el Reino Unido será el país anfitrión de la Cumbre del G-8 de los países ricos. 
Blair ha prometido que las dos prioridades de la cumbre serán la lucha contra la pobreza y el cambio climático a largo plazo. 
En septiembre, los dirigentes del mundo volverán a reunirse en las Naciones Unidas para decidir las medidas que adoptarán durante el próximo decenio. 
Las naciones ricas y poderosas se declaran con frecuencia la vanguardia del mundo. 
Los Estados Unidos afirman que ayudan al mundo a luchar contra la pobreza, pero, en cambio, gastan su dinero en armas. 
Alemania y el Japón dicen que quieren un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, pero ninguno de ellos ha cumplido aún del todo sus promesas de ayudar a los más pobres del mundo. 
Los países más pobres del mundo se preguntarán por qué deben votar a favor de que Alemania y el Japón tengan puestos permanentes en el Consejo de Seguridad, si éstos no pueden cumplir sus promesas. 
Nada sería más sensato por parte de los países ricos que cumplir sus promesas con los pueblos pobres, hambrientos y aquejados de enfermedades del mundo. 
Ésa es la vía de la paz sostenida. 
El de 2005 es el año en el que las palabras pueden hacerse realidad y el mundo puede empezar a materializar sus esperanzas para nuestro nuevo milenio. 
Hagamos tomar conciencia a los dirigentes del mundo de que aspiramos a una paz y una prosperidad compartidas. 
Prometamos que los ricos y los poderosos deben adoptar medidas reales para ayudar a los pobres, los débiles y los que sufren. 

Un pacto de estabilidad externa para Europa 
BERLIN – La actual crisis económica ha expuesto dos problemas fundamentales en el diseño de la Unión Monetaria Europea. 
El primero tiene que ver con la sustentabilidad de las finanzas públicas en una cantidad de estados miembro de la eurozona. 
Segundo, la coordinación inadecuada de las políticas macroeconómicas ha resultado en divergencias en la competitividad internacional para los miembros de la eurozona, amenazando la existencia misma del euro. 
Los países cuyas finanzas públicas parecían fundamentalmente sólidas hasta el año pasado ahora están sometidos a una fuerte presión fiscal. 
Se espera que la deuda gubernamental de Irlanda aumente a casi el 80% del PBI para 2010, mientras que hace apenas un año la Comisión Europea proyectaba que la deuda gubernamental de Irlanda estaría por debajo del 30% del PBI. 
De la misma manera, mientras que se esperaba que España disminuyera su endeudamiento, su relación deuda-PBI probablemente se duplique entre 2007 y 2010, a más del 60%. 
Los mecanismos de vigilancia fiscal de la UE no han logrado predecir estos desenlaces porque ignoran una variable crucial: la dinámica de la deuda del sector privado. 
Dados los altos costos económicos de una crisis bancaria, es probable que los gobiernos asuman los pasivos de su sector financiero cuando estalla una crisis -como ocurrió recientemente en el Reino Unido e Irlanda, y en las crisis financieras en América Latina y Asia en los años 1990-. 
Probablemente suceda lo mismo cuando los sectores empresariales clave se acercan a la insolvencia. 
Un país con finanzas públicas sólidas, por ende, puede desmadrarse fiscalmente casi de la noche a la mañana. 
Dados los vínculos financieros y económicos cada vez más estrechos entre los miembros de la zona del euro, una creciente deuda gubernamental en un país de la UME puede tener consecuencias graves para todos los miembros, porque ningún estado miembro permitirá que otro entre en cesación de pagos. 
En consecuencia, los miembros de la UME indirectamente comparten el pasivo generado por la deuda del sector privado de los países miembro, que por esta razón debería monitorearse dentro del marco de vigilancia de la UME. 
Otro problema aparente es que los estados miembro de la UME -al menos hasta ahora- no coordinan sus políticas económicas de manera efectiva. 
Incluso antes de la crisis, esto resultó en divergencias en materia de competitividad y en el ciclo comercial. 
La pérdida persistente de competitividad en la última década es una razón por la que la crisis está afectando tanto a algunos países de la UME del sur de Europa, como España e Italia. 
La ineficiencia del control en materia de políticas fiscales y la falta de convergencia económica son una cuestión de creciente preocupación tanto para el Banco Central Europeo como para los ministros de Finanzas de la eurozona. 
Si bien hasta la fecha no se ha presentado ninguna iniciativa para enfrentar estos problemas, la cuestión seguramente se convertirá en un tema de debate dentro de la UME. 
Una manera de encarar los problemas asociados con la deuda gubernamental, así como de mejorar la coordinación de las políticas económicas, es mediante una simple extensión de las reglas existentes: se podría introducir un "Pacto de Estabilidad Externa" para complementar las actuales regulaciones de la UME. 
Este pacto supervisaría los desajustes de cuenta corriente y penalizaría los déficits o superávits excesivos en la cuenta externa. 
Monitorear las balanzas externas puede ser una herramienta efectiva para medir futuros riesgos de cesación de pagos, ya que los déficits sostenidos de cuenta corriente derivan en un crecimiento de la deuda externa neta. 
Es más, existe una relación directa entre la dinámica de la deuda del sector privado de los países de la UME y sus desajustes de cuenta corriente dentro de la zona del euro. 
Siempre que un gobierno nacional sólo tenga un déficit modesto, un déficit de cuenta corriente refleja el endeudamiento del sector privado con el exterior (o la venta de activos extranjeros previamente acumulados). 
Si el saldo de cuenta corriente se evalúa junto con la posición fiscal, se torna posible trazar conclusiones sobre las tendencias riesgosas de deuda dentro del sector privado. 
La matemática de la dinámica de la deuda sugiere que ningún país de la eurozona debería tener un desajuste de cuenta corriente, ya sea un déficit o un excedente, de más del 3% del PBI. 
Se podrían otorgar excepciones a aquellos países con grandes influjos de inversión extranjera directa en proyectos sin socios locales. 
La regla debería aplicarse tanto a los países deudores como acreedores. 
Después de todo, los desequilibrios de pago siempre tienen dos lados y el peso del ajuste no debería recaer exclusivamente sobre los países con déficits. 
Un pacto de este tipo obligaría a los gobiernos a usar políticas fiscales y salariales así como una política económica general para alcanzar un equilibrio externo. 
Esto llevaría a una mayor coordinación de las políticas económicas, particularmente con respecto a la estipulación salarial, ya que los gobiernos estarían obligados a utilizar legislación nacional y acuerdos salariales del sector público para influir en la política salarial de manera tal que se reduzcan los desequilibrios entre los países de la eurozona. 
Es más, un Pacto de Estabilidad Externa obligaría a los gobiernos a tener en cuenta las consecuencias para otros estados miembro a la hora de diseñar reformas económicas nacionales. 
Si un "país con superávit" como Alemania quisiera reducir los costos laborales no salariales y aumentar el impuesto al valor agregado para estimular su competitividad, simultáneamente tendría que adoptar una política fiscal expansiva para compensar los efectos negativos en el comercio exterior de sus socios. 
Dentro del marco de estas reglas, los países individuales conservarían la autoridad para diseñar sus políticas. 
El gobierno español, por caso, podría haber hecho frente al auge inmobiliario y al déficit de comercio exterior de España mediante aumentos de los impuestos o instando a una restricción salarial doméstica. 
Alternativamente, podría haber intervenido implementando regulaciones de planificación o imponiendo límites a los préstamos hipotecarios. 
Un Pacto de Estabilidad Externa no sólo detectaría tempranamente los riesgos para la estabilidad fiscal, sino que también ayudaría a que se hiciera realidad un principio fundamental del derecho de la UE, a saber: que los estados miembro finalmente traten la política económica como un "interés común". 


Angela Merkel se presenta al mundo 
Por fin, Angela Merkel es la nueva --y primera mujer-- Canciller de Alemania. 
Aunque la continuidad seguirá siendo la marca distintiva de la política exterior, la actuación internacional de Alemania bajo Merkel sonará y se sentirá distinta a la que estuvo bajo el liderazgo de Gerhard Schroeder. 
Schroeder llegó al poder hace siete años y representaba a una nueva generación cuyas experiencias formativas no fueron la Guerra Fría, la integración europea y la amistad transatlántica, sino la unificación alemana y el restablecimiento de la soberanía nacional. 
Para él y el equipo que llegó después de la administración de 16 años de Helmut Kohl, Alemania se había convertido en un país normal, igual a los demás pesos completos europeos como Francia e Inglaterra. 
En efecto, una de las primeras experiencias de política exterior de Schroeder fue la cumbre de la UE de 1999, en la que los líderes de Francia e Inglaterra jugaron brusco con el recién llegado de Berlín. 
La lección que Schroeder aprendió fue que ya no se podía dar por descontada a Alemania y que tenía que exigir un papel acorde con su tamaño y su peso. 
La autoafirmación se convirtió en la palabre clave de la política exterior alemana. 
Así, cuando Schroeder adujo circunstancias especiales después de que Alemania no cumplió los techos presupuestales del Pacto de Estabilidad y Crecimiento de la Unión Europea, parecía estar alegando que las restricciones se debían aplicar sólo a los países pequeños, no a los actores grandes. 
Cuando se opuso con razón a la guerra de Estados Unidos contra Iraq, el orgullo de plantarse frente a la única superpotencia del mundo era palpable. 
Cuando estableció una relación personal y política cercana con el Presidente ruso Vladimir Putin, le envió al mundo --y a los sensibles miembros nuevos de la UE de Europa oriental-- la señal de que la política exterior alemana ya no estaría limitada por el pasado. 
Es justo reconocer que fue bajo Schroeder que Alemania se desprendió de sus dudas para enviar soldados al exterior. 
Su apoyo a las misiones en las crisis internacionales de Kosovo, Bosnia o Afganistán requirió un considerable valor político e hizo de Alemania uno de los principales contribuyentes en los esfuerzos internacionales de estabilización. 
Haber eliminado ese tema de los debates ideológicos internos es uno de los mayores logros de la administración de Schroeder. 
Pero también tenía por objeto comunicar que Alemania se había convertido en una verdadera potencia internacional. 
Con Merkel el fondo de la política exterior alemana no cambiará mucho, pero la postura afirmativa se moderará. 
Los líderes estadounidenses verán con agrado su elección como prueba de que el distanciamiento en las relaciones bilaterales ha terminado. 
Pero esa enajenación ya había acabado en buena medida hace algunos meses, cuando la administración Bush se dio cuenta de que era bueno tener aliados y que Alemania es un aliado importante. 
Merkel volverá a introducir la calidez que había faltado con Schroeder pero no se convertirá en servidora obediente de los Estados Unidos. 
Tampoco abandonará las relaciones especiales con Rusia, a la que todo canciller alemán desde Adenauer ha dado gran importancia. 
Pero ya dejó en claro que los vecinos del Este de Alemania no tienen motivos para sentirse olvidados. 
Incluso tal vez quiera confirmar ese mensaje haciendo su primer viaje oficial no a París sino a Varsovia o Vilnius. 
En cuanto al proyecto europeo, ella está tan comprometida con la integración como sus predecesores. 
Seguirá poniendo énfasis en las relaciones cercanas con Francia porque no hay alternativa; 
Inglaterra, ausente de la zona del euro y del régimen fronterizo de Schengen, sigue siendo el miembro diferente de la UE. 
Pero no habrá iniciativas nuevas sobre la integración hasta que los líderes de los países que rechazaron el Tratado Constitucional estén dispuestos a intentarlo de nuevo. 
Entonces Merkel estará en una posición clave para dar más peso a un esfuerzo renovado a fin de que la UE avance. 
Seguirá apoyando el ingreso, en su momento, de los Estados balcánicos, pero no ha dejado duda alguna de su oposición a la membresía plena de Turquía, que es el cambio sustantivo más importante de la era de Schroeder (aunque su gobierno no obstaculizará el inicio de las negociaciones a principios de octubre). 
De hecho, Merkel tiene muy poco que hacer después de su elección para dejar su marca en la política exterior; el cambio visible de estilo será suficiente, al menos al principio. 
En cualquier caso, va a estar muy ocupada tratando de que se aprueben las reformas económicas por las que fue electa y que son su máxima prioridad. 
Hay indicios de que Alemania está saliendo por fin de un estancamiento económico que ha durado años, en parte gracias a las reformas que se dieron bajo Schroeder. 
En casa Merkel podrá cosechar los beneficios. 
Al exterior, no tiene necesidad de demostrar que Alemania es un país grande de Europa; sus socios están plenamente conscientes de ello. 
Pero también es más que un país normal: Alemania sigue siendo esencial para mantener unidas las dos instituciones internacionales que le asegurarán su bienestar: la Unión Europea y la alianza atlántica. 
Hay ciertos indicios de que Merkel está más consciente de esto que Schroeder. 
Debemos esperar que esa conciencia le sirva de guía cuando haya que tomar decisiones difíciles y los cambios de estilo en sí mismos no sean suficientes. 

Sobre la visión de Angela Merkel 
CAMBRIDGE – Mientras Europa se esfuerza por salvar el euro, el coro de quejas por la falta de una firme capacidad de dirección en las economías más importantes del mundo suena más fuerte. 
Muchos han señalado a la Cancillera alemana, Angela Merkel, por no fomentar una visión de Europa similar a la de su predecesor y mentor, Helmut Kohl. 
¿Están en lo cierto los críticos? 
Parte de lo que hacen los dirigentes eficaces es comunicar una visión que dé sentido a las políticas e inspire a otros para que los mueva a apoyarlas (y a quienes las proponen). 
Es una de las formas como los dirigentes contribuyen a la creación de objetivos compartidos y activan la actuación común. 
Semejante visión suele aportar un plan para el futuro destinado a alentar el cambio, aunque también puede representar el status quo –o el pasado– como atractivo, con lo que alienta la resistencia al cambio. 
En cualquiera de los dos casos, sin una visión es difícil guiar a los demás a parte alguna. 
Frederick Smith, director general de Federal Express, ha sostenido que “la tarea primordial de un dirigente es la de comunicar la visión y los valores de una organización”. 
Pero hay que ser cauteloso con las visiones. 
A veces los dirigentes creen que la visión puede resolver la mayoría de sus problemas, pero una visión errónea –o demasiado ambiciosa– puede perjudicar. 
George H.W. Bush fue criticado (y se autocríticó) por carecer de lo que llamó “el asunto de la visión”. 
Cuando su personal lo apremió para que hablara más audaz y extensamente, respondió: “No es algo propio de mí”. 
Después de la conmoción provocada por los ataques terroristas de septiembre de 2001, su hijo, George W. Bush, formuló una visión mucho más ambiciosa. 
Como dijo un ex asesor, “sentía una atracción irresistible por las ‘grandes ideas’, como la de llevar la democracia a Oriente Medio, y que contrastaban rotundamente con el prudente papel desempañado por su padre”. 
Sin embargo, la política exterior de Bush padre resultó mejor. 
Algunos aspirantes a dirigentes creen que deben proclamar una visión que deslumbre a sus seguidores. 
Sin embargo, en la práctica una visión lograda surge con frecuencia de las necesidades del grupo, que después el dirigente formula y articula. 
La visión que Martin Luther King, Jr., expresó en su discurso “Tengo un sueño”, por ejemplo, estaba profundamente arraigada no sólo en los valores de igualdad y no exclusión profesados por los Estados Unidos, sino también en la experiencia de subordinación y exclusión de los afroamericanos. 
Al mismo tiempo, la presión para que articule una visión puede crear dificultades a un dirigente. 
Como dijo un presidente de universidad: “Todo el mundo pregunta: ‘¿Cuál es su visión?’ Pero, si respondes demasiado rápidamente. ofendes a mucha gente y te metes en líos. 
La respuesta inteligente es empezar así: ‘¿Qué le parece a usted?’, y después escuchar antes de articular tu visión”. 
Una visión lograda tiene que ser atractiva para los diversos círculos de seguidores y partes interesadas. 
Lo que funciona con un grupo puede sentar mal a otro y, para ser sostenible, una visión lograda debe ser también un diagnóstico eficaz de la situación que afronta un grupo. 
Los dirigentes deben saber formular bien la pregunta antes de proponer respuestas. 
Para elegir metas y articularlas en una visión, deben no sólo solicitar aportaciones de sus seguidores, sino también entender el marco de sus opciones. 
Deben saber calibrar la realidad con precisión. 
La audacia de una visión varía con el tipo de dirigente de que se trate. 
Los dirigentes de movimientos sociales pueden evocar visiones más amplias que los funcionarios públicos. 
El dirigente de un movimiento puede fomentar una visión que vaya muy adelantada respecto de sus seguidores, mientras que un primer ministro con múltiples objetivos y cometidos debe mantener un diálogo continuo con el público, que le impida dejar demasiado atrás a los ciudadanos. 
Después de que el ex Vicepresidente Al Gore perdió en su intento de obtener la presidencia en 2000, pasó a ser un dirigente del movimiento social de lucha contra el cambio climático y su estilo cambió de pragmático a inspirador y profético. 
Los analistas juzgan la visión de un dirigente gubernamental en función de si crea un equilibrio sensato entre el realismo y el riesgo y si contrapesa los objetivos con las capacidades. 
Cualquiera puede confeccionar una lista de deseos, pero las visiones eficaces combinan las inspiraciones con la viabilidad. 
Los críticos del ex Primer Ministro Tony Blair, por ejemplo, reconocieron que su capacidad para articular una visión era uno de sus mayores puntos fuertes como dirigente, pero se quejaron de su falta de atención a los detalles. 
Asimismo, dos presidentes de los Estados Unidos del siglo XX, Woodrow Wilson y George W. Bush, tuvieron gran capacidad para articular una ambiciosa visión de la política exterior, pero no para perfeccionarla y remodelarla cuando chocaron con dificultades para aplicarla. 
Los dos fomentaron la democracia, pero lo hicieron de un modo que provocó una violenta reacción en contra. 
Desde luego, la prudencia no basta. 
A veces los dirigentes deben ampliar los limites del realismo para inspirar a sus seguidores y animarlos a hacer un mayor esfuerzo, como Winston Churchill en Gran Bretaña en 1940, pero, sin cierto grado de prudencia basada en la comprensión del marco circunstancial, las visiones pasan de grandiosas a grandilocuentes y socavan los valores que pretenden fomentar. 
Como Franklin Roosevelt, quien actuó con mucha prudencia para intentar convencer a la opinión americana de que abandonara el aislacionismo en el decenio de 1930, Merkel ha actuado con prudencia para salvar el euro. 
Ha afrontado el escepticismo público ante la idea de utilizar fondos alemanes para rescatar la economía griega. 
Su coalición estaba dividida al respecto y su partido perdió elecciones regionales. 
Si hubiera actuado con mayor audacia, podría haber perdido incluso más apoyo, pero las medidas que aceptó aplicar resultaron insuficientes para tranquilizar a los mercados. 
Sin embargo, al final de octubre, articuló por fin una visión del futuro de Europa que convenció al Bundestag alemán para que aprobara un plan de medidas a fin de salvar el euro. 
En los próximos meses sabremos si esperó demasiado y si su visión resultará convincente. 

Las emisiones cero son un imperativo 
DAVOS – Nuestro planeta se está calentando de manera peligrosa. 
Y, tal como el informe 2013 del Panel Intergubernamental sobre el Cambio Climático deja en claro, es muy probable que las culpables de dicho calentamiento sean nuestras emisiones de dióxido de carbono durante el último medio siglo. 
Si deseamos evitar la catástrofe, necesitamos un enfoque más robusto con relación al calentamiento global. 
A diferencia de la reciente crisis financiera, en el caso del clima de la tierra no existe la opción de implementar un plan de rescate. 
Hace tres años, en la reunión sobre el cambio climático de la 16 Conferencia de las Partes de las Naciones Unidas en Cancún, los países se comprometieron a reducir sus emisiones hasta el año 2020, hasta que las mismas se reduzcan a un punto en el que se evite que la temperatura promedio mundial aumente en más de 2° C, sobre los niveles preindustriales. 
Sin embargo, las estimaciones de la ONU muestran que las tendencias actuales conducirían a que el mundo solamente logre avanzar entre un 25 al 50% del camino hacia el logro de dicho objetivo. 
Es por ello que convoco a todos los gobiernos para que ellos sean más ambiciosos – para que los países aspiren a lograr emisiones netas cero, con relación a los combustibles fósiles, hasta finales de la segunda mitad de este siglo. 
Nada que sea menor a una transformación total de la economía de la energía será suficiente. 
Esta misma semana, la Comisión Europea dio a conocer los nuevos objetivos energéticos y climáticos para el año 2030 – convocando a reducir el 40% en las emisiones de gases de efecto invernadero en el bloque, tomando como punto de partida los niveles del año 1990; además, convocó a lograr que un 27% de la energía provenga de fuentes renovables. 
Este es un paso muy importante, y más países deberían seguir este ejemplo. 
Sin duda, nos encontramos con enormes obstáculos. 
Dos tercios de la generación de electricidad, y casi el 95% de la energía consumida por los sistemas de transporte del mundo, provienen de los combustibles fósiles. 
Nuestra seguridad energética está cada vez más ligada a la explotación de depósitos no convencionales de combustibles fósiles, como el gas de esquisto, especialmente en Estados Unidos. 
En muchos casos, las tecnologías que son intensivas en carbono continúan siendo más rentables que las tecnologías alternativas con bajas emisiones de carbono. 
Es más, los gobiernos con problemas de liquidez continúan alentando la exploración de petróleo y gas, en parte, porque las rentas que algunos de estos países reciben dan cuenta de una gran parte de sus ingresos. 
Pero el cambio es posible. 
Hay una enorme brecha entre lo que los gobiernos prometen llevar a cabo en cuanto al cambio climático y sus políticas al respecto, mismas que a menudo son incompatibles (e incluso pueden llegar a ser incoherentes) con dichos objetivos. 
Aún cuando dichos gobiernos aparentemente dan su apoyo a tecnologías más verdes, dichos gobiernos tienen la propensión a realizar cambios repentinos de política, a veces de manera retroactiva, dejando a las empresas reacias a comprometerse con inversiones significativas, o incluso completamente reacias a tomar en serio las declaraciones oficiales. 
Creo que podemos realizar avances sustanciales y rápidos mediante el establecimiento de una dirección clara en tres temas: 
Establecimiento de un precio para el carbono. 
Al fijar el precio del costo del carbono, podemos manejar su uso (o su no uso). 
Más de 40 países ya han implementado algún tipo de impuesto sobre el carbono o un régimen de comercio de derechos de emisión. 
Los regímenes de comercio de derechos de emisión a menudo son políticamente más atractivos, porque pueden ser flexibles (aunque su diseño e implementación podría mejorarse en muchos casos). 
Sin embargo, podemos ser más audaces. 
Varios gobiernos han introducido con éxito impuestos al carbono, sin afectar adversamente el crecimiento, y nosotros debemos alentar a que más países sigan estos ejemplos. 
Reducción de los subsidios a los combustibles fósiles. 
La OCDE estima de que los subsidios a los combustibles fósiles en los países miembros de esta institución ascendieron a un cifra que recae entre $55 a 90 miles de millones de dólares cada año, desde el año 2005 al 2011. 
Además, la Agencia Internacional de Energía estima que los subsidios a los combustibles fósiles en el año 2012 a nivel mundial aumentaron hasta alcanzar un nivel de $544 mil millones dólares. 
La mayoría de dichos subsidios deben ser desechados; la industria de la energía no necesita mayor ayuda estatal para quemar combustibles fósiles (y, en las economías emergentes y en las en desarrollo los subsidios son enormemente ineficientes y probablemente son una forma innecesaria de ayuda a los pobres). 
Clarificación de las políticas. 
Los gobiernos deben abordar las inconsistencias en sus estrategias energéticas, deben considerar vínculos con las políticas económicas más amplias, y deben dejar de enviar señales contradictorias a los consumidores, los productores y los inversores. 
En especial, deben evaluar si se han implementado las disposiciones reglamentarias adecuadas para permitir que se realicen inversiones en energía limpia que compitan sobre una base de rentabilidad ajustada al riesgo. 
Esto será esencial en caso de que los inversores vayan a reorientar las inversiones hacia alternativas amigables con el clima. 
La OCDE hará su parte. 
Con el fin de comprender y comparar con mayor precisión el desempeño de los países, a partir de ahora los Estudios Económicos de la OCDE incluirán datos y análisis de las políticas climáticas. 
Hasta mediados del año 2015 esperamos tener una idea clara de los avances logrados y de los desafíos que aún quedan en los países de la OCDE y en todas las principales economías emergentes – y esperamos haber asesorado a estos países sobre cómo pueden realísticamente aumentar el nivel de ambición y la rentabilidad de sus políticas. 
Estos pasos son los que darán señales sobre que el precio de las emisiones debe elevarse sustancialmente, si lo que deseamos es alcanzar nuestra meta de emisiones netas cero. 
La transformación no estará exenta de costos, y los gobiernos deben ser francos con sus electores acerca de los impactos sociales y económicos de dicha transformación. 
Pero un mundo con emisiones bajas de carbono y que actué con resiliencia frente al clima ofrecerá nuevas oportunidades económicas. 
Es aún más importante considerar que la opción alternativa a la antes descrita – es decir, la no acción, o la muy poca acción – sería mucho más cara en el largo plazo. 
El Huracán Sandy, por ejemplo, costó a EE.UU. el equivalente a 0,5 % de su PIB. 
Es probable que la factura anual de las acciones de protección contra inundaciones en las ciudades costeras de todo el mundo aumente hasta llegar a un nivel que supere los $50 miles de millones de dólares hasta el año 2050. 
Las consecuencias para los países en desarrollo son mucho más funestas: el Tifón Haiyan, que afectó a Filipinas en el año 2013 fue un duro recordatorio de cuán vulnerables son los países pobres frente al cambio climático. 
Si el mundo va a evitar un enfrentamiento con la naturaleza – es decir, un enfrentamiento en el que con seguridad la humanidad no podrá ganar – debemos actuar con valentía en todos los frentes, en especial con respecto a la fijación de los precios del carbono y a la coherencia de nuestras políticas económicas y energéticas. 
Es más, nosotros tenemos que hacer todo esto ahora. 

¿Un hombre honesto? 
En su efusivo elogio al Presidente George W. Bush, el ex redactor de los discursos presidenciales, David Frum, nos cuenta que su jefe "miraba con desprecio las pequeñas faltas a la verdad de los políticos". 
Nos hace saber, por ejemplo, que cuando se le pidió preparar un discurso radial para el día siguiente, comenzó a leer ``Hoy estoy en California'' y rápidamente interrumpió la lectura, diciendo con exasperación, "Pero es que no estoy en California". Frum pensó que esto era un poquito pedante, pero concluye que es un elemento emblemático del carácter del Presidente y que ``el país podía confiar en que la administración Bush no haría trampas ni mentiría''. 
Qué equivocado parece Frum ahora. 
Bush puede considerar ingenuamente que es una mentira, y por lo tanto algo erróneo, el decir que está en California al grabar un discurso desde Washington. 
Pero no ve nada grave en engañar a su país y al mundo acerca de las armas de destrucción masiva de Irak. 
Como hemos visto, la Casa Blanca fundamentó la guerra en un dossier de evidencias altamente selectivo, y Bush hizo declaraciones acerca de los intentos de Irak por comprar uranio en África que él y su equipo sabían que eran altamente cuestionables, si no falsas. 
Cuando surgieron preguntas acerca de cómo se permitió que la declaración acerca del uranio formara parte del discurso de Bush sobre el Estado de la Unión, tanto la Asesora de Seguridad Nacional, Condoleeza Rice, como el Secretario de Defensa, Donald Rumsfeld, argumentaron que no se trataba de una mentira. 
Su razonamiento indica que ellos, al igual que el Presidente, tienen una noción infantilmente literal de qué es mentir. 
Las palabras concretas de Bush fueron estas: ``El gobierno británico se ha enterado de que Saddam Hussein recientemente intentó obtener importantes cantidades de uranio en África''. La afirmación de Bush tomó esta forma porque la CIA objetó la versión original, que decía lisa y llanamente que Saddam Hussein había tratado de comprar uranio en África. 
El miembro del equipo de la Casa Blanca que discutió esto con la CIA entonces sugirió cambiar la frase, de modo que dijera que los británicos habían informado que Saddam Hussein había intentado comprar uranio en África. 
Esto era literalmente cierto, ya que los británicos habían informado eso. 
Sin embargo, se prestaba a confusión, ya que la CIA había informado a los británicos que su información no era confiable. 
El hecho de que Bush sólo se refiriera a una afirmación de los británicos es la base de la defensa que Rice y Rumsfeld hacen de su jefe. 
Rice declaró que la ``afirmación de Bush era de hecho exacta. 
El gobierno británico dijo eso''. Rumsfeld dijo que la aseveración de Bush era ``técnicamente exacta''. 
En realidad, incluso bajo la interpretación más literal, la declaración de Bush no fue exacta. 
Bush no dijo meramente que los británicos habían ``informado'' que Irak había intentado comprar uranio en África, sino que los británicos ``se habían enterado" de eso. 
Decir que alguien se ha enterado de algo es apoyar como verdadero lo que dice que ha llegado a saber. 
Imaginemos que los británicos hubieran dicho que Saddam Hussein era un hombre amante de la paz que estaba a punto de llevar la democracia a su pueblo. 
¿Habría dicho Bush que los británicos se habían enterado de eso? 
Más allá de los débiles intentos de justificar la aseveración de Bush como ``técnicamente exacta'', la acusación más seria es que incluso si lo que dijo era técnicamente exacto, aún así habría sido dicho con la intención de engañar al mundo, haciéndole pensar que Irak había estado tratando de comprar uranio en África. 
Bush y su equipo tenían buenos motivos para creer que esto no era cierto. 
La respuesta de Bush al asunto, una vez que se hizo público, muestra que se ha centrado en aspectos triviales y ha sido moralmente temerario acerca de lo esencial. 
Una persona moralmente sensible acerca de lo serio que es iniciar una guerra basándose en información inexacta debería tomar las medidas correspondientes. 
Debería asegurarse de que el público estadounidense sepa cómo ocurrió el error y que quienquiera que haya sido responsable de ello sufra las consecuencias usuales que recaen sobre las altas autoridades de gobierno que han cometido, para ponerlo de la mejor manera posible, un grave error de juicio. 
Pero Bush no hizo nada por el estilo. 
Cuando el asunto se hizo público, su respuesta fue tachar a sus críticos de ``historiadores revisionistas'' y evadir preguntas acerca de la credibilidad de la información que había proporcionado, aseverando que el derrocamiento de Saddam fue un buen resultado. 
Luego dijo que la CIA había revisado su discurso, como si eso lo absolviera de toda responsabilidad. 
Después de que el Director de la CIA, George Tenet, asumiera la responsabilidad por la inclusión del material engañoso, Bush dijo que tenía una ``confianza absoluta'' en Tenet y la CIA, y que consideraba el asunto cerrado. 
La confianza en la honestidad de Bush hizo que muchos votantes lo prefirieran a Albert Gore en la elección presidencial de 2000. 
Entre los votantes que pusieron ``honestidad'' como un factor que influyó en su elección del candidato, un 80% dijo que había votado por Bush. 
Estos votantes estaban disgustados con Clinton, no sólo por su relación sexual con Monica Lewinsky, sino por haber mentido acerca de ello. 
Está claro que Clinton mintió acerca de sus actividades sexuales, e hizo mal al hacerlo. 
Pero sus mentiras no llevaron a su país a una guerra que ha costado miles de vidas. 
La interpretación de Bush, excesivamente literal, acerca de los requisitos de la honestidad oculta una deshonestidad más profunda cuyas consecuencias han sido, moralmente, muchísimo más graves. 

Un buen jaleo en Niza 
LONDRES: Hace cien años, la revista humorística inglesa Punch publicó una caricatura en la que se mostraba a un joven y nervioso cura tomando el desayuno con su obispo. 
Estaba comiendo un huevo duro y a todas luces no lo estaba disfrutando. 
El obispo le pregunta “¿Está bueno el huevo?” y el cura contesta: “Eminencia, en algunas partes está excelente.” 
La caricatura gustó al público inglés y generó una frase que todavía se utiliza en la actualidad, aunque generalmente se malinterpreta y no se usa correctamente. 
Alguien puede decir: “Es como el huevo del cura”, queriendo manifestar que algo es bueno y malo. 
Pero, por supuesto, el chiste de la caricatura era que el cura simplemente se estaba mostrando amable: un huevo o es bueno o es malo, y el suyo era malo. 
La Cumbre Europea en Niza esta semana (7 al 9 de diciembre) se presenta como el huevo del cura. 
La pregunta es: ¿Será por completo mala y un fracaso o tendrá “partes excelentes”? 
La respuesta probable es: ambas. 
Casi con seguridad no logrará alcanzar sus objetivos inmediatos; pero puede abrir las puertas para avances importantes en el futuro. 
El propósito ostensible de la cumbre es llevar a cabo aqúellos cambios en la maquinaria de toma de decisiones de la Union Europea que le permitan manejar la admisión de por lo menos 12 nuevos miembros, provenientes principalmente de Europa central y del este. 
Todo el mundo sabe que esos cambios tendrán que ser radicales, incluso semi-federales. 
Como mínimo, la futura ampliación requerirá muchas más votaciones de mayoría en el Consejo de Ministros, si no se quiere que la Unión se vea paralizada por 27 Estados miembros y 27 vetos nacionales. 
Pero la mayoría de los Estados miembros no están dispuestos a considerar reformas tan profundas. 
Francia, donde será la reunión y quien actualmente tiene la Presidencia de la UE, ha elaborado una lista de 50 áreas de política donde se podría establecer el voto de mayoría. 
Sin embargo, cada país tiene sensibilidades particulares: los alemanes no quieren ser derrotados en votaciones sobre inmigración; los franceses, en votaciones sobre comercio y servicios; los ingleses, en votaciones sobre cuestiones tributarias. 
El resultado acumulado de todas esas objeciones nacionales es que la cumbre de Niza probablemente vea apenas un pequeño mejoramiento en las condiciones para adoptar las votaciones de mayoría, mucho menor que el que requiere la ampliación. 
Una renuencia similar habrá de dominar el resto de la agenda institucional inmediata. 
En principio, habría que adelgazar la Comisión después de la ampliación, para que tuviera menos Comisionados que Estados miembros. 
Igualmente, los Estados miembros grandes deberían tener más votos en el Consejo de Ministros, para reflejar sus poblaciones mayores. 
A los Estados miembros pequeños ninguna de las dos propuestas les resulta atractiva, porque perderían Comisionados y votos. 
En ambos asuntos, es de esperar un jaloneo fuerte y cualquier decisión que se alcance será tomada con desgano o pospuesta en la práctica. 
No obstante, los 15 Estados miembros pueden tratar de compensar su falta colectiva de arrojo abriendo opciones más sencillas para la integración flexible o a velocidades diferentes. 
Esta podría ser una forma de darle la vuelta al dilema de la votación por mayoría, ya que permitiría que grupos de Estados miembros cooperaran en áreas específicas sin tener que esperar el acuerdo unánime de todos los socios. 
Si esto es o no un procedimiento deseable es algo que se debate acaloradamente, pero el hecho es que la integración a velocidades distintas ya existe, en el sentido de que Gran Bretaña y Dinamarca no son, y probablemente nunca serán, miembros del euro. 
Si estas sobras fueran el resultado total de la cumbre de Niza, resultaría insatisfactoria, incluso un fracaso. 
Pero puede ser que el significado real del acto resulte ser no las decisiones limitadas que los jefes de gobierno quieran y puedan tomar en esta ronda, sino la apertura, prácticamente por vez primera, de discusiones serias sobre el rumbo que habrá de tomar la Unión Europea en el futuro. 
Algo que sí sucederá en Niza es la adopción formal de la Carta de Derechos Fundamentales. 
En su forma actual, este documento recoge derechos de todos tipos que los ciudadanos de la UE ya tienen bajo las leyes existentes. 
No está encaminada a conferir derechos nuevos y la Corte Europea de Justicia no puede hacerla cumplir. 
En otras palabras, es un truco de relaciones públicas, diseñado para que la UE resulte más atractiva, sin otorgar de hecho beneficios reales. 
Incluso como truco publicitario la Carta podría tener influencia. 
Por ejemplo, el artículo 2 señala que: “Todos tienen derecho a la vida. 
Nadie deberá ser condenado a la pena de muerte o ejecutado.” Es evidente que este principio será obligatorio para todos los Estados miembros y para los candidatos a ingresar. 
La pregunta en Niza será si la Carta debe incorporarse a los tratados de la UE, con lo que se le daría fuerza de ley. 
Otra pregunta similar en Niza será si ha llegado el tiempo de simplificar los tratados de la UE, que actualmente son una mezcla confusa de principios generales y detalles engorrosos. 
Al principio la simplificación podría concebirse como otro truco: hacer que los tratados resulten más comprensibles para los electores sin cambiar nada en las leyes. 
Pero también podría convertirse en el esencial primer paso en la redacción de una constitución europea. 

¿Un FMI que podamos querer? 
CAMBRIDGE – Qué diferencia ha significado la crisis para el Fondo Monetario Internacional. 
Apenas unos meses atrás esta importante pero poco querida institución, símbolo de los acuerdos económicos globales de post-guerra, parecía destinada a la irrelevancia. 
Por largo tiempo el FMI ha sido una cabeza de turco tanto para la izquierda como la derecha, la primera por el énfasis del Fondo en la rectitud fiscal y la ortodoxia económica, y la otra por su papel en el rescate financiero de las naciones endeudadas. 
Las naciones en desarrollo siguieron sus consejos a regañadientes, mientras que las naciones avanzadas, que no necesitaban el dinero, no les prestaban la menor atención. 
En un mundo en que los flujos de capitales privados empequeñecían los recursos a su disposición, el FMI había llegado a parecer un anacronismo. 
Y, cuando algunos de los mayores deudores del FMI (Brasil y Argentina) comenzaron a prepagar sus deudas hace unos años sin que hubiese nuevos deudores a la vista, era como si le hubieran puesto el último clavo al ataúd. 
El FMI parecía condenado a que sus ingresos se acabaran, además de perder su razón de ser. 
Redujo sus presupuestos y comenzó a aminorar su tamaño, y si bien se le atribuyeron nuevas responsabilidades en el intertanto -vigilancia de la "manipulación del tipo de cambio", en particular-, sus deliberaciones demostraron ser en gran medida irrelevantes. 
Sin embargo, la crisis ha fortalecido al FMI. 
Bajo su capaz director ejecutivo, Dominique Strauss-Kahn, el Fondo ha sido una de las pocas entidades oficiales que se ha mantenido por delante de la curva. 
Hizo raudamente lo necesario para crear una línea de crédito de emergencia con desembolso rápido para aquellos países que tuviesen políticas “razonables”. 
Lideró la promoción de un estímulo fiscal global del orden de un 2% del PGB mundial, lo que es todavía más destacable si se considera su tradicional conservadurismo en cuanto a asuntos fiscales. 
Y, con anterioridad a la cumbre del G-20 en Londres, replanteó profundamente sus políticas para la otorgación de préstamos, restando énfasis a su condicionalidad tradicional y facilitando el proceso para que los países opten a préstamos. 
Lo que es incluso más significativo, el FMI ha salido del encuentro de Londres con recursos sustancialmente mayores, así como con nuevas responsabilidades. 
El G-20 prometió triplicar la capacidad de préstamo del Fondo (de 250 a 750 mil millones de dólares), emitir 250 mil millones de dólares de nuevos Derechos Especiales de Giro (un recurso de reserva compuesto por una canasta de monedas principales), y permitir que el Fondo solicite préstamos en los mercados de capitales (algo que nunca ha hecho), si es necesario. 
El FMI también fue designado como una de las dos principales agencias -junto con un Foro de Estabilidad Financiera ampliado (llamado ahora Junta para la Estabilidad Financiera)- a cargo de dar alertas tempranas sobre riesgos macroeconómicos y financieros y emitir las recomendaciones que sean necesarias sobre políticas a adoptar. 
Otra buena noticia es que ahora los europeos han renunciado a su pretensión de nombrar al director ejecutivo del FMI (como lo hacen los estadounidenses con la presidencia del Banco Mundial). 
En lo sucesivo, estas altas autoridades se han de seleccionar a través de "un proceso de selección abierto, transparente y basado en méritos”. 
Esto permitirá un mejor gobierno (aunque la presidencia de Strauss-Kahn ha sido ejemplar) y mejorará la legitimidad de ambas instituciones a los ojos de las naciones en desarrollo. 
De manera que, una vez más, el FMI se encuentra en el centro del universo económico. 
¿Cómo escogerá implementar su poder recobrado? 
El mayor riesgo es que vuelva a exagerar su alcance e influencia, que es lo que ocurrió en la segunda mitad de los años 90, cuando comenzó a pregonar la liberalización de las cuentas de capitales, aplicó remedios fiscales exageradamente estrictos durante la crisis asiática y trató de rediseñar por cuenta propia las economías de ese continente. 
Desde entonces, la institución ha reconocido sus errores en todas esas áreas, pero está por verse si se han internalizado completamente, y si tendremos un FMI más amable en lugar de uno rígido y doctrinario. 
Un factor que nos ayuda a ser optimistas es el hecho de que, casi con seguridad, los países en desarrollo tendrán más influencia sobre cómo se maneja el Fondo, lo que asegurará que en el futuro las naciones más pobres sean escuchadas con más empatía. 
No obstante, dar a las naciones en desarrollo un mayor poder de voto no significará una gran diferencia si la cultura organizacional del FMI no cambia también. 
En el Fondo trabaja una gran cantidad de economistas de talento que no están muy vinculados con las realidades institucionales de los países sobre los que trabajan ni las aprecian demasiado. 
Sus conocimientos profesionales están avalados por sus grados académicos avanzados, en lugar de sus logros en el diseño de políticas en el mundo real. 
Esto tiende a alimentar una actitud arrogante y una sensación de vacía superioridad con respecto a sus contrapartes, autoridades a cargo de diseño de políticas que deben equilibrar múltiples y complejos intereses. 
Para contrarrestar esto, será necesario que los altos funcionarios del FMI hagan esfuerzos claros de captación, dotación de personal y ascensos. 
Una opción sería aumentar sustancialmente la cantidad de nuevos funcionarios que se encuentren en la mitad de su desarrollo profesional y que tengan experiencia práctica real en países en desarrollo. 
Esto haría que el personal del FMI conozca mejor el valor del conocimiento local con respecto a la experiencia teórica. 
Otra estrategia sería reubicar a parte del personal, incluido el que trabaja en departamentos funcionales, en "oficinas regionales", medida que probablemente genere gran resistencia en quienes se han acostumbrado a las comodidades de Washington D.C. Sin embargo, no hay mejor manera de apreciar el papel del contexto que experimentarlo personalmente. 
El Banco Mundial, que llevó a cabo una descentralización similar hace un tiempo, ha mejorado desde entonces la manera como sirve a sus clientes (aunque ha tenido dificultades en reclutar profesionales de primera calidad.) 
Este es un momento importante para el FMI. 
La comunidad internacional está esperando mucho del juicio y el desempeño del Fondo; para llenar cabalmente esas expectativas, será necesario que implemente reformas internas. 

Un premio de la paz inconveniente 
El premio Nobel de la Paz de este año recompensa a los miles de científicos del Panel de Cambio Climático de las Naciones Unidas (el IPCC). 
Estos científicos vienen realizando un trabajo excelente y arduo que determina exactamente lo que el mundo debería esperar del cambio climático. 
El otro ganador del galardón, el ex vicepresidente de Estados Unidos Al Gore, pasó mucho más tiempo contándonos qué temer. 
Mientras que las estimaciones y conclusiones del IPCC están basadas en el estudio meticuloso, Gore no parece guiarse por las mismas constricciones. 
Gore le dijo al mundo en su película premiada por la Academia (recientemente rotulada de "parcial" y con "errores científicos" por un juez británico) que debía estar preparado para un aumento de poco más de 6 metros en el nivel de los mares en el transcurso de este siglo. 
Gore ignora los hallazgos de sus colegas también galardonados con el Nobel, el IPCC, que concluyen que los niveles de los mares aumentarán entre 15 y 60 centímetros durante este siglo, aunque su mejor expectativa es de aproximadamente 30 centímetros -similar a lo que el mundo experimentó en los últimos 150 años. 
De la misma manera, Gore se lamenta por el derretimiento acelerado del hielo en Groenlandia y lo que esto implica para el planeta, pero pasa por alto la conclusión del IPCC de que, de continuar, el nivel actual de derretimiento sumaría apenas 7,6 centímetros al incremento del nivel del mar para fines de siglo. 
Gore también ignora la investigación que demuestra que las temperaturas de Groenlandia eran superiores en 1941 de lo que son hoy. 
Asimismo, Gore se preocupa por el futuro de los osos polares. 
Sostiene que se están ahogando a medida que desaparece su hábitat glacial. 
Sin embargo, el único estudio científico que demuestra algo por el estilo indica que cuatro osos polares se ahogaron como consecuencia de una tormenta. 
El político devenido cineasta pierde el sueño por un aumento pronosticado de las muertes vinculadas al calor. 
Existe otro aspecto de la historia que resulta inconveniente mencionar: las crecientes temperaturas reducirán la cantidad de olas de frío, un causante más importante de muertes que el calor. 
El mejor estudio demuestra que, para 2050, el calor se habrá cobrado 400.000 vidas más, pero que 1,8 millones de personas menos morirán por culpa del frío. 
De hecho, según la primera encuesta completa de los efectos económicos del cambio climático para el mundo, el calentamiento global, en realidad, salvará vidas. 
El IPCC ha declarado magnánimamente que habría sido feliz si Gore hubiera recibido él solo el premio Nobel. 
Me alegra que no fuera así, y que el trabajo del IPCC haya sido debidamente reconocido. 
Gore ayudó al mundo a preocuparse. 
Desafortunadamente, nuestra atención se aparta de lo que verdaderamente importa. 
El cambio climático no es el único problema que enfrenta el globo. 
El hecho de que nos concentremos obsesivamente en eso -en detrimento de otros desafíos planetarios- sólo se verá acentuado por la atención generada por el premio Nobel de la Paz de Gore. 
Gore se concentra, por sobre todo, en su llamado a los líderes mundiales a reducir las emisiones de CO2, pero existen otras políticas que harían mucho más por el planeta. 
En el próximo siglo, las naciones en desarrollo dependerán cada vez más de las importaciones de alimentos de los países desarrollados. 
Esto no es principalmente el resultado del calentamiento global, sino una consecuencia de que en el mundo en desarrollo hay más gente y menos tierra arable. 
La cantidad de gente que padece de hambre depende mucho menos del clima que de la demografía y los ingresos. 
Recortes extremadamente costosos de las emisiones de carbono podrían derivar en que haya más gente desnutrida. 
Si nuestro objetivo es combatir la desnutrición, políticas como proporcionar nutrientes a quienes los necesitan son 5.000 veces más efectivas a la hora de salvar vidas que gastar miles de millones de dólares recortando las emisiones de carbono. 
De la misma manera, el calentamiento global tal vez aumente mínimamente la malaria, pero las reducciones de CO2 serán mucho menos efectivas a la hora de combatir esta enfermedad que los mosquiteros de red y la medicación, que, por poco dinero, pueden salvar 850.000 vidas por año. 
En cambio, el costoso Protocolo de Kyoto impedirá apenas 1.400 muertes de malaria anualmente. 
Mientras nos preocupamos por los efectos lejanos del cambio climático, no hacemos nada para enfrentar las cuestiones que afectan al planeta hoy. 
Este año, la desnutrición matará a casi cuatro millones de personas. 
Tres millones de vidas se perderán en manos del VIH/SIDA. 
Dos millones y medio de personas morirán por contaminación ambiental bajo techo y al aire libre. 
Una falta de micronutrientes y agua potable se cobrará dos millones de vidas cada una. 
Cuando la atención y el dinero escasean, lo que importa es abordar primero los problemas con las mejores soluciones, haciendo el mayor bien posible a lo largo de todo el siglo. 
Si nos concentramos en resolver los problemas de hoy, fortaleceremos a las comunidades, las economías serán más vibrantes y las infraestructuras, más robustas. 
Esto les permitirá a estas sociedades enfrentar mucho mejor los problemas futuros -incluso el calentamiento global-. 
Comprometerse con recortes masivos de las emisiones de carbono hará que las futuras generaciones sean más pobres y estén menos capacitadas para adaptarse a los desafíos. 
Gore tiene una fe inquebrantable en que el cambio climático es el mayor desafío al que se enfrenta el mundo. 
Para ser justo, merece cierto reconocimiento por su pasión tan resuelta. 
Sin embargo, el contraste entre los ganadores del Nobel este año no podría ser más acentuado. 
El IPCC está comprometido en una investigación meticulosa donde los hechos rigen por sobre cualquier otra cosa. 
El enfoque de Gore es muy diferente. 


Un impuesto a la desigualdad 
Los auges económicos en China y la India han ayudado a reducir la desigualdad global. 
En las últimas dos décadas, masas de indios y chinos han ido cerrando la brecha (en términos relativos) con el mundo rico. 
Sin embargo, al mismo tiempo varios de los países verdaderamente pobres del mundo han quedado incluso más atrás (particularmente en África, donde los acontecimientos a menudo se describen como catastróficos) y ha aumentado la desigualdad al interior de la mayoría de los países. 
Se ha registrado una ampliación de la brecha de la desigualdad en los Estados Unidos (a partir de la administración de Ronald Reagan), el Reino Unido (a partir de Margaret Thatcher), Rusia durante su privatización y, más recientemente, en China y la India. 
Este curso de los acontecimientos parece acentuar la desigualdad global. 
De modo que, en perspectiva, parece que ésta ha sido relativamente estable durante las últimas dos décadas. 
¿Se debería hacer algo sobre esto? 
Muchos piensan que no es necesaria una acción global para combatir la desigualdad económica y argumentan que sólo importa la reducción de la pobreza. 
En palabras de Anne Krueger, Vicedirectora ejecutiva del FMI, “Los pobres están desesperados por mejorar sus condiciones materiales... en lugar de subir por [la escalera de] la distribución de los ingresos". 
En consecuencia, incluso si aumenta la brecha absoluta de los ingresos entre un estadounidense promedio y un africano promedio, ¿por qué preocuparse? 
Estas personas argumentan que, después de todo, el africano promedio sería un poco menos pobre. 
No obstante, esto presupone que la relación entre nuestros ingresos y los ingresos de los demás no importa. 
Por el contrario, los estudios de psicología invariablemente muestran que a la gente le importan no sólo sus ingresos absolutos, sino también en qué lugar se encuentran en la pirámide social y si esta posición es justa. 
En el pasado, un africano pobre habría mirado a sus compatriotas y habría sentido resentimiento por su riqueza; ahora, tanto él como sus compatriotas en mejor situación económica miran al mundo rico y sienten resentimiento por las enormes brechas de ingresos que ven. 
Las brechas son más evidentes en lugares donde trabajan juntas personas de diferentes países, como en muchas compañías multinacionales. Un empleado que trabaja para una de estas empresas fuera de su país de origen puede recibir un salario diez veces superior al personal local para el mismo trabajo. 
Es irritante una compensación salarial que se base únicamente en la nacionalidad, pero incluso cuando la gente no trabaja junta, la globalización, al llevar el mundo a la sala de estar (o a la choza) de cada persona, les permite hacer comparaciones mucho mayores de sus estándares de vida. 
Esto erosiona la seguridad relativa en que el mundo rico se podría refugiar como en un capullo. 
Ahora todos podemos ver estas diferencias entre los ingresos. 
Por esta razón es necesaria una acción internacional para abordar la pobreza global y la desigualdad global. 
Hoy tal vez parezca un poco descabellado el que un ente internacional pueda impulsar la redistribución global mediante impuestos, pero la lógica del desarrollo que estamos presenciando (particularmente la pérdida de centralidad de las naciones estado como asiento de la soberanía) sugiere que en el futuro puede llegar a ser realidad. 
A principios de los años 90 se perdió una oportunidad así. 
Cuando Rusia enfrentó su peor crisis, se entregó ayuda al corrupto régimen de Yeltsin. 
Sin embargo, se debería haber entregado el dinero directamente y en efectivo a los rusos más necesitados: los jubilados cuyos ingresos se desplomaron debido a la inflación y la contracción económica. 
Una organización internacional simplemente podría haber usado la infraestructura existente del estado ruso para distribuir donaciones en efectivo a cerca de 20 millones de jubilados, dinero que se había focalizado y gastado mucho mejor que entregándoselo al gobierno. 
Si se hubiera hecho así, los rusos habrían recordado con agrado haber recibido ayuda en efectivo de la comunidad internacional, en lugar de culparla por transferir fondos a gobernantes corruptos. 
Sin embargo, un enfoque idéntico o similar se podría aplicar a muchos países en la actualidad, de Angola a Zimbabwe. 
El enfoque es simple y potente. 
Consta de tres pasos: recolectar dinero de los ricos del mundo, no tratar con los gobiernos y transferir dinero en efectivo a los pobres. 
Quienes son partidarios de la idea de dejar la globalización exclusivamente en manos del sector privado pueden sentirse incómodos con la noción de dar a una agencia global el poder de recaudar impuestos. 
Pero no pueden dejar de darse cuenta de que los procesos que apoyan socavan su propia posición, al dejar más en evidencia la brecha de la riqueza y al hacer más cuestionable la justicia de la distribución global actual. 
En último término, se darán cuenta de que es en su propio interés el apoyar alguna forma de acción global para enfrentar tanto la pobreza como la desigualdad. 

Un baño de realidad inflacionaria 
CAMBRIDGE – Mientras la inflación sigue creciendo en todas partes, quizá los bancos centrales del mundo necesiten una sacudida que los saque de la complacencia. 
¿Qué tal llevar a cabo una de sus reuniones bimensuales en la Zimbabwe hiperinflacionaria? 
Tal vez no resulte cómodo, pero sería educativo. 
Según la agencia oficial de estadísticas de Zimbabwe, la inflación alcanzó el 66.000% en 2007, lo que se asemeja más a la Alemania de Weimar que al Africa moderna. 
Si bien nadie está completamente seguro de cómo hizo el gobierno para calcular los precios, dado que prácticamente no hay nada a la venta en los negocios, la mayoría de los indicadores sugieren que Zimbabwe tiene buenas chances de romper los récords mundiales de inflación. 
Por supuesto, por más curiosos que pudieran parecer, los banqueros centrales podrían decidir que reunirse en Harare sería demasiado inconveniente y políticamente indigerible. 
Por suerte, hay otros muchos destinos inflacionarios agradables, aunque menos espectaculares. 
La inflación en Rusia, Vietnam, Argentina y Venezuela está sólidamente instalada en los dos dígitos, sólo para nombrar algunas posibilidades. 
De hecho, a excepción de Japón que está acosado por la deflación, los banqueros centrales podrían reunirse casi en cualquier parte y ver una inflación alta y en alza. 
A las autoridades chinas les preocupa tanto la inflación del 7% de su país que están imitando a la India e imponen controles de precios sobre los alimentos. 
Incluso Estados Unidos tuvo una inflación del 4% el año pasado, aunque la Reserva Federal de alguna manera esté convencida de que la mayoría de la gente no se va a dar cuenta. 
Muchos banqueros centrales y economistas sostienen que la creciente inflación global de hoy es sólo una aberración temporaria, impulsada por los crecientes precios de los alimentos, el combustible y otras materias primas. 
Es verdad, los precios de muchas materias primas clave están entre un 25% y un 50% más altos que a principios de año. 
Pero si los banqueros centrales piensan que la inflación de hoy es simplemente producto de una escasez de recursos a corto plazo y no de una política monetaria laxa, se equivocan. 
El hecho es que, en gran parte del mundo, la inflación -y llegado el caso las expectativas inflacionarias- seguirá subiendo a menos que los bancos centrales empiecen a ajustar sus políticas monetarias. 
Estados Unidos hoy es el origen de la inflación global. 
Frente a una combinación viciosa de precios de viviendas que colapsan y mercados crediticios que implosionan, la Fed ha sido agresiva a la hora de recortar las tasas de interés en un intento por evitar una recesión. 
Pero aunque la Fed no lo admita en sus pronósticos, el precio de esta "política de aseguramiento" casi con certeza será una inflación más elevada, y quizá por varios años. 
La inflación de Estados Unidos estaría contenida excepto por el hecho de que muchos países, desde Oriente Medio hasta Asia, pegan sus monedas al dólar. 
Otros, como Rusia y Argentina, no tienen una paridad literal con el dólar pero, de todos modos, intentan suavizar los movimientos. 
En consecuencia, cada vez que la Fed recorta las tasas de interés, ejerce presión sobre todo el "bloque del dólar" para que haga lo mismo, por miedo de que sus monedas se aprecien a medida que los inversores buscan mayores rendimientos. 
Una política monetaria más laxa en Estados Unidos, en consecuencia, ha marcado el ritmo de la inflación en una porción importante -tal vez cercana al 60%- de la economía global. 
Pero, dado que la mayoría de las economías en Oriente Medio y Asia están en mejor forma que Estados Unidos, y teniendo en cuenta que la inflación ya trepa de manera sostenida en la mayoría de los países emergentes, un estímulo monetario agresivo es lo último que necesitan en este momento. 
El Banco Central Europeo se mantiene calmo por el momento, pero probablemente él también esté frenando cualquier suba de la tasa de interés en parte por miedo a hacer subir aún más el euro, que ya alcanzó niveles récord. 
Y el BCE teme que si la recesión norteamericana demuestra ser contagiosa, tal vez tenga que cambiar de rumbo y empezar a recortar las tasas de todas maneras. 
Ahora bien, ¿qué sucede a continuación? 
Si Estados Unidos pasa de una recesión suave a una recesión profunda, las implicancias deflacionarias globales cancelarán algunas de las presiones inflacionarias que enfrenta el mundo. 
Los precios de las materias primas globales colapsarán, mientras que los precios de muchos bienes y servicios dejarán de subir tan rápidamente a medida que crezca el desempleo y el exceso de capacidad. 
Por supuesto, una recesión norteamericana también traerá aparejados más recortes de las tasas de interés por parte de la Fed, lo cual exacerbará los problemas más tarde. 
Pero las presiones inflacionarias serán aún peores si la recesión norteamericana sigue siendo suave y el crecimiento global se mantiene sólido. 
En ese caso, la inflación podría aumentar fácilmente a los niveles de los años 1980 (si no, de los años 1970) en gran parte del mundo. 
Hasta ahora, la mayoría de los inversores pensaron que preferirían arriesgarse a una inflación alta por un par de años que aceptar incluso una recesión breve y poco profunda. 
Pero se olvidan fácilmente de los costos de la inflación alta y de lo difícil que es erradicarla del sistema. 
Tal vez ellos también deberían intentar llevar a cabo algunas conferencias en Zimbabwe y darse su propio baño de realidad. 

Una guerra inteligente contra el terrorismo 
El terrorismo es una amenaza existencial. 
En nuestra Estrategia de Seguridad Europea, se consideró que se trata de una de las más importantes amenazas estratégicas que enfrenta la Unión Europea y para luchar contra él estamos haciendo uso de todos los instrumentos a nuestra disposición en el ámbito de la inteligencia. 
El primer objetivo de la inteligencia es encontrar terroristas, prevenir su acción y rastrearlos después de sus ataques. 
Este es el tipo de inteligencia operacional que se lleva a cabo mejor a nivel nacional. 
La cooperación entre los servicios de inteligencia de los miembros de la UE ha hecho posible varios arrestos y neutralizaciones de operaciones terroristas en Europa. 
Hace poco los periodistas me preguntaron si la cooperación entre agencias es suficiente y si se debían crear mecanismos europeos para compartir información operacional de inteligencia. 
Más tarde, ese mismo día, una operación conjunta permitió arrestos simultáneos en cinco países de Europa. 
El éxito de la operación no fue un accidente. 
El año pasado, la Unión firmó dos acuerdos sobre la Europol, así como un Acuerdo de Extradición y Asistencia Legal Mutua. 
Los servicios de seguridad europeos están trabajando estrechamente con el Grupo Antiterrorista, y se ha reactivado el Grupo de Tareas Antiterroristas de la Europol. 
Se encuentra en funcionamiento un grupo de alto nivel sobre seguridad en el transporte y las fronteras, y se están fortaleciendo los vínculos entre los jefes de policía de los estados miembros. 
Pero un amplio intercambio de información no siempre es algo necesario o apropiado. 
Los estados miembros también necesitan información derivada del trabajo permanente de seguimiento de casos, no para informar a la policía, al menos no directamente, sino para neutralizar y desmantelar redes y prevenir ataques. 
En muchos sentidos, esta información es más sensible y los servicios la comparten sólo si es estrictamente necesario y no exclusivamente para promover la cooperación. 
Veo otro papel para los servicios de inteligencia: ayudar a que la acción política sea una acción informada. 
Los servicios de inteligencia pueden educar al público, explicando los orígenes del enajenamiento que subyace al terrorismo, cómo ocurren la radicalización y el reclutamiento, y llamando la atención acerca de los fines, métodos y estrategias de los terroristas para lograr sus objetivos. 
Únicamente cuando entendamos esto podremos desarrollar políticas adecuadas y concretas. 
Para esto necesitamos buenas evaluaciones estratégicas de la información de inteligencia. 
Los miembros de la UE tienen estructuras para proporcionar esto, y con su apoyo y comentarios estamos construyendo estructuras a todo lo ancho de Europa para hacer llegar esta información a quienes están a cargo de diseñar las políticas de la UE. 
La Europol está llevando a cabo una función similar con el material derivado del trabajo de las policías, y estamos trabajando para asegurar una interacción cooperativa entre estas dos iniciativas. 
Este es un nivel de inteligencia diferente, más analítico, en donde la estrecha colaboración agrega un valor significativo. 
Después de los atentados con bombas de Madrid, la UE se centró en aspectos internos de la lucha contra el terrorismo, pero esto no significa que haya adoptado una actitud retraída. 
Por el contrario, la UE considera que la cooperación internacional es fundamental en la lucha contra el terrorismo. 
Por lo general, el antiterrorismo es un tema muy prioritario en la agenda internacional y se está integrando mejor al diálogo político de la Unión con otros países. 
Estamos definiendo mejor los objetivos de nuestros programas de ayuda externa y formación de capacidades, y estamos preparados para usar nuestra fuerza comercial y económica, cuando sea necesario, exigiendo cláusulas antiterroristas en los tratados bilaterales. 
También ha habido un gran cambio en la cooperación trasatlántica entre la UE y los EE.UU. Las acciones dicen más que las palabras, y las acciones a este nivel han sido rápidas y decisivas (por ejemplo, las iniciativas conjuntas destinadas a eliminar las vías de financiamiento de los terroristas), a pesar de haber tenido fuertes diferencias acerca de Irak. 
Con todo, no doy paso a la complacencia. 
Para facilitar la extremadamente compleja tarea de diseñar políticas antiterroristas en la UE, ahora tenemos un Plan de Acción aprobado por el Consejo Europeo, que claramente especifica quién hace qué y con qué plazos. 
Esto también ayudará a que los parlamentos nacionales comprendan los objetivos de la UE y facilitará su planeamiento legislativo. 
Recientemente nombré un coordinador antiterrorista para que me ayude a dar seguimiento al Plan de Acción. 
Además, tenemos una considerable cantidad de instrumentos en el área de justicia e interior. 
La Orden Europea de Arresto ya está produciendo resultados concretos y estamos avanzando hacia el "libre movimiento de las decisiones judiciales" en la UE, mediante el cual las decisiones judiciales (tales como el arresto y entrega de los sospechosos, la confiscación y el congelamiento y de bienes) serán reconocidas mutuamente. 
Más aún, la Agencia Europea de Fronteras comenzará a funcionar en 2005. 
Como lo solicitara el Consejo Europeo, estoy desarrollando en conjunto con la Comisión Europea una estrategia para acabar con el financiamiento de los terroristas. 
Aquí es donde se encuentra la verdadera prueba de la cooperación, ya que nuestro éxito dependerá de cómo aseguremos una adecuada interacción y flujo de información de inteligencia entre los servicios correspondientes y las comunidades financiera y bancaria. 
Creo firmemente que la opción militar por si sola no puede derrotar al terrorismo. 
La cooperación judicial, policial y de inteligencia debe ser el punto focal de la acción. 
Esto no significa que no estemos trabajando sobre cómo la Política Europea de Defensa y Seguridad (PEDS) puede ofrecer una contribución significativa. 
Pero la PEDS no es el centro de nuestras iniciativas. 
Además de nuestros esfuerzos de seguridad e inteligencia, debemos trabajar también para acabar con el "oxígeno" de los terroristas. 
Esto significa enfrentar los factores que contribuyen al reclutamiento por parte de los grupos terroristas y al apoyo que puedan recibir en la población. 
Los conflictos regionales causan ira y resentimiento. 
El problema árabe-israelí, aún no resuelto, produce un aumento del radicalismo y el extremismo. 
En general, hay demasiado combustible para la propaganda terrorista. 
La UE será dura con el terrorismo, pero también es necesario ser duros con lo que lo causa. 
No se trata de dos luchas, sino de una. 

Limitaciones soberanas para Argentina 
WASHINGTON, DC – La deuda soberana volvió recientemente a los titulares, en esta ocasión, por un fallo de la Corte Suprema de Justicia estadounidense sobre la deuda argentina. 
Debido al dictamen, una cuestión complicada probablemente se complique más aún. 
La deuda soberana ha sido una de las características principales del sistema financiero internacional durante siglos. 
Los reyes se endeudaban, a menudo con otros países, para financiar guerras y otros gastos. 
Cuando no podían pagar, como algunas veces sucede, los soberanos incumplían sus promesas. 
En la actualidad, los soberanos son, más frecuentemente, gobiernos democráticamente elegidos, pero aún se endeudan. 
Y, de vez en cuando, caen en situaciones insostenibles y necesitan ayuda del exterior para continuar cumpliendo sus obligaciones por los servicios de la deuda. 
Cuando las empresas privadas (o los gobiernos subnacionales) resultan insolventes, suelen existir procedimientos legales de bancarrota para determinar qué hacer. 
Sin esos procedimientos, una economía de mercado sería incapaz de funcionar. 
En parte, esto se debe a que de no ser así los acreedores dejarían de extender créditos y reclamarían la devolución de su dinero ante la primera señal de problemas, ya que los primeros acreedores en recibir su dinero obtendrían el monto total que se les adeuda y quedaría menos para quienes lleguen después; se genera así un incentivo para que todos los acreedores actúen apresuradamente, incluso antes de que los pagos por los servicios de la deuda resulten imposibles. 
Además, en muchos casos, el valor de los activos de la entidad en problemas es mayor si continúa funcionando de lo que sería si se vendieran separadamente. 
En esos casos, todos los acreedores estarían mejor con una reducción de la deuda que ante la disolución de la empresa. 
De esa manera, las leyes de quiebras protegen a los acreedores entre sí y evitan un resultado que los dañaría a todos innecesariamente. 
En el caso de la deuda soberana, sin embargo, no existe una ley internacional vinculante que permita la bancarrota. 
Si bien han surgido algunas prácticas de rutina con el crecimiento de los mercados internacionales de capitales, continúan siendo ad hoc. 
Dada la incertidumbre que esto implica y que los deudores soberanos pueden repagar la deuda en moneda interna sencillamente imprimiendo dinero, los acreedores habitualmente exigen tasas de interés significativamente mayores si los bonos no son emitidos en la moneda de un país avanzado y están amparados por sus leyes, a menudo, Estados Unidos o el Reino Unido. 
Cuando un soberano decide que su deuda externa es insostenible, el gobierno y sus acreedores deben negociar sobre el curso de acción a adoptar. 
El Club de París de países acreedores ha desarrollado procedimientos para la gestión de bonos soberanos en poder de otros soberanos. 
Pero cuando los poseedores de deuda soberana son acreedores privados, cada vez que hay que organizarlos se genera un nuevo desafío. 
Cuando la deuda se torna insostenible, las negociaciones pueden tener varios resultados posibles. 
A veces se reprograman los pagos por los servicios de la deuda, tal vez extendiéndolos durante un período mayor y otorgando así tiempo al país deudor para recuperar su capacidad de pago. 
A veces los acreedores aceptan intercambiar los bonos por otros nuevos, con menor valor nominal o una reducción de los pagos por intereses. 
Pocos gobiernos se rehúsan completamente a pagar de alguna manera. 
Argentina entró en cesación de pagos de su deuda en 2001. 
Después de varios años difíciles, el país se las arregló para negociar un intercambio de los bonos restantes por otros con un valor nominal considerablemente menor. 
Aproximadamente el 93 % de los acreedores aceptó la propuesta y recibió nuevos bonos con un valor nominal de aproximadamente un cuarto del inicial. 
Después de 2005, Argentina cumplió con el servicio de la deuda por los nuevos bonos. 
Pero algunos acreedores mantuvieron una posición inflexible y presentaron una demanda contra Argentina en Nueva York (ya que los bonos fueron emitidos bajo la ley neoyorquina). 
Los bonos argentinos (como la mayoría de los demás) contaban con una cláusula llamada pari passu, que comprometía al gobierno a tratar a todos los bonistas de la misma manera. 
Los acreedores inflexibles afirmaron que si el pago por los nuevos bonos se efectuaba en su totalidad (como, en efecto, ocurría) el trato igualitario requería que ellos recibieran el monto total que se les debía (incluido no solo el interés, sino también el capital). 
El Tribunal de Apelaciones del Segundo Circuito estadounidense determinó que Argentina debía honrar sus obligaciones con los bonistas inflexibles en igual proporción (es decir, al 100 %) que con los tenedores de los nuevos bonos. 
Ese fue el fallo que la Corte Suprema confirmó recientemente. 
Según el dictamen de la Corte, Argentina no puede pagar a los tenedores de los nuevos bonos a menos que también pague a los bonistas inflexibles, y ninguna institución financiera estadounidense puede operar como intermediaria de pagos argentinos. 
En consecuencia, Argentina debe cancelar la totalidad de la deuda con los deudores inflexibles o caer en cesación de pagos de los bonos nuevos. 
Independientemente de la forma en que se supere el actual impasse, el dictamen genera muchas preguntas para los emisores y tenedores de deuda soberana. 
Si los acreedores ahora perciben que mantener una posición inflexible aumenta sus chances de recibir la totalidad del valor nominal más adelante, reestructurar la deuda soberana y recuperar el funcionamiento normal de una economía endeudada resultará más difícil. 
Desde la crisis argentina, la mayoría de los nuevos bonos han sido emitidos con cláusulas de acción colectiva (CAC), por las cuales los tenedores están obligados a aceptar la reestructuración si una proporción predeterminada del total (habitualmente cercana al 70 %) accede a ello. 
A medida que pasa el tiempo cada vez quedan menos bonos sin CAC en circulación. 
Pero estas cláusulas no resuelven el problema en su totalidad, porque sería necesario un voto para cada emisión individual de bonos y se podría lograr una posición inflexible mediante la compra del porcentaje que permite el bloqueo de una pequeña emisión. 
También es posible que se encuentre una formulación que reemplace a la cláusula pari passu en las futuras emisiones de bonos, pero proporcione una garantía suficiente a los bonistas para permitir que el mercado funcione de manera muy similar a la vigente hasta el fallo actual. 
Hasta la crisis del euro, generalmente se creía que los problemas por los servicios de la deuda soberana eran exclusividad de los mercados emergentes y los países menos desarrollados. 
La decisión de la Corte Suprema de EE. UU. sobre Argentina agrega una complejidad adicional, que bien puede aumentar el riesgo asignado a las tenencias de deuda soberana y, con esto, el costo de su emisión. 

Estados Unidos después de la parálisis 
WASHINGTON, DC – Tras dieciséis días de museos cerrados, edificios federales semivacíos, calles extrañamente silenciosas y un limbo existencial para decenas de miles de trabajadores, vuelven a encenderse las luces en Washington. 
La crisis derivada del intento del ala radical de los congresistas republicanos de bloquear la implementación del plan de seguro médico universal propuesto por el presidente Barack Obama está superada (al menos, por ahora), pero deja tras de sí tres lecciones para el futuro. 
En primer lugar, la próxima vez que la eurozona experimente una recaída en su crisis, Estados Unidos tendrá que morderse la lengua: al fin y al cabo, la reciente parálisis gubernamental dio un espectáculo que reveló patologías tan graves como las que caracterizaron las negociaciones económicas y políticas de la Unión Europea a lo largo de los últimos cinco años. 
¿Hubo conducta irresponsable que pusiera en riesgo la salud de la economía global? 
Sí. 
¿Sobreactuación política y demandas ridículas que impidieran de antemano cualquier posibilidad de acuerdo? 
Sí. 
¿Negociaciones de último minuto y juegos de poder al borde del abismo, mientras todos alrededor nos preguntábamos si esta vez nos caíamos en serio por el barranco? 
Sí. 
Pero últimamente, pocos países han escapado a la vergüenza de ver sus escándalos políticos internos expuestos a la vista de todo el mundo. En el Reino Unido, disturbios masivos hace apenas dos veranos; 
París, paralizada en forma recurrente por huelgas y manifestaciones; el ascenso de un partido fascista en Grecia; Ciudad de México, prácticamente sitiada por los maestros que ocuparon la plaza central; en Turquía, el primer ministro Recep Tayyip Erdoğan recurriendo a la violencia, en junio, para poner fin a semanas de protestas contra su creciente autoritarismo. 
Y por el lado de las no democracias, en China el escándalo de Bo Xilai, digno de una novela de espías, con su cuota de amoríos, corrupción rampante, asesinato y un dramático pedido de asilo en un consulado estadounidense por parte de un alto funcionario de la policía. 
Vista en este contexto, la crisis de gobierno estadounidense luce un tanto diferente. 
Sí, es un síntoma claro de una profunda disfunción política, nacida de la demarcación politizada de distritos electorales y de los efectos distorsivos del sistema de financiación de campañas. 
Sin embargo, hay que destacar que toda la crisis se desenvolvió de acuerdo con los procedimientos constitucionales. 
De hecho, ya cerca de la fecha límite para aumentar el tope de endeudamiento, Henry Aaron, un distinguido investigador superior de la Brookings Institution, señaló que la Constitución de Estados Unidos obliga al presidente “a gastar lo que el Congreso mande, aplicar solamente aquellos impuestos que el Congreso apruebe y no endeudarse más allá de lo que el Congreso autorice”. 
Sin aprobación del legislativo para elevar el tope de endeudamiento era imposible cumplir los tres requisitos a la vez; en estas circunstancias, que Obama no hiciera caso del tope de endeudamiento (a pesar de ser una decisión anticonstitucional que lo hubiera hecho pasible de juicio político) era la opción menos mala. 
Pero incluso en medio de una polarización política como no se ha visto en Estados Unidos en décadas (sumada, en muchos lugares, a un odio visceral hacia el primer presidente afroamericano del país), la ciudadanía y la clase política estadounidenses entienden que violentar la Constitución atentaría contra los fundamentos del sistema de gobierno. 
Este entendimiento implica que la cura para la actual disfunción no se hallará en las calles, sino en las urnas. 
Y este compromiso colectivo con el principio de que el ejercicio del poder debe estar supeditado a las leyes es la esencia de la democracia liberal. 
Sin embargo, los estadounidenses no están para festejos. 
De hecho, la segunda lección que podemos extraer de la crisis es que ya casi no queda lugar en Estados Unidos para el triunfalismo. 
Los alardes de excepcionalismo dieron paso a un patriotismo más sobrio, en el que los ciudadanos de a pie reconocen que existen desde hace mucho tiempo tendencias que erosionan la prometida igualdad de oportunidades; particularmente, falencias en los sistemas de salud, educación y provisión de infraestructuras del país. 
La furia de los republicanos del Tea Party (como en su momento, la de los manifestantes de Occupy Wall Street) refleja cierta idea de que la única forma de cambiar el sistema es aplicar medidas drásticas, si no revolucionarias. 
Pero del otro lado, los votantes más pragmáticos están cada vez más disconformes con la parálisis política y con la incapacidad de las instituciones de gobierno para responder a las preferencias de una mayoría evidente de la población. 
Durante la pasada crisis, el índice de aprobación popular del Partido Republicano se redujo a apenas la cuarta parte del electorado nacional (un mínimo histórico), mientras que el índice de aprobación del Congreso en su conjunto no superó el 5%. 
La última lección nos dice que la presencia femenina beneficia a cualquier sistema político. 
Fue muy comentado el papel que desempeñaron seis senadoras (republicanas y demócratas) en el logro de los acuerdos necesarios para poner fin a la crisis. 
Son mujeres que supieron mantenerse conectadas a través de la divisoria partidaria, mientras las relaciones entre sus colegas masculinos se deterioraban cada vez más y se abría paso una competencia de declamaciones y acusaciones mutuas. 
Es igualmente digno de destacar que estas mujeres sintieron la necesidad moral de gobernar en serio y actuaron en consecuencia. 
Como señaló Susan Collins, la senadora republicana por Maine que redactó el primer bosquejo de un acuerdo y lo llevó al Senado para su tratamiento, la crisis “perjudicó a todas las pequeñas empresas” de la zona del parque nacional Acadia en el estado de Maine “y eso no está nada bien”. 
El mundo debería tomar nota. 
Aunque las mujeres no sean forzosamente mejores que los hombres para gobernar, sus perspectivas y formas de involucrarse suelen ser diferentes, y estas diferencias pueden ser esenciales para resolver los atascos creados por el ego de los hombres. 
Además, las mujeres suelen prestar más atención a los padecimientos de personas reales que a la promoción de grandes principios y prefieren el progreso concreto a la victoria abstracta. 
Sea en un parlamento o en una negociación de paz, la presencia femenina lleva a mejores resultados. 
El gobierno estadounidense está funcionando otra vez, por ahora. 
Ya se negocia la aprobación de un presupuesto real que satisfaga a todas las partes. 
Y el efecto que tendrá la pasada crisis sobre la suerte del Partido Republicano en las elecciones legislativas de 2014 es tema de discusión. 
Pero lo que importa, en definitiva, es que las divisiones sociales y económicas del país se resolverán por la vía política, mediante elecciones y el esfuerzo de millones de estadounidenses en pos del logro de reformas fundamentales. 
Por más frustrante y vergonzoso que haya sido lo que pasó estas últimas semanas, pudo haber sido mucho peor. 

Un momento propio de Obama para los intocables de la India 
NUEVA DELHI – Una de las numerosas consecuencias internacionales de la asombrosa victoria de Barack Obama en los Estados Unidos es la introspección a escala mundial sobre si semejante avance podría ocurrir en otro país. 
¿Podría una persona de color llegar a ocupar el poder en otros países con mayoría blanca? 
¿Podría un miembro de una minoría acosada transcender las circunstancias de su nacimiento para llegar a dirigir su país? 
Mientras que muchos analistas de una gran diversidad de naciones, en particular en Europa, han concluido que semejante acontecimiento no podría ocurrir en un futuro previsible, la India es una excepción. 
Hace mucho que políticos pertenecientes a minorías han ejercido autoridad, si no el poder, en sus diversos altos cargos. 
De hecho, en las últimas elecciones generales de la India, celebradas en 2004, ganó una mujer de origen italiano y fe católica romana (Sonia Gandhi), que abrió el camino para que un musulmán (el Presidente Abdul Kalam) tomara juramento a un sij (Manmohan Singh) como Primer Ministro en un país el 81 por ciento de cuya población es hindú. 
No sólo podría ocurrir aquí, dicen los indios, sino que ya ha ocurrido. 
Esa complacencia es prematura. 
La analogía más próxima a la situación de los negros americanos es la de los dalits –antes llamados “intocables”–, los parias que durante milenios sufrieron una discriminación y una opresión humillantes. 
Como los negros en los EE.UU., los dalits representan el 15 por ciento, aproximadamente, de la población; se los encuentra desproporcionadamente en puestos de trabajo de baja categoría e ingresos bajos, sus niveles de instrucción son inferiores a los de las castas altas y siguen padeciendo incidentes diarios de discriminación por la simple razón de su identidad al nacer. 
Sólo cuando un dalit gobierne la India se podrá decir en verdad que este país ha alcanzado su “momento propio de Obama”. 
En teoría, ya ha sucedido: K. R. Narayanan, nacido en una pobre familia dalit, fue Presidente de la India, el cargo más alto del país, de 1997 a 2002, pero el de la presidencia india es un cargo en gran medida ceremonial: el poder real corresponde al cargo de Primer Ministro y ningún dalit ha tenido la menor oportunidad de ocuparlo. 
Desde la independencia, en 1947, una mayoría de los primeros ministros de la India han sido brahmanes, la casta hindú más alta. 
Sin embargo, en las próximas elecciones, que se celebrarán antes de mayo de 2009, puede haber un candidato dalit al cargo de Primer Ministro: Kumari Mayawati, la ministra principal del mayor estado indio, Uttar Pradesh. 
Desde 1991, ninguno de los partidos indios que han gobernado ha gozado de una segura mayoría parlamentaria, por lo que se han debido formar gobiernos de coalición con varios partidos. 
El actual gobierno, encabezado por el Partido del Congreso de Manmohan Singh, está compuesto de veinte partidos y ha sucedido a una coalición de 23 partidos encabezada por Atal Bihari Vajpayee, del Partido Bharatiya Janata. 
Cuando se conozcan los resultados de la elección el año que viene, nadie duda que la primera –y difícil– tarea será la de componer otra coalición. 
Tanto el Partido del Congreso como el BJP intentarán hacer alianzas con las docenas de partidos más pequeños que probablemente estarán representados en el Parlamento. 
Pero en esa ocasión es probable que afronten una tercera opción: Mayawati, cuyo Partido Bahujan Samaj (PBS) puede contar con un bloque de al menos cincuenta escaños, ha expresado en público su desdén por los dos grandes partidos nacionales; preferiría en gran medida encabezar una coalición y no unirse a ella y, si los resultados electorales le son favorables, no sería aventurado pensar que pudiera agrupar a diversos partidos regionales y de izquierdas para aspirar a gobernar la India. 
Se trata de un avance notable: la idea de que una mujer dalit pudiera gobernar la India ha sido inconcebible durante 3.000 años, pero la democracia de este país ha abierto nuevas vías para habilitar a sus clases inferiores. 
Los pobres y los oprimidos pueden no tener gran cosa, pero lo que sí que tienen es el número, que es lo que importa en las urnas. 
Los dalits y los aborígenes de la India (enumerados en la Constitución como “castas y tribus desfavorecidas”) tienen derecho a 85 escaños en el Parlamento de la India, compuesto de 543 diputados, “reservados” para los candidatos de sus comunidades. 
Las sagaces alianzas de Mayawati, entre otras con algunos miembros de las castas superiores, que la llevaron al poder en Uttar Pradesh, brindaron a su partido la oportunidad de obtener otros escaños más. 
En un sistema parlamentario dependiente de las coaliciones, podría ser lo único que necesitara para llegar a ser Primera Ministra. 
Mayawati, hija de un funcionario, estudió Derecho y trabajó como maestra antes de ser descubierta por el fundador del PBS, el difunto Kanshi Ram, y preparada para la dirección política. 
Su ascenso ha estado marcado por una profunda insistencia en el simbolismo –su gobierno en Uttar Pradesh se ha caracterizado por la construcción de numerosas estatuas de dirigentes dalits, incluida ella misma– y el gusto por las celebraciones pródigas. 
La debilidad de Mayawati por el “bling” ha quedado demostrada con sus extravagantes fiestas de cumpleaños, que preside cargada de diamantes, pues dice (en lo que se parece bastante a Evita Perón) que su brillo aporta encanto y dignidad a su pueblo. 
Se jacta de ser el político de la India que más paga en concepto de impuesto de la renta –unos seis millones de dólares el año pasado–, aunque las fuentes de sus ingresos están envueltas en polémica. 
En varias ocasiones se la ha acusado de corrupción, pero no se ha podido demostrar, muy en particular en el caso de la construcción de un gran complejo comercial cerca del Taj Mahal, con el que se violó la legislación urbanística. 
Los críticos sostienen que la promoción del bienestar de los dalits por parte de Mayawati parece comenzar por ella misma, pero no se puede negar que su ascenso al poder en el mayor estado de la India, que envía 80 diputados al Parlamento, le ha brindado un trampolín decisivo para aspirar al cargo más poderoso de su país. 
Con sus diamantes y sus estatuas y fama de tratar con arrogancia a sus subordinados, es evidente que no se parece a Obama, pero, si llega a tener éxito, habrá superado una herencia mucho más larga de discriminación. 

Una zona de exclusión aérea para Libia 
WASHINGTON, DC – Los líderes de todo el mundo están debatiendo intensamente la conveniencia de establecer una zona de exclusión aérea para detener la violencia en Libia. 
Algunos citan como razón para actuar a Bosnia, donde la OTAN tardó demasiado en proteger a la población civil a mediados de los noventa. 
Otros recuerdan el caso de Rwanda, en el que el presidente Bill Clinton se lamentó más tarde por no haber actuado para salvar vidas inocentes. 
No obstante, el mejor indicio de lo que actualmente está en juego en Libia es la tragedia del sur de Iraq durante los últimos días de la guerra del Golfo Pérsico de hace 20 años. 
En febrero de 1991, cuando las fuerzas de la coalición estaban derrotando al ejército iraquí, el presidente George H.W. Bush alentó a los iraquíes a “tomar el control de las cosas para obligar al dictador Saddam Hussein a retirarse.” 
Cuando los iraquíes chiítas, los kurdos y los árabes de los pantanos se rebelaron contra Hussein, creyeron que las fuerzas estadounidenses los protegerían del poder militar superior del brutal dictador. 
En cambio, cuando los helicópteros artillados y las tropas de elite iraquíes empezaron a asesinar a su propio pueblo, las fuerzas de la coalición recibieron la orden de retirarse. 
El mundo presenció la masacre de miles de iraquíes. 
La situación actual en Libia no es la misma. 
Inspirado por los sucesos ocurridos en Túnez y Egipto, el pueblo libio se levantó espontáneamente contra cuatro décadas de represión del coronel Muammar el-Kadafi. 
Con todo, el fantasma que me persigue es el mismo –ciudadanos comunes frente a frente con el poderío aéreo y los soldados bien armados de un autócrata, que creen que el mundo libre los protegerá de la masacre después de que hemos aplaudido y fomentado su valentía con nuestro discurso. 
Hasta ahora, las fuerzas de Kadafi han recurrido al poderío aéreo de manera selectiva. 
Sin embargo, Kadafi es astuto. 
Mi temor es que esté optando por debilitar a la oposición hasta eliminarla en lugar de provocar una acción global mediante una masacre generalizada o esperando a que el mundo demuestre que no está dispuesto a actuar –en cuyo momento podría empezar a matar a civiles en grandes proporciones. 
No podemos esperar a que ello suceda. 
Necesitamos tomar acciones concretas ahora, de manera que estemos preparados para poner en aplicación inmediatamente una zona de exclusión aérea si Kadafi empieza a usar su poderío aéreo para masacrar a un gran número de civiles. 
Se necesita urgentemente de la diplomacia con el fin de crear un apoyo generalizado para establecer esa zona. 
La aprobación más importante debería venir de las Naciones Unidas, donde el debate sobre una resolución para autorizar la aplicación de una zona de exclusión aérea tendría que iniciarse inmediatamente. 
China y Rusia han expresado reservas. 
Si el Consejo de Seguridad no autoriza las acciones, los que estamos decididos a proteger a los civiles libios encararemos alternativas más difíciles si la violencia se intensifica. 
Por ello, nuestros esfuerzos diplomáticos deben extenderse más allá de las Naciones Unidas. 
El apoyo de la OTAN y de la Unión Africana es importante. 
Para no dar la impresión de que la OTAN o los Estados Unidos están atacando otro país musulmán, también se necesita el respaldo del mundo árabe. 
Hay indicios prometedores en ese frente. 
Los seis países árabes del Consejo de Cooperación del Golfo han pedido una zona de exclusión aérea impuesta por la ONU. 
La Liga Árabe ha apoyado una propuesta similar. 
Los países musulmanes en particular deberían apoyar los preparativos para la intervención si la violencia se sale de control. 
No puede permitirse que Kadafi crea que puede masacrar a su pueblo impunemente, y tampoco puede dársele la libertad de utilizar su fuerza aérea para hacer que los ataques sean más letales. 
Si la ONU no es capaz de aprobar una resolución para implementar una zona de exclusión aérea, entonces los Estados Unidos y sus aliados de la OTAN y del mundo árabe deben estar dispuestos a impedir una masacre como la de Srebrenica en 1995, en la que fueron asesinados más de 8,000 hombres y niños bosnios. 
Por supuesto, imponer una zona de exclusión aérea no sería una panacea. 
Probablemente no inclinaría la balanza si la situación en Libia se deteriorara y se convirtiera en una guerra civil. 
Pero la zona de exclusión eliminaría los ataques aéreos y salvaría vidas de la población civil. 
Es una herramienta que debemos estar dispuestos a utilizar si la situación lo justifica, y enviaría una señal a la oposición de que no está sola. 
Antes de tomar esa decisión, la comunidad internacional debe proporcionar ayuda humanitaria y provisiones médicas a los rebeldes de Libia oriental. 
No podemos permitir que el hambre los orille a rendirse. 
La única opción que no debe plantearse es la de las tropas terrestres estadounidenses; nadie quiere que haya fuerzas estadounidenses empantanadas en otra guerra, especialmente en otro país musulmán. 
Y, como ha dicho el presidente Barack Obama, no debe impedirse que el pueblo libio sea el dueño exclusivo de la lucha por su libertad, y no debe proporcionársele un chivo expiatorio a Kadafi. 
Tal vez la sola amenaza de una zona de exclusión impida que los pilotos de Kadafi utilicen sus aviones y helicópteros para matar a su propio pueblo. 
Si no, debemos dejar claro que encabezaremos al mundo libre para evitar la muerte sin sentido de más ciudadanos libios a manos de un loco que se empeña en conservar el poder. 
Los Estados Unidos y la comunidad mundial también deben dejar claro –como lo hicimos en Bosnia y Kosovo—que estamos unidos contra un rufián que está asesinando musulmanes. 

Una zona de exclusión aérea para Siria 
BRUSELAS – Hay un dicho, que se suele utilizar cuando se interpretan las relaciones internacionales, que dice que el enemigo de mi enemigo es mi amigo. 
A veces resulta cierto; muchas veces, no. 
Hace treinta años, se consideró erróneamente que los mujaidines afganos eran amigos de Occidente cuando combatían contra los invasores soviéticos de su país. 
Pero qué poco meditada parece hoy esa suposición, en vista de todo lo que ha sucedido desde entonces. 
La crisis que se agrava en Siria, y el uso criminal de armas químicas allí, ha creado una dinámica y un dilema similares. 
Pero Occidente no necesita correr el riesgo de cometer el mismo error y aceptar las mismas falsas opciones. 
Empecemos por los principios fundamentales. 
Un ataque con armas químicas en la escala que acabamos de ver en Siria debe ser considerado un elemento de cambio. 
Si bien la posesión de estas armas de destrucción masiva técnicamente no es ilegal, la mayoría de los estados forman parte de la Convención de Armas Químicas de 1993, que Siria se negó a firmar. 
De manera que la respuesta a la pregunta "¿Qué pasa después?" no puede ser "Nada". Los principios del derecho internacional -en particular, la doctrina emergente de "responsabilidad de proteger" y la imposición de la prohibición global respecto del uso de armas químicas- dictan que debe existir alguna forma de intervención militar para disuadir a los demás de usar armas de destrucción masiva, particularmente contra civiles. 
Ahora bien, ¿qué medidas son apropiadas y genuinamente útiles? 
¿Qué es lo que, con más certeza, fortalecerá la seguridad de Occidente y qué amenaza con debilitarla? 
Creo que la respuesta equilibrada más justa y más simple sería imponer a Siria una zona de exclusión aérea. 
La propuesta es particularmente apropiada en la ausencia factible de una resolución bajo el Capítulo VII de las Naciones Unidas ("Acción con respecto a amenazas a la paz"), debido al uso cínico que casi con certeza harán Rusia y China de su poder de veto en el Consejo de Seguridad. 
Por supuesto, ha habido una espiral de demandas y contrademandas como consecuencia del ataque abominable con armas químicas a la zona controlada por los rebeldes al este de Damasco. 
Pero, dada la brutalidad del régimen del presidente Bashar al-Assad, nadie puede dudar de hasta dónde es capaz de llegar para ocultar su culpabilidad. 
Los cinco días que se demoró en permitir que expertos en armas químicas de las Naciones Unidas verificaran el ataque le dieron al gobierno de Assad tiempo suficiente para esconder la evidencia incriminatoria, permitir que se degrade o destruirla con más bombardeos. 
Estados Unidos, Francia y el Reino Unido insisten en que toda la inteligencia y la evidencia de testigos oculares apuntan al gobierno de Assad como el perpetrador del ataque. 
Tampoco existe ninguna duda sobre la legitimidad de las preocupaciones que generan elementos de la oposición siria. 
Los grupos extremistas salafistas y liderados por Al Qaeda en las fuerzas rebeldes, como Al Nusra, han demostrado ser tan feroces como el gobierno y sus aliados, Hezbollah en representación iraní y la Guardia Revolucionaria de Irán. 
Pero la visión conjunta de los servicios de inteligencia occidentales es que no existe ninguna evidencia de que estos grupos rebeldes hayan lanzado un ataque con armas químicas. 
En estas circunstancias, una zona de exclusión aérea no sólo liberaría los cielos de aviones de guerra y misiles sirios, reduciendo así la escala de la masacre; también les demostraría a Assad y a sus seguidores que él es realmente vulnerable. 
Los generales que recibieron órdenes de utilizar armas químicas tendrían que considerar la perspectiva de que el régimen, en realidad, podría caer y de que luego podrían terminar siendo enjuiciados por crímenes de guerra. 
Sería mejor, obviamente, si Rusia y China permitieran que el Consejo de Seguridad hiciera el trabajo para el que está destinado -garantizar la paz e impedir crímenes de guerra-. 
Al seguir respaldando a Assad a pesar del uso que hizo de armas químicas, Rusia ha dejado de ser patrocinador para convertirse en paria en el mundo árabe. 
El escaso acerbo moral y político que el presidente ruso Vladimir Putin ha conservado en el resto del mundo también se está evaporando, como pronto él mismo descubrirá en la inminente cumbre del G-20 en San Petersburgo. 
Pero el mundo no puede contener el aliento mientras espera un cambio genuino de parte de Putin y China, razón por la cual debería examinarse una zona de exclusión aérea como opción militar. 
Tras la Guerra del Golfo en 1991, una zona de exclusión aérea, inicialmente propuesta por el primer ministro británico John Major, no derrocó a Saddam Hussein, pero sí logró impedir que perpetrara más ataques desde el aire contra los kurdos en el norte y los chiitas en el sur. 
De la misma manera, una zona de exclusión aérea en Siria restringiría de inmediato los mecanismos de entrega de armas de destrucción masiva del gobierno sirio. 
Algunos expertos militares pueden decir que los sistemas de defensa aérea de Siria son demasiado sofisticados como para desbaratados, lo que tornaría demasiado peligrosa la aplicación de una zona de exclusión aérea. 
Pero Israel ha logrado atacar territorio sirio en dos oportunidades -destruyendo un reactor nuclear con personal norcoreano en 2007 y, más recientemente, atacando un convoy de Hezbollah- sin bajas o pérdidas de aviones. 
Consciente de esta debilidad, Rusia le ha ofrecido a Siria sus misiles más modernos S-300; pero no hay pruebas de que hayan llegado, y mucho menos de que hayan sido desplegados. 
Y una vez que el sistema de defensa aérea de Siria esté lo suficientemente degradado, sería mejor si los países árabes -Arabia Saudita, Qatar y otros estados del Golfo- y Turquía utilizaran sus fuerzas aéreas para patrullar la zona. 
Cualquier expresión de deseo maliciosa de parte del régimen de Assad se disiparía con sólo mirar al cielo. 

Un viejo problema en la Nueva Frontera de China 
VARSOVIA – Si el golpe de agosto de 1991 contra Mikhail Gorbachev no hubiera fallado, los desórdenes y muertes que hemos visto en Xinjiang habrían ocurrido en Rusia. 
En lugar de escuchar sobre la represión en Urumqi, capital de Xinjiang, estaríamos leyendo sobre cientos de personas muertas en las calles de Almaty, y los columnistas estarían haciendo comparaciones con el sangriento aplastamiento de los manifestantes por la independencia de Ucrania en Lvov el año anterior. 
Como con China hoy, habría habido algunas débiles condenas internacionales, y cierta especulación acerca de los posibles vínculos entre los militantes kazakos y los grupos en el exilio con fundamentalistas islámicos. 
Los expertos nos recordarían que Kazajstán nunca había sido un país y que las aspiraciones ucranianas a la independencia tenían poca base histórica. 
Si reemplazamos Xinjiang por Kazajstán y el Tíbet por Ucrania, nos podemos hacer una idea de la situación. 
Afortunadamente, ese golpe terminó en farsa. 
El decadente régimen soviético fue incapaz de aplastar el creciente movimiento democrático ruso; para eso fue necesario un Vladimir Putin una década más tarde. 
Al optar por la masacre de Tiananmen en 1989, los gobernantes del Partido Comunista chino hicieron que su país emprendiese un camino marcadamente diferente al que siguió Rusia. 
Aunque las políticas de China han producido un crecimiento económico al estilo del que generó el gobierno de Pinochet, si bien a escala de un país que es casi un continente, también se ha asegurado de que no haya libertad para nadie, incluida la mayoría han. 
A su vez, esto ha significado que, aunque Kazajstán y Ucrania son independientes, el Tíbet y Xinjiang alternan fases de agitada violencia y sangrienta represión. 
Si bien hoy Rusia está bajo un gobierno autocrático, parece muy poco probable la introducción de una dictadura al estilo chino, mientras el PGB per cápita fue de 15.800 dólares el año pasado, o casi tres veces el de China. 
Sin embargo, la mayoría de la población china parece apoyar las políticas de su gobierno, incluida la brutal supresión de las minorías y la negación de libertades democráticas. 
De hecho, esto último parece ser el precio pagado por ese apoyo. 
No se trata de un fenómeno nuevo. 
En 1863, el pensador democrático y exiliado ruso Alexander Herzen, comentando al brutal aplastamiento del levantamiento polaco por parte del ejército zarista, escribió en su publicación Kolokol que la aceptación de la violencia en las calles de Varsovia significaba la aceptación de la violencia en las de San Petersburgo. 
La opresión es un paquete completo. 
Sus comentarios le valieron el desprecio de sus lectores rusos, y Kolokol tuvo que cerrar. 
Cuando Herzen escribió estas palabras, Rusia no sólo estaba ocupada en reprimir exitosamente a los polacos, reafirmando su papel allí por otro medio siglo, sino también, junto con China, haciéndose de parte de Asia Central, conocida entonces como Turquestán. 
La parte oriental de la región cayó bajo dominio chino, y su nombre pasó a ser Xingjian, o Nueva Frontera. 
Cada vez que se debilitaba el poder chino, como en los años 30 y 40, se crearon efímeras repúblicas en el Turquestán Oriental, con apoyo ruso, sólo para desaparecer cuando Rusia y China alcanzaban un acuerdo. 
Se cree que los gobernantes de la República del Turquestán Oriental fueron asesinados por órdenes de Stalin, cuando el avión que los llevaba a una reunión en Beijing cayó en espacio aéreo soviético. 
Desde entonces, Turquestán Oriental ha existido sólo en el papel, como miembro de la Organización de Naciones y Pueblos No Representados (UNPO, por sus siglas en inglés), un hipotético competidor de la ONU creado en 1991. 
En Xinjiang mismo, la actual agitación tiene un carácter más social que nacionalista, y se centra en la opresión cultural. 
Sin embargo, es casi seguro que el reciente baño de sangre cambie eso, ya que es inevitable que la violencia genere radicalización. 
En el corto a mediano plazo, el dominio chino en Xinjiang y Tíbet parece seguro: la comunidad internacional no desafiará a un estado miembro del Consejo de Seguridad. 
Sólo sus propios ciudadanos podrían hacerlo, pero el concepto de Herzen parece prevenir eso: al igual que los tibetanos, los uigures no generan solidaridad entre los ‘han’, sino un clamor para que se los reprima con ferocidad, algo en cierto modo comprensible, puesto que los ‘han’ comunes y corrientes que viven en Lhasa y Urumqi han tenido que pagar en carne propia los errores y fechorías de China. 
Sin embargo, en el largo plazo las autoridades chinas tienen buenas razones para preocuparse: Xinjiang llegará a convertírseles en un problema similar al Tíbet. 
De hecho, aunque la UNPO, a la cual ambas naciones pertenecen –junto con Asiria y la Nación Dene del Buffalo River - tiene un vago aire a los Hermanos Marx (uno esperaría que Freedonia, el mítico país del cual Groucho Marx era primer ministro, esté en la lista), seis estados miembros ya han pasado a ser parte de la ONU, y Kosovo, que hoy es independiente a pesar de la falta de reconocimiento de las Naciones Unidas, terminará por serlo también. 
Los mapas políticos nunca están escritos sobre piedra. 
En consecuencia, es seguro suponer que no sólo oscuros académicos y corresponsales, sino también las autoridades de Beijing, están atareados estudiando la historia del levantamiento en la ciudad de Gulja y las guerrillas de Osman Batur. 
Vale la pena reflexionar sobre lo que terminó ocurriendo con los polacos, que tan exitosamente fueran reprimidos en 1863. 

¿Un cartel similar a la OPEC para los trabajadores migrantes? 
DUBAI – En septiembre del año 1960, los delegados de Irán, Iraq, Kuwait, Arabia Saudita y Venezuela se reunieron en Bagdad para formar la Organización de Países Exportadores de Petróleo (OPEP). 
A medida que se incrementaba la dependencia mundial del petróleo, también lo hacía el poder de la OPEP. 
Hoy en día, ya que muchos países en desarrollo – incluidos entre ellos la mayoría de los países en el Medio Oriente – se constituyen en algunos de los principales exportadores de trabajadores en el mundo, ¿será este el momento de considerar la formación de un cártel similar a la OPEP para trabajadores migrantes? 
La OPEP tuvo éxito en lo que respecta a la protección de los intereses comunes de sus miembros, intereses que dichos miembros no podían proteger de manera individual. 
Cuando un mercado tiene distorsiones estructurales, las herramientas políticas y las acciones colectivas del tipo que encarna la OPEP podrían llegar a ser más eficaces que las políticas públicas. 
Hoy en día, los países exportadores de mano de obra no son muy distintos a los miembros fundadores de la OPEP en el año 1960. 
Ellos, también, son vulnerables dentro de un mercado en el que sus clientes tienen la última palabra. 
Los países ricos importadores de mano de obra y los países pobres exportadores de mano de obra tienen una relación mutuamente dependiente; pero, los importadores de mano de obra unilateralmente pueden apretar o aflojar la inmigración o las regulaciones del mercado laboral, dejando a los exportadores en un constante estado de incertidumbre. 
Este desequilibrio puede traer consigo graves costos para los exportadores de mano de obra. 
Las remesas de dinero que envían los trabajadores expatriados son una línea de vida vital para los países en desarrollo – más que cualquier otro flujo financiero, incluso más que la inversión y la ayuda extranjera directa – y a menudo estas remesas ayudan a equilibrar los libros contables de los países. 
De hecho, según el Banco Mundial, en el año 2013 las remesas dieron cuenta de entre 20 a 24% del PIB en Filipinas e Indonesia, en Tayikistán el 42%, así como el 32% en Kirguistán, el 17% en el Líbano, el 10,8% en Jordania, el 9,9% en Yemen y el 6.6% en Egipto y Marruecos. 
Para muchos países en desarrollo, la mano de obra es un factor estratégico para la producción, de la misma forma que las materias primas lo son para las economías ricas en recursos. 
Cuando pensamos en la mano de obra migrante, pensamos en trabajo de baja cualificación en agricultura, construcción, servicios y trabajo doméstico. 
Sin embargo, hoy en día, países como Jordania y el Líbano (entre otros) también capacitan a sus trabajadores para que compitan como expatriados altamente calificados. 
Los exportadores de mano de obra de la actualidad necesitan proteger sus inversiones en capital humano, y un órgano político tipo cártel es la forma más efectiva de lograrlo. 
Si los países mencionados se agruparan con China, México, India y con otros de los principales países exportadores de mano de obra, ellos tendrían en sus manos la mayor parte de las cartas en negociaciones colectivas sobre salarios, sobre condiciones para la emisión de visados, y sobre otras condiciones – algunas de las cuales también podrían beneficiar a países no miembros a medida que cambien las normativas a nivel mundial. 
Los importadores de mano de obra tendrían que competir por acceso a un mercado colectivo, en lugar de luchar por acceso a mercados nacionales individuales; y, los países que obtendrían acceso, tendrían una ventaja comparativa significativa superando a aquellos que no lograron dicho acceso. 
Un cártel impediría que los países exportadores de mano de obra canibalicen sus propios intereses, tal como actualmente ocurre con los acuerdos bilaterales. 
Por ejemplo, si los países del sudeste asiático individualmente tendrían que firmar acuerdos separados con los países del Consejo de Cooperación para los Estados Árabes del Golfo, competirían entre ellos tratando de ofrecer los precios más bajos; es decir, sub-cotizándose entre sí, lo que resultaría en acuerdos más desventajosos para dichos países asiáticos. 
Si estuviesen agrupados en un cartel, los gobiernos podrían fijar tasas mínimas para los salarios que se pagan a personas con diferentes profesiones y oficios, así como para los distintos niveles de habilidades. 
A medida que los exportadores capaciten a sus fuerzas de trabajo migrantes, la demanda por dicha fuerza de trabajo crecería y encendería la competencia entre comerciantes proveedores, en lugar de solamente proveedores; de esta manera se impulsaría el ciclo virtuoso de salarios más altos e inclusive de una mayor capacitación en habilidades. 
Y, debido a que todo esto sucedería en mercados a nivel mundial, los precios de algunas habilidades se harían más transparentes, para todas las partes interesadas por igual; es decir, para las instituciones de formación, los estudiantes, los empleados y los empleadores. 
En este nuevo sistema, los países importadores podrían recaudar impuestos – sobre la base del recién establecido salario mínimo – y las remesas enviadas por los migrantes permanecerían libres de impuestos. 
En este sentido, el cartel cumpliría, a su vez, la función de sindicato internacional de trabajadores, proporcionando poder de negociación a los empleados en países donde los sindicatos son débiles o están prohibidos de manera terminante. 
Un cartel de exportadores de mano de obra tendría efectos de largo alcance sobre el sistema actual. 
Los miembros del cartel estarían facultados para premiar y castigar a terceros que actúen de mala fe. 
Y, lo más importante, se facultaría a los propios trabajadores para que recuperen su dignidad en un sistema que durante mucho tiempo los despojó de dicha dignidad. 
Ciertamente, podríamos esperar que la xenofobia disminuya en todo el mundo, a medida que el acceso a los trabajadores extranjeros se haga cada vez más privilegiado. 
Un cartel podría hacer progresar el ideal de lograr una inmigración integral y una reforma laboral para expatriados en muchos países, incluyéndose entre ellos a Estados Unidos, Japón y los Estados del Golfo. 
Bajo un nuevo acuerdo negociado, los países exportadores de mano de obra probablemente tendrían un incentivo para frenar tanto a los oportunistas aprovechadores como la emigración ilegal, y los países importadores de mano de obra probablemente tendrían un incentivo para legalizar y gestionar el estatus de los inmigrantes ilegales que ya se encuentran dentro de sus fronteras. 
Una probable objeción a esta propuesta es que mano de obra poco calificada costará más, lo que podría acelerar la automatización. 
Sin embargo, los puestos de trabajo desplazados por la automatización en el sector productivos simplemente se trasladarían al sector de recreación y ocio, debido a que la demanda por empleados domésticos, mozos, jardineros y similares aumentaría. 
Debido a que un cartel haría que estos cambios en el mercado sean más perceptibles, los exportadores de mano de obra podrían responder y ajustar sus sistemas de formación de trabajadores de manera concordante, incrementando las posibilidades que tienen los importadores de mano de obra para reclutar trabajadores migrantes mejor preparados para los puestos de trabajo disponibles. 
En resumidas cuentas, un cartel de exportadores de mano de obra pondría orden en un sector que durante mucho tiempo se ha visto sumido en la controversia, dañando la reputación de una cantidad considerable de países importadores de mano de obra. 
Cambiaría la dinámica de oferta y demanda de mano de obra en beneficio de ambos, tanto de los trabajadores – quienes tendrían a su disposición nuevas formas de protección – como de los países importadores, que tendrían acceso a trabajadores capacitados para responder frente a cambios rápidos – cambios que muy a menudo se ven impulsados por la tecnología – bajo condiciones económicamente aceptables. 



Otro punto culminante en los Balcanes 
Con el mundo concentrado en Irak, Norcorea y un posible enfrentamiento con Irán por las armas nucleares, Kosovo se cayó de la pantalla del radar. 
Esa falta de atención pronto llegará a su fin; una decisión sobre el destino de la provincia está en ciernes. 
Estados Unidos y sus amigos europeos manifestaron, en repetidas ocasiones, su intención de tomar la difícil decisión de separar o no a Kosovo de Serbia antes de fin de año. 
Esta decisión –crucial para el futuro de una región inestable- pondrá a prueba la determinación y la unidad de Occidente. 
Las negociaciones este año en Viena, arbitradas por las Naciones Unidas, demostraron la inviabilidad de un acuerdo concertado entre Serbia y Kosovo sobre la “condición final”. 
Las conversaciones continúan pero, como el negociador de las Naciones Unidas y ex presidente finlandés Martti Ahtisaari le dijo diplomáticamente al Consejo de Seguridad, están definitivamente muertas. 
Ningún líder serbio aceptará la independencia de Kosovo, porque el nacionalismo sigue siendo la fuerza política dominante en el país. 
De hecho, el primer ministro, Vojislav Kostunica, el apóstol del nacionalismo serbio, ha intentado de todas las maneras posibles socavar al gobierno interino de Kosovo. 
Tiene premura en que se lleve a cabo un referéndum nacional este mes sobre una nueva constitución sin un debate parlamentario serio o la habitual educación pública. 
El principal objetivo de su nueva constitución es su preámbulo, que considera a Kosovo como una parte inalienable de Serbia. 
Los albaneses étnicos de Kosovo proclamaron que no aceptarán ninguna vinculación con Serbia, por más tenue que sea. 
Durante los años 90, prácticamente ignoraron al gobierno serbio en Kosovo creando instituciones paralelas. 
Su éxodo masivo forzado en 1999 y la subsiguiente intervención de la OTAN, que terminó con el régimen de Serbia y estableció un cuasi-Estado administrado por la ONU, hicieron que cualquier cosa que no fuera la independencia resultara intolerable. 
En algún momento en el transcurso de los próximos dos meses, el Grupo de Contacto de los Balcanes –Estados Unidos, el Reino Unido, Francia, Alemania, Italia y Rusia- considerará las recomendaciones de Ahtisaari sobre la condición final de Kosovo y posiblemente le proponga una solución al Consejo de Seguridad, quien debe tomar la decisión final. 
En público, todos los miembros del Grupo de Contacto intentaron dejar abierta la cuestión de la condición final de Kosovo, pero, informalmente, Estados Unidos y algunos de sus aliados le dijeron a ambas partes que propondrán la independencia este año. 
Algunos miembros del Consejo de Seguridad –particularmente Rusia y China- se oponen a un acuerdo impuesto, o lo miran con escepticismo, y pocos gobiernos están a favor de dividir el territorio de otro país, por más apremiantes que sean las circunstancias. 
Que el Consejo de Seguridad apruebe la independencia depende, en gran medida, de impedir un veto ruso, lo que demandará un considerable esfuerzo diplomático. 
La naturaleza de la independencia conferida también es importante. 
Se debe resguardar a un Kosovo independiente y proteger a sus minorías. 
El norte de Kosovo, hoy en gran medida bajo control de Belgrado, no debe separarse en la práctica. 
A la hora de minimizar el impacto en Serbia, el Consejo de Seguridad debe evitar conceder la independencia de una manera tan conflictiva que le impida al nuevo Estado funcionar de manera efectiva. 
Si el Consejo de Seguridad no logra llegar a una decisión sobre la condición final, producirá una situación grave: Kosovo declararía la independencia de manera unilateral y todas las naciones tendrían que decidir si reconocer o no al nuevo Estado. 
Si esto sucede, es probable que los serbios del norte de Kosovo declaren su propia independencia. 
Como mínimo, Serbia haría una fuerte campaña en contra del reconocimiento. 
En realidad, el gobierno de Serbia ya está intentando persuadir a Occidente de posponer una decisión hasta mediados de 2007. 
Sostiene que si se le otorga la independencia a Kosovo, el Partido Radical ultranacionalista llegará al poder en las próximas elecciones, y cree que llevar a cabo elecciones tempranas este año hará que el Grupo de Contacto postergue una propuesta al Consejo de Seguridad. 
Es más, el gobierno alentó a los líderes de la Republika Srpska de Bosnia a amenazar con realizar su propio referéndum sobre la separación de una Serbia todavía frágil. 
Y sigue presionando –infructuosamente- a favor de la destitución de Ahtisaari para prolongar las conversaciones de Viena. 
El momento elegido para el referéndum constitucional parece ser parte de esta estrategia de postergación. 
Algunos esperan que la postergación estimule la violencia en Kosovo y aliente aún más a Occidente a reconsiderar la independencia. 
Esa táctica quizás esté rindiendo sus frutos. 
A muchos países de la Unión Europea les preocupan las implicancias de quitarle territorio a un país, así como el impacto de la independencia de Kosovo en la democracia serbia. 
Dada la inestabilidad política de Serbia, cuestionan el daño de una postergación a corto plazo –aunque fuera básicamente autoinfligido-. 
Pero una postergación sólo da lugar a que Kostunica encuentre la manera de que una decisión del Consejo de Seguridad resulte más difícil de tomar. 
Occidente debe ignorar el canto de las sirenas de Belgrado. 
La política serbia será caótica e inestable en el futuro previsible, y los políticos serbios intentarán presentar esto como una excusa para evitar enfrentar la pérdida de Kosovo. 
De la misma manera, resultará difícil establecer vínculos entre Serbia y Kosovo bajo cualquier circunstancia. 
Pero si no se procede ahora de manera definitiva sobre la condición final de Kosovo, la situación en los Balcanes empeorará: Serbia no podrá avanzar hacia Occidente y convertirse en miembro de la UE, las minorías étnicas de Kosovo estarán condenadas a una ambigüedad peligrosa y se pondrá en peligro a estados frágiles como Bosnia y Macedonia. 
No existe ninguna solución realista para Kosovo que no sea la independencia. 
Si Serbia quiere unirse a Occidente, no debe desperdiciar esa oportunidad dejándose atrapar por su pasado nacionalista. 

Juegos de siglas emergentes 
NUEVA YORK – Las cosas que se dan por ciertas sin mayor examen raramente sobreviven a una buena prueba de esfuerzo, y pocas pruebas han sido tan fuertes como lo que la economía global ha debido sufrir en los últimos 24 meses. 
Somos testigos ahora de una saludable temporada de reevaluaciones que ha dado nuevas luces sobre nociones de tiempos de auge como el valor de los mercados opacos, la condición de intocable del consumidor estadounidense, o la sabiduría de la desregulación. 
Sin embargo, una noción vacía que ha escapado relativamente inerme es el supuesto de que los países “BRIC” (Brasil, Rusia, India y China) marcarán cada vez más el tono de la economía mundial en los próximos años. 
El término BRIC, acuñado en un informe de Golden Sachs de 2003, no es del todo malo: con un 75% de acierto, sale bastante más airoso que varias predicciones económicas de aquellos días. 
Y sin embargo, la crisis económica que comenzó en 2008 expuso a uno de estos cuatros países como un impostor. 
Si se ponen las estadísticas vitales de las economías del BRIC lado a lado, queda en lamentable evidencia el que, igual que en las palabras del viejo juego de Plaza Sésamo: “Una de estas cosas no es como las otras, una de estas cosas no es igual”. 
La debilidad de la economía rusa y el alto nivel de apalancamiento de sus bancos y corporaciones, en particular, que en los últimos años se ocultó con la borrachera de dinero provocada por las alzas de los precios del gas y el petróleo, quedó penosamente al desnudo cuando la economía global trastabilló. 
Con una infraestructura obsoleta, Rusia además se aparta ella misma con sus políticas disfuncionales y revanchistas, y una tendencia demográfica que se encuentra en un declive casi terminal. 
Incluso con la modesta recuperación de los precios de las commodities en los últimos seis meses, el sector energético ruso ha experimentado un declive en la producción en años recientes, en parte debido a temores de los inversionistas extranjeros a sufrir expropiaciones. 
El fondo de riqueza soberana, factor importante en la cada vez más re-centralizada economía rusa, se está vaciando rápidamente. 
Si la tendencia negativa continúa, el fondo de reserva ruso podría terminar por agotarse. 
Mientras tanto, el descenso de Rusia generó una especie de juego de palabras entre académicos, especialistas en política exterior e inversionistas educados, para reemplazar al país en el club de las mayores economías de mercados emergentes. 
Se ha sugerido una variedad de acrónimo, desde el simpático BRICET (añadiendo Europa Oriental y Turquía) a BRICKETS (los anteriores más Corea del Sur) y, para estirar más aún la cosa, el BRIMC, que intenta pasar de contrabando a México en el grupo. 
Rusia sobrevive en todas estas nuevas propuestas, a pesar de la inquietud que genera su economía. 
Al mismo tiempo, mantiene el mayor arsenal de armas nucleares del mundo (si bien esta algo obsoleto), así como un asiento permanente (y con él, la capacidad de veto) en el Consejo de Seguridad de las Naciones Unidas. Eso sí que es más absurdo que cualquier acrónimo ingenioso. 
Sólo desde el punto de vista del potencial y la solidez de las bases de su economía, Corea del Sur es un candidato mucho más creíble: una potencia económica sofisticada cuyo principal y único riesgo es que el régimen de su gemelo malvado del norte pueda colapsar e inundarla de refugiados hambrientos. 
Lo mismo se puede decir de Turquía, con su sólido sector bancario, su floreciente mercado interno, la creciente importancia que ha adquirido para Oriente Próximo y las políticas energéticas, su apuesta a ser miembro de la Unión Europea, y sus vínculos con sus parientes étnicos de toda Asia Central. 
Quizás el mayor y más atractivo candidato de todos sea Indonesia, el mayor estado musulmán del mundo, con una clase media en rápida expansión, un sistema político democrático y relativamente estable, y una economía que ha destacado en Asia a pesar de la recesión global. 
Desde una perspectiva estadounidense, Indonesia es una alternativa atractiva a Rusia, que recientemente se ha echado a competir con Venezuela por liderar las huestes de quienes adoran entonar cánticos propiciatorios del declive del Tío Sam. 
Más aún, Indonesia ha mostrado capacidad de resistencia no solamente en lo económico, sino también como nación. 
A pesar de la diversidad de grupos étnicos y la multitud de islas que lo componen, el país ha hecho una rápida transición desde la dictadura militar y ha superado numerosos retos y dificultades, como la crisis financiera asiática de 1997, el tsunami de 2004, el surgimiento del islamismo radical, y también disturbios de origen interno. 
Si bien su PGB per cápita sigue siendo bajo, en asuntos económicos lo que importa es el potencial de un país, y en este aspecto Indonesia no hace más que brillar. 
Indonesia depende menos de las exportaciones que sus vecinos asiáticos (por no mencionar a Rusia) y los mercados para sus recursos (madera, aceite de palma y carbón, en particular) han atraído una importante inversión extranjera. 
Mientras tanto, el gobierno de Yakarta ha adoptado duras medidas contra la corrupción y dado pasos para enfrentar problemas estructurales. 
Incluso las tendencias demográficas favorecen a Indonesia, que, con 230 millones de personas, ya es el cuarto mayor país del mundo en términos de población: una Alemania completa (más de 80 millones) más que Rusia. 
Sin embargo, es difícil combatir las ideas vistosas y gratas al oído, y Rusia ha dado pasos para que el actual concepto de los BRIC se convierta en una realidad irreversible. 
En julio pasado se dio un paso determinante para crear a partir de la sigla una institución global de facto, cuando los líderes de los cuatro países se reunieron (por supuesto, en Rusia) para celebrar la primera "Cumbre del BRIC”. 
La reunión generó una importante acometida contra los Estados Unidos, ya que cada miembro declaró su deseo de desbancar al dólar como moneda de reserva global. 
Unos pocos meses antes, los cuatro países sintieron la necesidad de anunciar un comunicado conjunto con vistas a la Cumbre del G-20 de abril, haciendo notar su determinación conjunta de cambiar las reglas del sistema económico global. 
En el sector privado, han proliferado los fondos del índice BRIC, aunque Goldman Sachs ha compensado radicalmente su propia apuesta por el BRIC al introducir un segundo término (los “Nuevos 11”, o N-11) al debate. 
Esta agrupación añade a Bangladesh, Egipto, Indonesia, Irán, México, Nigeria, Pakistán, Filipinas, Corea del Sur, Turquía y Vietnam al radar económico y, junto con los cuatro países del BRIC, forma un “primer nivel” más lógico y defendible de economías emergentes. 
A Rusia no le gusta nada la idea de perder categoría, y las autoridades estadounidenses parecen haber decidido mantenerse al margen del debate semántico. 
Aún así, a nadie debería sorprenderle el que Rusia haya presionado tanto para realizar la cumbre del BRIC en Ekaterimburgo, y que además haya pagado gran parte de la cuenta. 
¿Por qué correr el riesgo de ponerse en evidencia tan pronto? 

La destrucción de otro Buda 
Nueva York—En 2001, el mundo presenció con horror la destrucción de las monumentales estatuas de Buda en Bamiyan, Afganistán por parte las fuerzas talibanes. 
Los líderes políticos y culturales de todo el mundo condenaron los ataques. 
Los ofrecimientos de ayuda no faltaron. 
Todos se preguntaban: ¿el mundo estará preparado cuando vuelva a suceder? 
Desafortunadamente, la respuesta es un contundente “no”. 
Recientemente, militantes islamistas armados en el valle de Swat al noroeste de Pakistán atacaron una de las esculturas más importantes y de mayor antigüedad del arte budista. 
A la imagen del Buda sentado, que se remonta a los inicios de la era cristiana y que fue esculpida en una roca de aproximadamente 40 metros de alto, sólo la superaban en importancia en el sur de Asia los budas de Bamiyan. 
Además, este ataque fue el segundo en menos de un mes. 
Murtaza Razvi, del diario Dawn de Pakistán, señaló que la imagen en cuestión no estaba en un área remota. 
De hecho, estaba al lado del camino principal que atraviesa el valle. 
A pesar de que en diversas ocasiones los arqueólogos pakistaníes solicitaron a las autoridades locales que protegieran al Buda sentado y otros sitios, especialmente después del primer ataque, éstas no hicieron nada al respecto. 
De hecho, los militantes pudieron realizar su tarea –taladrar hoyos en la piedra, llenarlos de explosivos y hacerlos explotar- a plena luz del día. 
Y lo hicieron dos veces. 
La primera vez la imagen se salvó de un daño importante debido a la incompetencia de los militantes. 
La segunda vez lograron dañarla más y destruyeron no sólo el rostro de la escultura, sino también los hombros y los pies. 
Como si fuera poco, ahora hay informes sobre un tercer ataque. 
En 1995 viajé al valle de Swat para estudiar los tesoros budistas del área. 
Esculpidos en los acantilado o protegidos dentro de bellos museos pequeños, estas extraordinarias piezas eran el orgullo de los musulmanes locales, seguidores de la fe desde hace más de un milenio. 
Como mujer india no musulmana pude viajar por la región sin ningún temor y los residentes locales me apoyaron calurosamente. 
Personas de todos los niveles me dieron la bienvenida y estuvieron dispuestos a llevarme a los sitios budistas importantes. 
Actualmente, tras poco más de una década, la atmósfera está tan enrarecida que ni los líderes de las comunidades locales ni la policía se presentaron a proteger los monumentos o a reclamarlos como suyos. 
Lo que es todavía más triste es que, si bien los diarios pakistaníes condenaron ampliamente esos ataques y criticaron la indiferencia de las autoridades locales, los medios internacionales han cubierto muy poco estos acontecimientos. 
¿Será posible que después de la guerra de Iraq y las lamentables imágenes del saqueo en el Museo Nacional de Bagdad hayamos perdido nuestra capacidad de rabia? 
¿O será que nos hemos acostumbrado tanto a las malas noticias en torno a la guerra contra el terrorismo que ya no queremos saber más? 
Hay un gran número de sitios budistas importantes en Swat y en otras regiones en el noroeste de Pakistán. 
En este momento todos ellos corren el riesgo de ser destruidos gracias a la voz influyente del líder islamista Mullah Fazlullah, cuyo suegro, Sufi Mohammad, fundó una de las órdenes extremistas. 
Esta orden fue la responsable de llevar más de 10 mil combatientes jihadistas a Afganistán para luchar junto con los soldados talibanes en contra de Estados Unidos en 2001. 
Mientras que se cree que Mohammad languidece en una cárcel regional, Mullah Fazlullah opera con impunidad utilizando el radio para difundir mensajes de odio e intolerancia. 
Es tiempo de que la comunidad mundial no sólo exprese su rabia en contra de la destrucción de los tesoros culturales, sino también se una a los pakistaníes que tratan desesperadamente de presionar a su gobierno para preservar –por su bien y el nuestro- su herencia cultural preislámica. 
Si el mundo no actúa esta vez, corremos el riesgo de perder uno de los legados más preciados de la historia budista temprana. 

Otro fracaso europeo 
JERUSALEN: La Unión Europea ha fracasado una vez más. 
Su incapacidad total para evitar la guerra cerca del corazón de Europa quedó claramente de manifiesto en Bosnia y Kosovo durante la última década. 
Ahora, la Unión Europea ha fracasado una vez más ante el reto que supone el fenómeno Haider en Austria. 
Al levantar las tibias sanciones que los 14 miembros de la UE impusieron a Austria en febrero, cualquier discurso en que Europa aparezca como una comunidad de valores sonará más hueco que nunca. 
En el caso de Bosnia y Kosovo, Bruselas se mostró completamente irrelevante e incapaz en lo que se refiere al uso –o la amenaza del uso—de la fuerza. 
Bellas palabras y frases melífluas llenaron muchos documentos, pero cuando Vukovar fue destruida, Dubrovnik bombardeada, Sarajevo sitiada por años, y luego cuando sucedieron los espantosos homicidios masivos en Srebrenica, con lo único que la Unión Europea pudo responder fue con más palabras y muestras de indignación santurrona. 
Claro que se puede argumentar que la Unión Europea no es una alianza militar. 
A final de cuentas demostró que –curiosamente—Maquiavelo tenía razón cuando dijo que incluso los profetas tienen que armarse para ser efectivos: el imperativo moral de no permitir otro acontecimiento de genocidio en Europa tuvo que recurrir a las armas de la OTAN para ser eficaz. 
La Unión Europea siguió produciendo palabras. 
Sin embargo, en el caso de Austria, había un sentimiento de que dado que no se trataba de una situación militar, sino de una exclusivamente política y moral, Bruselas –y la esfera de influencia política continental que representa—lograría demostrar su eficiencia. 
Lamentablemente falló tan estrepitosamente como la Liga de las Naciones en los años treinta. 
Revisemos cuál era, y sigue siendo, el problema: en el centro de Europa –y en un país agobiado por las ideologías políticas que permitieron el ascenso de Hitler, austriaco por cierto—Jörg Haider y su partido revivieron el discurso político de la xenofobia, el racismo y el sentimiento visceral en contra de los extranjeros. 
Es cierto que siempre es difícil para las democracias equilibrar su compromiso con los derechos humanos y su compromiso con la libertad de expresión: es un camino muy difícil de andar y no hay respuestas fáciles a nivel legal o constitucional. 
No obstante, el problema no es legal ni constitucional, es político. 
Para preservar la democracia y los derechos humanos, los partidos democráticos se han dado cuenta de que la forma más eficaz para lidiar con los partidos racistas y xenófobos es marginarlos y excluirlos; considerar que están más allá de los límites como aliados potenciales de gobierno. 
Los austriacos tienen razón al afirmar que existen partidos como el de Haider en muchos países europeos –Gran Bretaña, Francia e incluso en algunos países escandinavos. 
Pero en todos esos países, el discurso político de todos los partidos democráticos ha aislado a esos grupos y partidos racistas: los conservadores británicos nunca han establecido una alianza con el Frente Nacional Británico; y lo mismo sucede en Francia, donde los conservadores franceses han expulsado de su partido a líderes locales que han entablado alianzas municipales con los representantes de Le Pen. 
Esto es exactamente lo que el conservador Partido del Pueblo, encabezado por Wolfgang Schuessel no hizo en Austria. 
Ante un resultado electoral que planteaba volver a unirse a los social-demócratas o aliarse con el Partido de la Libertad de Haider, hicieron un pacto diabólico con éste último. 
Puede haber razones políticas válidas para explicar por qué otra alianza con los socialdemócratas no resultaba atractiva para el partido de Schuessel (por principio, no podría ser Canciller en esa coalición). 
Pero existen valores básicos que debieron haber anulado esas consideraciones puramente tácticas e impedido que el partido de Schuessel se uniera a Haider. 
Fue la ceguera moral de Schuessel y su partido la que originó la respuesta de los 14 miembros de la UE. 
Podría afirmarse que las sanciones bilaterales que los 14 impusieron a Austria fueron inadecuadas e incluso ineficaces. 
Eso no es lo importante. 
Lo importante ahora es saber qué es lo que va a hacer ahora la Unión Europea comprometida con la democracia y los derechos humanos. 
Lisa y llanamente, la participación del partido de Haider en la coalición gobernante de un país europeo es totalmente inaceptable. 
El lenguaje que Haider y muchos líderes de su partido han utilizado a lo largo de los años está compuesto por el mismo discurso racista y antisemita que dio origen al nazismo. En el contexto específico de Austria es violentamente antieslavo y antiturco. 
Mientras que Haider se cuida de no decir nada que se pueda interpretar como antisemita, sus elogios al valor y al honor de los veteranos de las Waffen-SS, así como sus comentarios sobre los campos de concentración nazis, muestran claramente cuáles son sus verdaderos orígenes ideológicos. 
Haider y su partido merecen que se les aisle y se les destierre. 
Los países de la UE han fracasado dos veces en sus intentos por responder a este reto: primero por establecer sanciones tibias; y ahora por levantarlas. 
¿Qué hará Bruselas? 
¿Acaso seguirá como de costumbre produciendo documentos y más documentos llenos de terminajos burocráticos e incluso, tal vez continuará dando consejos gratuitos a israelíes y palestinos sobre cómo arreglar sus diferencias? 
Uno se pregunta cuál sería una buena palabra europea para decir chutzpa. 
La caridad comienza en casa. 
En un momento en que la UE está a punto de emprender un ambicioso proyecto de ampliación para incluir a muchas naciones eslavas y otras del este de Europa, permitir que un partido xenófobo esté en el poder en Austria –o en cualquier otro lugar de la UE—es un recordatorio de la bancarrota moral de la idea de la unificación europea. 
Después de las decádas de los treinta y los cuarenta, uno habría esperado que los países europeos tomaran con más seriedad las amenazas que emanan del tipo de lenguaje y los sentimientos que expresan Haider y su partido. 
Este es el reto actual para los líderes europeos, y uno esperaría que bajo la presidencia francesa, y con la importancia que tienen las tradiciones de la Ilustración en el discurso francés y europeo, se logre encontrar una respuesta vigorosa y eficaz. 

Otro delicado enredo italiano 
ROMA – Un juego de humo y espejos: eso es lo que parece la actual campaña electoral de Italia -tanto a los ojos de los italianos como del mundo en general-. 
Por supuesto, no hay nada de nuevo en todo esto: la dinámica política de Italia siempre asombró a participantes y observadores por igual. 
Que un pequeño partido centrista hoy pueda lograr que las cortes pospongan la elección no hace más que sumar a la confusión habitual. 
Pero algo que parece seguro esta vez es el posible resultado. 
Silvio Berlusconi, líder de la alianza de derecha, ganará su tercera elección (también perdió en dos oportunidades), mientras que se espera que el voto por el Senado arroje un empate. 
En este caso, las fuerzas de Berlusconi podrían aliarse con el partido católico de centro de Pier Ferdinando Casini, o trabajar para formar una coalición con su adversario de centro-izquierda, el Partido Democrático, liderado por Walter Veltroni. 
La segunda opción, alguna vez impensable, es posible porque Berlusconi no está liderando el tipo de campaña electoral incendiaria que condujo en el pasado. 
El tono incisivo y el partidismo feroz de los últimos 13 años han quedado a un lado. 
Berlusconi parece ser plenamente consciente de la dificultad de gobernar Italia. 
Es necesario que así lo sea. 
En un momento en que se espera que la deuda pública alcance el 102% del PBI en 2009, con una inflación en aumento y un crecimiento de apenas el 0,2%, será difícil cumplir con las promesas electorales. 
Una infraestructura pública deteriorada y la incapacidad de atraer al capital extranjero no han hecho más que agravar la perspectiva económica. 
Por otra parte, mientras las compañías estatales Telecom, Autostrade y Alitalia fueron objeto de una política extremadamente intervencionista implementada por el gobierno saliente de Romano Prodi, es poco lo que pueden mostrar. 
Los planes de construir un tren de alta velocidad que conecte Italia con el norte de Europa siguen experimentando retrasos. La crisis de la basura en Nápoles aún no se ha resuelto y está poniendo en riesgo la reputación internacional de uno de los productos más famosos de Italia, la mozzarella. 
Con los mercados financieros globales en crisis y la economía de Europa en proceso de desaceleración, los desafíos para el nuevo gobierno italiano serán cada vez mayores. 
La política exterior también puede resultar difícil de manejar. 
Un nuevo activismo de parte de Francia y el Reino Unido, junto con el surgimiento de Alemania como un jugador central en los asuntos de la UE, amenazan con arrinconar aún más la influencia de Italia. 
Si Berlusconi regresa al poder, nuevamente intentará buscar una fuerte cooperación con Estados Unidos, el camino que hoy siguen el presidente francés, Nicolas Sarkozy, y el primer ministro británico, Gordon Brown. 
Si triunfa, se habrá formado una especie de "grupo de contacto" de seis naciones (Francia, el Reino Unido, Alemania, España, Polonia e Italia) para determinar las relaciones de la UE con Estados Unidos. 
Este liderazgo será necesario porque, más allá de quién gane la elección presidencial norteamericana, la próxima administración estadounidense probablemente reclame una mayor participación de la UE en la solución de los conflictos internacionales. 
Pero Italia, a diferencia de Francia, no está en condiciones de sustituir el prestigio real con la belleza de Carla Bruni, la nueva esposa de Sarkozy. 
Para lograrlo, el país debe promocionarse como el motor de una reforma europea seria, sin ignorar el debate sobre el papel de los estados miembro en las opciones económicas de la UE. 
Aquí Italia podría adoptar las políticas económicas más nacionalistas que hoy persiguen Francia y el Reino Unido, en detrimento de los tecnócratas de la EU en Bruselas. 
Lo único que parece seguro respecto de la votación inminente es que –salvo alguna sorpresa de último momento- el multimillonario Berlusconi volverá a afirmar su control de la política italiana. 
De hecho, ha sido el verdadero gobernante de Italia durante los últimos 13 años. 
Nacido como un “partido plástico” para unir una gama de fuerzas políticas tras la implosión de los demócrata-cristianos en 1994, Forza Italia de Berlusconi demostró ser un movimiento muy hábilmente estructurado, con un consenso sólido y estable entre sus miembros respecto de la doctrina medular. 
En esta elección, Berlusconi decidió abrirle la puerta a la Alianza Nacional de derecha de Gianfranco Fini, con la que fundó un nuevo grupo, Pueblo de la Libertad –el único partido aliado con la Liga del Norte de Umberto Bossi- en un esfuerzo por asegurar que el gobierno esté respaldado por un partido central incluso más fuerte y más cohesivo. 
Los católicos de la Unión de los Demócratas Cristianos y de Centro y la derecha post-fascista de Francesco Storace abandonaron la coalición. 
Veltroni, cuyo Partido Democrático hoy está aliado con el Partido de los Valores de Antonio DiPietro, hizo una elección similar en la izquierda. 
El Partido Comunista y los Socialistas abandonaron la coalición que Prodi forjó para ganar su mayoría parlamentaria. 
El objetivo de este realineamiento fue crear partidos grandes más estables, pero es probable que se produzcan más cambios. 
Los partidos políticos paneuropeos fuertes de centro-derecha y centro-izquierda probablemente compitan en las elecciones del Parlamento Europeo en la primavera de 2009. 
Mientras Europa sigue presionando para una reforma, el interrogante para Italia es si humo y espejos es todo lo que su política tiene para ofrecer. 


¿Otra vuelta en la montaña rusa para los tipos de cambio en 2009? 
CAMBRIDGE – 2008 ha sido un año excepcionalmente turbulento para los tipos de cambio. 
El dólar estadounidense se disparó, el yen japonés se puso en órbita, el euro cayó por los suelos y la libra británica se estrelló dejando un cráter gigantesco. 
Las monedas de las economía emergentes resultaron muy golpeadas, al igual que las "monedas de los productos básico", como los dólares canadienses, australianos y neozelandeses y el rand sudafricano. 
En efecto, las monedas de todos los países que dependen significativamente de las exportaciones de productos básicos han sido afectadas. 
¿Qué depara el año nuevo a los tipos de cambio? 
Si bien la única apuesta segura es que la alta volatilidad continuará, nos encontramos en una encrucijada poco usual en la que las tendencias a corto y largo plazo parecen ser muy distintas. 
A corto plazo, el yen y el dólar se seguirán beneficiando de la fuga hacia la seguridad mientras los inversionistas atemorizados buscan dónde refugiarse. 
El yen y el dólar también se están reforzando a medida que los bancos centrales de otros lugares siguen recortando las tasas de interés casi hasta cero, territorio que ya ocupan los tipos oficiales de esas monedas. 
Así pues, aun cuando los Estados Unidos y Japón no elevarán las tasas de interés en breve, las tasas extranjeras más bajas hacen que el dólar y el yen sean relativamente más atractivos. 
Los precios de los productos básicos seguirán siendo blandos y arrastrarán a la baja las monedas relacionadas con ellos, lo que fortalecerá especialmente al yen, puesto que Japón, pobre en recursos, depende mucho de las importaciones de esos productos. 
Normalmente, las tendencias de corto y largo plazo de los tipos de cambio van en la misma dirección. 
En efecto, una gran cantidad de investigaciones demuestran que en el caso de la mayoría de las principales monedas, el mejor pronóstico del tipo de cambio a una semana, un mes o un año es sencillamente el tipo de cambio de hoy. 
Pero los tiempos actuales distan de ser normales. 
La persistente crisis financiera está ejerciendo una presión alcista constante sobre el dólar debido a su condición de moneda de refugio. 
Los precios de los productos básicos se están desplomando. 
No obstante, la crisis financiera y la recesión global habrán de terminar en algún momento. 
Es cierto que no acabarán pronto, tal vez no en siete u ocho meses, sino es que más. 
Pero cuando se reanude un crecimiento más normal, las recientes tendencias que sustentan la apreciación del dólar y el yen desaparecerán. 
Quizá los inversionistas internacionales agradezcan a los Estados Unidos sus agresivos estímulos monetarios y fiscales, que se acelerarán bruscamente cuando el Presidente electo Barack Obama tome posesión el 20 de enero. 
Pero los inversionistas seguirán preocupados sobre lo que ocurrirá cuando haya que pagar las facturas. 
Muchos mercados emergentes también intentarán aplicar una política económica anticíclica, pero están limitados por las preocupaciones sobre la sostenibilidad fiscal y el temor de una inflación galopante. 
La política fiscal europea está restringida por el Tratado de Maastricht, mientras que la política monetaria del continente está dedicada, más bien obstinadamente, a la estabilidad de los precios. 
Es cierto que China, con sus enormes reservas de monedas extranjeras, tiene la capacidad de gastar en políticas macroeconómicas anticíclicas tanto como cualquiera. 
Pero los gobernantes chinos saben que su sistema bancario tan reprimido es vulnerable mientras el país sigue aplicando una liberalización financiera gradual y que las reservas de divisas pueden ser necesarias para una recapitalización. 
Por lo tanto, tal vez ninguna región será tan expansionista como los Estados Unidos. 
Por el momento, los inversionistas globales no se cansan de los bonos de la tesorería de los Estados Unidos, como lo demuestra la caída de las tasas de interés de los valores estadounidenses a corto plazo. 
Pero mucha de esta demanda obedece al temor a corto plazo alimentado por la crisis. 
A medida que los mercados se normalicen, los inversionistas seguramente observarán que los Estados Unidos habrán aumentado su deuda enormemente, tal vez en varios billones de dólares. 
Al mismo tiempo, la caída actual de los precios (o "deflación") se convertirá en inflación cuando el agresivo relajamiento monetario surta sus efectos sobre la estabilidad de los precios. 
Es cierto que se puede considerar que algunos de los movimientos de las principales monedas durante este año han sido de normalización. 
Sobre la base del poder de compra (una medida rudimentaria de lo que se puede comprar con distintas monedas en términos de bienes reales), el euro estaba ridículamente sobrevaluado, a 1.60 por dólar, de la misma forma que el yen estaba exageradamente subvaluado, a un tipo de 120 por dólar. 
Las monedas de los productos básicos tenían que descender de sus niveles tan elevados. 
Así pues, en cierta medida la alineación de las monedas que se dio en el año ha equilibrado mejor los niveles de precios internos relativos y los tipos de cambio. 
Pero ya para ahora, los tipos de cambio de los países con mercados emergentes, y en mayor medida las monedas de los productos básicos, quizá hayan excedido el límite inferior. 
En el largo plazo, la globalización y la convergencia económica se reanudarán y las monedas de los mercados emergentes y las de los productos básicos tendrán que fortalecerse. 
Al mismo tiempo, las perspectivas de una inflación más alta y de niveles de endeudamiento público enormemente elevados en los Estados Unidos a la larga tendrán que influir negativamente sobre el dólar, al igual que el aún preocupante déficit comercial estadounidense. 
En cuanto al yen, también se verá afectado por el contínuo incremento de los niveles de endeudamiento público de Japón, que ya son de los más altos del mundo. 
Con el tiempo, la debilidad sostenida de la economía japonesa golpeará al yen. 
Si la actual constelación de los tipos de cambio representa una apreciación excesiva del dólar y el yen, particularmente frente las monedas de los mercados emergentes, ¿cuándo se relajará? 
Eso depende de cuándo pensemos que la crisis financiera terminará, y eso es tan difícil de predecir como los tipos de cambio. 
Pero es seguro que sucederá, y entonces se revertirán las tendencias del dólar y el yen. 

Respondiéndole a Irán 
NUEVA YORK – Tenemos bastante conocimiento sobre el programa nuclear de Irán, y lo que sabemos no es alentador. 
Sabemos que Irán está enriqueciendo uranio en dos sitios -en parte a niveles del 20%, mucho más allá de lo que se precisa para fines civiles-. 
La Agencia Internacional de Energía Atómica también informa que Irán está llevando a cabo investigación para desarrollar diseños de cabezas de guerra nucleares. 
En resumen, los argumentos de los funcionarios iraníes de que su programa nuclear está únicamente destinado a la generación de energía o a la investigación médica carecen de toda verosimilitud. 
Sin embargo, todavía es mucho lo que el mundo no sabe. 
Por ejemplo, no sabemos si Irán está llevando adelante actividades secretas en sitios desconocidos, o cuándo Irán podría desarrollar un arma nuclear cruda -las estimaciones oscilan entre varios meses y varios años-. 
Tampoco sabemos si el liderazgo dividido de Irán ha decidido desarrollar armas nucleares, o estuvo a punto de hacerlo, teniendo en cuenta que el país podría obtener muchos de los beneficios asociados con tener armas nucleares sin correr los riesgos o incurrir en los costos de realmente hacerlo. 
Como sea, las actividades de Irán ponen al mundo frente a elecciones difíciles. 
Ninguna de ellas está exenta de costos o de riesgos. 
Es más, ni los costos ni los riesgos son posibles de calcular con precisión. 
Una opción sería aceptar y convivir con un Irán nuclear o casi nuclear. 
Esto supone que se podría disuadir a Irán de utilizar sus armas, lo mismo que sucedió con la Unión Soviética durante la Guerra Fría. 
Las defensas de misiles se podrían expandir; Estados Unidos podría ampliar las garantías de seguridad de manera que Irán entendiera que la amenaza o el uso de armas nucleares se toparía con una respuesta estadounidense decisiva. 
Pero aceptar un Irán con armas nucleares conlleva problemas importantes. 
Teniendo en cuenta el uso que hace de la subversión y el terrorismo contra sus adversarios, un Irán armado nuclearmente podría ser incluso más autoritario. 
También podría transferir material, tecnología o armas relacionados con el desarrollo nuclear a sus aliados (la Venezuela de Hugo Chávez, por ejemplo) u organizaciones radicales como Hezbollah y Hamas. 
Y, en lugar de promover la cautela y la estabilidad en la región, Irán o Israel podrían sentirse tentados de atacar primero en una crisis. 
Tampoco se puede suponer que el liderazgo dividido y radical de Irán siempre actuaría de manera racional, o que la proliferación acabaría en la República Islámica. 
Si Irán desarrolla sus armas nucleares, países como Arabia Saudita, Turquía y Egipto se verían tentados de comprar o desarrollar armas nucleares propias. 
Un Oriente Medio con demasiados dedos en demasiados gatillos es la mejor definición de pesadilla que existe. 
En el extremo opuesto del espectro de opciones políticas está un ataque preventivo: un ataque militar (más probablemente por parte de Israel, Estados Unidos o ambos) contra sitios en Irán asociados con su programa nuclear. 
El objetivo principal sería interrumpir el surgimiento de una amenaza que todavía se está gestando. 
Aquí, nuevamente, se presentan inconvenientes considerables. 
Hasta un ataque preventivo exitoso en el mejor de los casos retardaría el programa nuclear de Irán unos años. 
Este, casi con certeza, seria reconstruido, presumiblemente en sitios subterráneos y fortificados que harían que los futuros ataques fueran mucho más difíciles de perpetrar. 
Es más, Irán bien podría tomar represalias de inmediato contra blancos que podrían incluir a Arabia Saudita, Irak, Afganistán y otros intereses estadounidenses en todo el mundo -así como sitios en territorio norteamericano-. 
Hezbollah podría atacar Israel. 
Si todo esto sucediera, el precio del petróleo se dispararía debido a escaseces y temores, posiblemente arrastrando a gran parte de la economía mundial, que ya se encuentra en una posición precaria, a la recesión. 
Un ataque armado también podría hacer que el público iraní se aglutinara en torno al gobierno, reduciendo las posibilidades de que pudiera surgir un liderazgo más responsable. 
En consecuencia, no sorprende demasiado que Estados Unidos y gran parte del mundo hayan explorado alternativas, que incluyeran un cambio de régimen en Irán. 
Pero, a pesar de todo lo deseable que esto pudiera ser, ninguna política puede generar este resultado con certeza. 
Así las cosas, la principal política hacia Irán se centra en la imposición de sanciones económicas cada vez más dolorosas. 
La argumentación que sustenta esta política es que los líderes de Irán, temerosos de perder el control político si el descontento popular aumenta como resultado de los efectos de las sanciones, recalcularán los costos y beneficios de sus actividades nucleares y terminarán aceptando restricciones negociadas a cambio de una eliminación de las sanciones. 
Eso podría suceder. 
El respaldo internacional a las sanciones es considerable y va en aumento. 
A Irán (cuya economía depende en gran medida de exportaciones de petróleo de más de dos millones de barriles diarios) le está resultado cada vez más difícil encontrar clientes -y especialmente clientes dispuestos a pagar el precio total-. 
Mientras tanto, la moneda de Irán se está debilitando, lo que coloca el precio de los bienes importados fuera del alcance de muchos iraníes. 
Otros elementos de la política actual que parecen estar surtiendo efecto son los esfuerzos clandestinos destinados a impedir la capacidad de Irán de importar tecnologías sensibles. 
Virus han infectado computadoras en Irán, reduciendo la eficiencia de las centrífugas esenciales para enriquecer uranio. 
También es posible que el asesinato selectivo de ciertos individuos haya desacelerado el avance de los esfuerzos nucleares iraníes. 
Pero retardar los esfuerzos de Irán no es lo mismo que detenerlos. 
De modo que un interrogante es si las sanciones existentes se pueden extender y endurecer; aquí, China y Rusia deben determinar sus prioridades. 
Otro interrogante es si cualquier sanción será suficiente para persuadir a los líderes de Irán de aceptar restricciones verificables a su programa nuclear. 
Y una tercera cuestión por resolver es cuánto tiempo Israel o Estados Unidos tolerarán los esfuerzos iraníes antes de atacar militarmente. 
En realidad, la única certeza tal vez sea que el programa nuclear de Irán será una cuestión internacional importante en 2012 -muy probablemente la más importante. 

Los sentimientos anti EU y la identidad europea 
La pregunta sobre cómo debe la comunidad internacional encargarse de Saddam Hussein, el despiadado dictador iraquí, ha sido, con razón, el tema dominante del año. 
En cierto sentido ya ha sido respondida: las Naciones Unidas están y seguirán estando involucradas, y los Estados Unidos han desempeñado y seguirán desempeñando un papel de liderazgo. 
La contención de Iraq mediante la intervención es el método que ahora se presenta como el más probable. 
Sin embargo, durante el proceso de llegar a esa decisión, varios asuntos que se han estado calentando desde hace tiempo han pasado a ocupar los reflectores. 
Por supuesto, uno se refiere al supuesto "choque de las civilizaciones": ¿cómo mantener separado un conflicto focalizado y limitado entre la ONU e Iraq de la necesidad de conservar una relación de diálogo entre las religiones del mundo? 
Hay otra pregunta que parecería más localista a algunos pero que es de igual importancia a nivel global: ¿qué pensar de las diferencias entre Europa y los Estados Unidos que se han hecho tan evidentes en el debate sobre Iraq? 
¿Es esta acaso otra manifestación de "civilizaciones que chocan"? 
Sin duda, las diferencias que existen entre Estados Unidos y Europa son profundas y no se limitan a un enfriamiento temporal de las relaciones Alemania-Estados Unidos o a un intercambio de invectivas, medio en serio, medio en broma, sobre "los pistoleros estadounidenses" y "la vieja Europa". 
En efecto, incluso los intelectuales se han dejado llevar por el componente emotivo. 
Caundo el hostoriador británico Tomothy Garton Ash, en un artículo publicado en la New York Review of Books , hizo la distinción entre los EU y Europa parafraseando el título de un bestseller como "Los estadounidenses son de Marte, los europeos son de Venus", algunos lectores de EU protestaron por la representación sexual de una Europa afeminada y unos EU machos. 
Sin embargo, Garton Ash se encuentra entre los europeos más proestadounidenses, cuyos puntos de vista se acercan más a los de sus muchos amigos de la "nueva" Europa poscomunista que a los de Francia o Alemania. 
Pero los puntos de vista sobre lo que Europa es y debe ser están de hecho en el corazón de los sentimientos anti-estadounidenses actuales. 
Los países de Europa están avanzando inexorablemente hacia la "unión cada vez más cercana" que el Tratado de Roma exige. 
Hay un mercado único, coronado (al menos para la mayoría de los miembros de la UE) por una moneda común; existe una convención constitucional que propondrá un nuevo tratado básico, tal vez hacia mediados de junio; hay planes ambiciosos para una política exterior y de seguridad común y otras políticas comunes. 
Entonces, ¿cuál es el problema? 
Un problema (tal vez el más importante) es que la integración ya no entusiasma a los europeos. 
Todavía hay euro-entusiastas, pero entre los pueblos de Europa prevalece la indiferencia y, en algunos lugares, una ligera hostilidad. 
Incluso la moneda común no ha logrado despegar realmente; es útil pero "extranjera" en cierta forma. 
Debajo de todo esto se encuentra esa pequeña pregunta: ¿por qué lo estamos haciendo? 
¿Cuál es la razón convincente que impulsa hacia esa "unión cada vez más cercana"? 
En los años cincuenta la respuesta era sencilla: los europeos nunca deben volver a hacerse la guerra. Al contrario, deben estar unidos en contra de la amenaza comunista. 
Cincuenta años después, esas metas ya no son relevantes. 
La unión económica ha beneficiado a muchos, pero no es la clase de fuerza que da inspiración. 
En fechas más recientes se ha puesto de moda la idea de una "identidad europea". 
Supuestamente la UE es su expresión. 
Pero, ¿cómo se define esta identidad? 
Este es el punto en el que muchos comienzan a utilizar un lenguaje que define a Europa por sus diferencias, o incluso por sus contrastes, con los EU (Europa como lo que no es Estados Unidos). 
A lo largo de la Guerra Fría, lo que era entonces la Unión Soviética constituía la raison d'être para la unificación de Europa. En la era de la globalización lo son los EU. 
Por supuesto hay una larga tradición de comparar y contrastar los dos lados del Atlántico. 
La cultura europea y el comercio estadounidense, la profundidad europea y el materialismo de los EU, estos son temas viejos. 
Muhca gente usaría hoy un lenguaje más sutil. 
Hablan del capitalismo desenfrenado de Estados Unidos y en su contra presentan las economías de mercado sociales de Europa. 
A escala internacional, a Europa le agradan los acuerdos multilaterales, mientras que Estados Unidos prefiere actuar por sus propios medios. 
Desde otro punto de vista estereotipado, Europa se regodea en la complejidad de los temas mientras que a Estados Unidos le gustan las líneas simples de conflicto: o están con nosotros, o están en contra nuestra. 
Es fácil ver cómo esas diferencias de opiniones afectan el debate sobre Iraq. 
El resultado es que muchos de los europeos en posiciones de liderazgo comienzan a definir sus intenciones para la Unión contrastándola con los EU. 
El euro debe aguantar contra el dólar y ¡hurra! ya está por encima de la paridad. 
La política exterior europea debe constituir un contrapeso para la de la hiperpotencia de allende el Atlántico. 
Bajo un examen más minucioso, esas frases fáciles son profundamente preocupantes. 
Los ocho (ahora nueve o más) gobiernos que firmaron la declaración Aznar-Berlusconi-Blair en apoyo de los EU se dieron cuenta de eso. 
Insistieron en la no división de los valores occidentales, los valores de la iluminación y la libertad. 
Esos son valores que comparten Europa y Estados Unidos (y algunos otros) y merece la pena defenderlos en una alianza. 
Cuando se trata de valores, cualquier intento de dividir las tradiciones estadounidense y europea es un error. 
Puede ser que esos valores compartidos dificulten la búsqueda de la tan deseada identidad europea. 
Pero alimentar la construcción de Europa con sentimientos antiestadounidenses, aunque sea de manera involuntaria, sería intelectualmente deshonesto, moralmente dudoso y políticamente peligroso para todos los europeos amantes de la libertad. 

Antibióticos que funcionen 
CIUDAD DE MÉXICO – Desde el descubrimiento de la penicilina en 1928 hasta la introducción del último de los grandes grupos de antibióticos en los sesenta, la capacidad de la humanidad para combatir las bacterias patógenas fue un motor de transformación. 
Pero con el tiempo, la cantidad de antibióticos con efecto sobre las bacterias ha ido mermando, y algunos patógenos se han vuelto resistentes a todos o casi todos los fármacos conocidos: enfermedades infecciosas que eran tratables se están volviendo mortales otra vez. 
Se calcula que la resistencia a antibióticos ya produce unas 700 000 muertes al año, con un costo económico sideral. 
Conforme esto siga menoscabando nuestra capacidad para tratar el cáncer, hacer transplantes de órganos y colocar prótesis, la cifra no dejará de aumentar. 
Muchos factores han contribuido al aumento de la resistencia a antibióticos. 
Las bacterias pueden reproducirse y mutar con gran rapidez, y son capaces de establecer una especie de “Internet genética” que permite a ciertos microorganismos patógenos “descargar” genes de resistencia. 
Además, la mayoría de los antibióticos son productos naturales de bacterias del suelo, donde puede producirse resistencia en forma natural: por la introducción de antibióticos artificiales a gran escala, las bacterias resistentes se han vuelto las más prevalentes. 
Hoy los humanos liberan al ambiente unas cien mil toneladas de antibióticos al año. 
Si se usaran correctamente para salvar vidas, se podría hacer un análisis de costo‑beneficio razonable. 
Pero alrededor del 70% se usa para que los animales de granja crezcan un poco más rápido. 
El otro 30% se usa para tratamiento de enfermedades en seres humanos, pero a menudo incorrectamente o sin necesidad. 
Y como una parte sustancial de los fármacos usados pasa al medioambiente con las aguas servidas y el estiércol, las comunidades bacterianas presentes en el suelo, el agua y la vida silvestre también quedan expuestas. 
Si no se pone fin a este abuso de antibióticos, pronto nos quedaremos sin medicinas para tratar eficazmente las infecciones bacterianas. 
Y si bien se están dando algunos pasos (el pasado septiembre, desde una reunión de alto nivel de las Naciones Unidas se hicieron propuestas de medidas internacionales), distan de ser los adecuados. 
Lo que realmente se necesita es la prohibición internacional inmediata del uso agrícola de antibióticos. 
Además, hay que revisar y hacer cumplir a rajatabla las normas de uso clínico (a las que hoy la comunidad médica presta muy poca atención). 
Bastarían estas dos medidas (que pueden sancionar organismos regulatorios oficiales) para reducir el uso de antibióticos casi un 80%, lo que frenaría considerablemente el aumento de la resistencia. 
Pero conseguir que los gobiernos implementen esas medidas no será fácil, ya que van en contra de poderosos intereses económicos; el más obvio es la industria farmacéutica, que cada año vende 40 000 millones de dólares en antibióticos. 
Y aunque las megafarmacéuticas obtienen grandes beneficios del abuso continuo de antibióticos, tienen poco interés en el desarrollo de otros nuevos para enfrentar a las bacterias resistentes: las medicinas para enfermedades crónicas y el cáncer son más rentables. 
Por eso las grandes empresas proponen que se apliquen “incentivos” a la investigación y desarrollo de nuevos antibióticos, por ejemplo extensión de patentes o exenciones impositivas (de lo contrario, deberían cobrar precios altísimos por los nuevos fármacos). 
Pero esos incentivos serían mucho más cuantiosos que el costo de las actividades reales de I+D, de modo que obrarían como instrumentos para canalizar fondos públicos a manos privadas (las mismas que causaron el problema). 
En vez de tantas zanahorias, las sociedades deberían analizar el uso de algunos palos. 
Propongo una iniciativa que califique a las empresas farmacéuticas según su contribución a resolver el problema de la resistencia a antibióticos; a las que no contribuyan habría que castigarlas con menos ventas. 
Denomino a mi propuesta “NANBU”: no antibiotics, no business (sin antibióticos, no hay ventas). 
El esquema NANBU otorgaría puntos a empresas con sólidos programas de investigación o que tengan nuevos antibióticos en la línea de desarrollo. 
También ganarían puntos las empresas que no fabriquen o vendan antibióticos con fines agrícolas, o que se nieguen a promover el uso de antibióticos para enfermedades que no los requieren. 
Las que hagan lo contrario (comercializar antibióticos como “promotores de crecimiento” para el ganado o alentar activamente a los médicos para que los receten) perderán puntos. 
Casi todas las farmacéuticas empezarán con puntajes negativos. 
Pero las calificaciones podrían ajustarse con el tiempo, siempre de acuerdo a la opinión científica fiable de un grupo de expertos independiente, y usarse como criterio para la compra de medicamentos. 
Para muchos fármacos importantes hay diversas marcas comerciales de eficacia y seguridad similares. 
Los clínicos podrían recetar preferentemente las marcas de empresas con altos puntajes y evitar a las otras. 
Los pacientes podrían alentar ese procedimiento de decisión y hacer lo propio al comprar medicamentos de venta libre. 
Con el tiempo, la rentabilidad de los antibióticos aumentará conforme las empresas comprometidas vendan mayor cantidad de sus otros medicamentos y la necesidad de costosos incentivos disminuya. 
La clave del éxito del esquema NANBU es garantizar que todo el mundo entienda la amenaza que supone la resistencia a antibióticos y lo que hay que hacer para combatirla. 
Esto motivaría a médicos y pacientes a tener en cuenta los puntajes NANBU al decidir sobre fármacos, y también presionaría a los gobiernos para tomar medidas más contundentes. 
El uso de campañas de concientización pública para lograr que los gobiernos apliquen medidas necesarias pero difíciles ya funcionó en el pasado (por ejemplo, para promover la sostenibilidad forestal y pesquera). 
La concientización pública fue una de las prioridades destacadas en la reunión de la ONU. 
Pero para llevar a cabo esa iniciativa global, necesitamos una nueva institución internacional que realmente esté a la altura de la tarea. 
Una ONG internacional para la implementación del esquema NANBU podría hacer frente a la naturaleza transnacional de la mayoría de las empresas farmacéuticas y estaría protegida de presiones políticas o cabildeos en el nivel nacional. 
Las bacterias resistentes a antibióticos son una amenaza global, que no admite una solución exclusivamente nacional. 
El mundo debe pensar y actuar de consuno para preservar los inmensos beneficios que aportaron los antibióticos a la salud y el bienestar de la humanidad. 

Una lucha justa contra la resistencia antimicrobiana 
BRIGHTON – Las drogas antimicrobianas existentes se están volviendo menos eficientes. 
Si la tendencia actual continúa, podríamos terminar reviviendo las condiciones previas al descubrimiento de los antibióticos, cuando las enfermedades infecciosas eran asesinos de gran porte. 
Encontrarle una solución al desafío de los microbios resistentes a las drogas será difícil. 
Exigirá no sólo grandes inversiones en investigación y desarrollo de nuevas drogas antimicrobianas, sino también un sistema para controlar y restringir los tratamientos nuevos, de manera de preservar su eficacia. 
Como sucede con la respuesta al cambio climático, una estrategia efectiva demandará una coordinación internacional. 
En particular, se deben reconciliar las necesidades de las compañías farmacéuticas con las de los gobiernos que pagan y las de los pobres a nivel global. 
Por cierto, comprometer a los pobres será crucial para cualquier esfuerzo. 
Los países de ingresos bajos y medios son una fuente importante de organismos resistentes a las drogas. 
Las viviendas hacinadas, las malas instalaciones sanitarias y los sistemas inmunológicos comprometidos, ya sea debido a una mala alimentación o a infecciones crónicas como el VIH, ofrecen un terreno fértil para el contagio. 
Los antibióticos suelen utilizarse mal o son de mala calidad, lo que les da a las bacterias la oportunidad de volverse resistentes. 
También se utilizan grandes volúmenes de antibióticos en la cría de animales. 
Mientras tanto, una infraestructura de transporte inmensamente mejorada -entre las zonas rurales y urbanas, y entre países- implica que los genes resistentes rápidamente se vuelven parte de un pool global. 
En muchos países vulnerables, el sistema de atención médica gubernamental no logra satisfacer la demanda, y una variedad de proveedores intentan cubrir la brecha. 
Estos van desde especialistas médicos hasta proveedores informales, que trabajan principalmente fuera del marco regulatorio. 
Es cierto que estos sistemas emparchados tienen beneficios. 
Un estudio reciente en Bangladesh, por ejemplo, concluyó que los antibióticos proporcionados por los llamados "médicos rurales", que suelen operar en puestos en mercados, contribuyeron a la caída de la mortalidad como consecuencia de sepsis posnatal y neumonía infantil. 
Pero también hay una evidencia considerable de que las drogas que se están suministrando son de calidad variada y, con frecuencia, se las toma innecesariamente. 
Muchas veces, los pacientes no compran una dosis completa de tratamiento. 
Una respuesta podría consistir en implementar y sancionar leyes que hagan que los antibióticos sólo estén disponibles bajo prescripción médica. 
Sin embargo, esto podría terminar limitando seriamente el acceso de la gente pobre a los antibióticos, lo que se traduciría en tasas de mortalidad más alta por infecciones. Esto haría que la medida resultara políticamente inaceptable y, por ende, difícil de implementar. 
Una mejor alternativa sería la de desarrollar nuevas estrategias para mejorar los tratamientos con antibióticos que se suministran por canales informales. 
Para empezar, se necesita inversión para generar datos de vigilancia confiables sobre las drogas que son efectivas contra las infecciones comunes. 
Se debería incorporar esta información a los lineamientos sobre el tratamiento a los que tendrían que acceder todos los proveedores de antibióticos. 
Mientras tanto, se deben poner a disposición antibióticos de alta calidad a precios accesibles. 
Se deben identificar los productos falsificados y se los debe retirar del mercado, a la vez que se debe desarrollar una asociación regulatoria entre gobiernos, el sector farmacéutico y grupos de ciudadanos para controlar la calidad. 
Los precios se deben mantener bajos a través de una adquisición al por mayor; en algunos casos, tal vez sean necesarios subsidios públicos. 
Las medidas para reducir los precios tendrán que estar complementadas por esfuerzos destinados a desalentar un uso excesivo. 
Innovaciones en el empaquetado, ofreciendo, quizá, dosis completas de combinaciones apropiadas de drogas, podrían simplificar las decisiones a la hora de suministrar un tratamiento. 
De la misma manera, el desarrollo de tecnologías de diagnóstico de bajo costo podría ayudar a reducir la necesidad de ofrecer un tratamiento basado exclusivamente en los síntomas. 
El mayor desafío será el de alentar a los proveedores de antibióticos a cambiar su comportamiento. 
Esto exigirá medidas como la acreditación, la modificación de los mecanismos de pago y la participación de organizaciones intermediarias para brindar respaldo técnico y monitorear el desempeño. 
Estas organizaciones podrían incluir ONGs, organizaciones religiosas, emprendedores sociales y empresas que distribuyen drogas. 
Es poco probable que estas iniciativas sean comercialmente sustentables. Por ende, hará falta un respaldo del gobierno, de entidades filantrópicas y tal vez de los fabricantes de medicamentos. 
Mientras tanto, la población debe recibir información confiable y consejo sobre el uso apropiado de los antibióticos. 
Esto es particularmente importante donde los ciudadanos dependen en gran medida de sus propios recursos para hacer frente a los problemas de salud. 
Implementar un cambio a nivel del sistema en el uso de antibióticos exigirá la creación de coaliciones nacionales y globales. 
Un objetivo central debe ser el de establecer estándares básicos de conducta para los trabajadores de la salud y las empresas farmacéuticas que reflejen las necesidades de los pacientes y las comunidades. 
Los gobiernos tendrán que fortalecer su capacidad para desempeñar un papel efectivo en este proceso, y las empresas que desarrollen, produzcan y distribuyan drogas y tecnologías de diagnóstico tendrán que contribuir activamente en la búsqueda de soluciones conjuntas. 
Sólo si gestionamos los antibióticos de una manera justa y sustentable podrán representar un beneficio para todos. 

Una convocatoria a tomar las armas antimicrobianas 
YAKARTA – En diciembre, informé sobre los primeros resultados a los que arribó la Revista sobre la Resistencia a los Antimicrobianos, que yo presido. 
Las noticias no fueron buenas: las infecciones resistentes ya cobran más de 700.000 vidas cada año. 
A menos que se tomen medidas, para el año 2050, la resistencia antimicrobiana matará a diez millones de personas cada año – más que la cantidad de personas que al presente mueren de cáncer en un año. 
También tendrá un costo acumulado de al menos 100 millones de millones de dólares, más de 1,5 veces el PIB mundial anual de hoy en día. 
No estamos haciendo lo suficiente para combatir este peligro. 
El mundo necesita urgentemente nuevos medicamentos para reemplazar a aquellos antibióticos, regímenes antipalúdicos, medicamentos antirretrovirales contra el SIDA y el VIH, y tratamientos para la tuberculosis que están perdiendo efectividad. 
No obstante, no se invierte lo suficiente en investigación y desarrollo. 
Es fundamental que encontremos nuevas fuentes de financiación para apoyar a los investigadores académicos y a las pequeñas empresas cuyos descubrimientos están sentando las bases para los medicamentos del mañana. 
Por esta razón estoy convocando a los donantes internacionales – tanto a los filántropos como a los donantes gubernamentales – para que trabajen con la Revista sobre la Resistencia a los Antimicrobianos con el fin de crear un nuevo fondo para apoyar la I+D en esta importante área. 
El fondo proporcionará subvenciones para realizar trabajos en ciencia básica, también llamada “blue-sky science”, y actuará como una incubadora sin fines de lucro para los descubrimientos prometedores. 
En los próximos meses, la Revista estará trabajando en los detalles sobre cómo este fondo podría funcionar de forma eficaz. 
El problema es sencillo y directo: a pesar de cuán valiosos pudiesen ser los avances científicos, se necesita mucho trabajo para convertirlos en medicamentos comercializables. 
Y, debido a que los antibióticos producen generalmente una rentabilidad baja, e incluso a veces negativa, sobre la inversión para los fabricantes farmacéuticos que los desarrollan, muchas empresas y fondos de capital riesgo se alejan de dichas inversiones. 
La Revista está considerando maneras de alinear más estrechamente los incentivos financieros para el desarrollo de nuevos fármacos antimicrobianos con el verdadero valor social de estos medicamentos. 
Sin embargo, el tiempo es esencial. Se tarda décadas en descubrir y desarrollar nuevos medicamentos. 
Incluso si fuésemos a arreglar hoy todos los problemas en la línea de desarrollo, transcurrirían al menos otros diez años antes de que los primeros antibióticos nuevos se encuentren disponibles para su comercialización. 
En los próximos meses, la Revista hará recomendaciones con respecto a los incentivos de mercado para el desarrollo de nuevos antibióticos y la búsqueda de posibles alternativas – tales como las vacunas – al uso de estos fármacos en la agricultura. 
La Revista también destacará enfoques innovadores para abordar la resistencia. 
En su documento más reciente, la Revista ha identificado medidas específicas que podrían proporcionar un punto de partida para la lucha contra la resistencia a los antimicrobianos. 
La primera es la creación del fondo de innovación para apoyar la investigación temprana. 
Además de proporcionar dinero a los esfuerzos por desarrollar nuevos fármacos, el fondo debería fomentar la investigación sobre herramientas de diagnóstico, métodos de vigilancia, técnicas para retardar el desarrollo de la resistencia, y estudios sociales y económicos de la conducta del consumidor. 
Este tipo de investigación básica es el lugar donde comienza la innovación médica, y no es necesario que los montos involucrados sean enormes para marcar una diferencia significativa. 
También debemos invertir más en las personas que van a resolver el problema. 
La evidencia parece mostrar que los científicos y médicos jóvenes son reacios a entrar en los campos relacionados con la resistencia a los antimicrobianos. 
Tenemos que cultivar la próxima generación de académicos, científicos, trabajadores de hospitales y técnicos farmacéuticos. 
Los gobiernos, por su parte, deben trabajar en estrecha colaboración con las empresas que producen herramientas de diagnóstico y técnicas de vigilancia y que apoyan a las tecnologías útiles a medida que estas se desarrollan. 
Es esencial que los países trabajen juntos para obtener una mejor comprensión de cómo se utilizan los antimicrobianos en todo el mundo. 
Y, finalmente, tenemos que desarrollar nuevos tratamientos que utilizan dosis y combinaciones alternativas de fármacos existentes. 
Del mismo modo, debemos reconsiderar posibles medicamentos que nunca llegaron al mercado a causa de los efectos secundarios, medicamentos que en la actualidad podrían ser considerados como seguros. 
En los próximos meses, voy a viajar a la India y China para discutir la resistencia a los antimicrobianos con empresas y formuladores de políticas de alto nivel. 
Estos dos países son particularmente vulnerables. 
Hasta el año 2050, la resistencia a los antimicrobianos podría imponer un costo económico acumulado de 20 millones de millones de dólares a China – equivalente a alrededor de dos años de su PIB actual. 
Aún más preocupante es que para dicho entonces China podría estar perdiendo un millón de personas por año por causa de las bacterias y microbios resistentes. 
En la India, la cifra de muertos podría alcanzar los dos millones por año. 
Estadísticas como éstas son las que me han llevado a concluir que la lucha contra la resistencia a los antimicrobianos debe ser colocada en un puesto prioritario en la agenda del G-20. 
Tengo la esperanza de que China, cuando asuma el liderazgo del G-20 en el año 2016, juegue un papel constructivo en este sentido. 
Una solución a la resistencia a los antimicrobianos no tiene por qué ser costosa. 
Es probable que cueste al mundo mucho menos del 0,1% del PIB mundial. 
Al sopesar este costo frente a la alternativa –$100 millones de millones de producción perdida en el año 2050 y diez millones de vidas perdidas cada año – queda claro que es una de las inversiones más sabias que podemos hacer. 

¿Se puede combatir el racismo con violencia? 
PRINCETON – ¿Es lícito responder a las marchas de neonazis y supremacistas blancos con violencia? 
Es la pregunta que plantean los trágicos hechos del 12 de agosto en Charlottesville (Virginia). 
Un grupo de supremacistas blancos marchó para protestar contra el plan de quitar de un parque público una estatua de Robert E. Lee, jefe del ejército confederado durante la Guerra Civil. 
Se organizó una contramarcha, y se desataron combates callejeros. 
Un nacionalista blanco llamado James Fields embistió con su auto a una multitud de contramanifestantes, matando a una mujer, Heather Heyer, y lesionando a otras diecinueve personas. 
En una conferencia de prensa después de los hechos, el presidente Donald Trump dijo que “ambos lados” tenían responsabilidad por lo ocurrido. 
La aparente equiparación de racistas y opositores al racismo por parte de Trump suscitó enérgicas condenas, incluso de algunas importantes figuras del Partido Republicano. 
De más está decir que no se puede igualar a los neonazis y supremacistas blancos con quienes se oponen al racismo. 
Pero una lectura atenta de la transcripción de los comentarios de Trump sugiere que es posible una interpretación más piadosa. 
Más que poner a los racistas y antirracistas en un plano de igualdad, Trump dijo que ambos lados tenían responsabilidad por la violencia que se desató. 
En respaldo de dicha afirmación, dijo que algunos manifestantes de izquierda “llegaron blandiendo garrotes”, y añadió: “¿No hay allí un problema? 
Yo creo que lo hay”. 
Esta declaración pasa por alto el hecho de que un supremacista blanco usó un auto a modo de arma, con resultados letales. 
Ninguno de los antirracistas hizo algo comparable. 
Pero es verdad que, como informaron periodistas que cubrían los hechos para The New York Times, algunos de los contramanifestantes atacaron con garrotes a los nacionalistas blancos, uno de los cuales abandonó el parque con una herida sangrante en la cabeza. 
El Times se tomó el recaudo de señalar la no violencia de muchos de los contramanifestantes, pero en un artículo posterior, describió el crecimiento de un conglomerado impreciso de personas de izquierda que se denominan “antifa” (término derivado de “antifascista”) dispuestas a combatir a los neonazis con palos y puños. 
Algunos activistas antifa entrevistados explicaron su postura. Emily Rose Nauert declaró: “Se necesita violencia para proteger la no violencia. 
Esto es básicamente una guerra declarada”. Otros activistas antifa dijeron que no es inmoral usar la violencia para detener a los supremacistas blancos, porque estos, al incitar al odio a las minorías, ya provocaron ataques violentos a miembros de esos colectivos. 
El Times también habló con activistas antirracistas que repudian la violencia y siguen el ejemplo de formas de desobediencia civil estrictamente no violentas usadas con éxito en los años cincuenta y sesenta por el movimiento por los derechos civiles bajo el liderazgo de Martin Luther King. 
En cambio, los seguidores del movimiento antifa dicen que los racistas y los nacionalistas blancos son irracionales, así que no sirve de nada tratar de convencerlos de que están equivocados: lo único que los detendrá es la fuerza física. 
Concedamos que los activistas antifa tengan razón acerca de la irracionalidad de los fanáticos racistas más duros. 
Aun así, subsiste el hecho de que en Estados Unidos, y en otros países donde el camino al poder pasa por las urnas, la única forma que tiene la extrema derecha de conseguir sus objetivos es convencer a los votantes moderados. 
Aun suponiendo que muchos de estos votantes no sean del todo racionales (y poca gente lo es), el ver a antirracistas dando garrotazos o arrojando botellas con orina al otro bando difícilmente los convertirá a la causa antirracista. 
Imágenes como estas transmiten ante todo la idea de que los antirracistas son unos patanes en busca de pelea. 
Para demostrar un compromiso ético sincero con una sociedad mejor y no racista son mucho más eficaces una resistencia no violenta digna y la desobediencia civil disciplinada que garrotes o botellas con orina. 
La resistencia violenta es particularmente peligrosa en Estados Unidos porque hay jurisdicciones donde la portación de armas de fuego es totalmente legal. 
En Charlottesville, numerosos supremacistas blancos desfilaron vestidos con ropas camufladas y portando rifles de asalto semiautomáticos. 
Si los activistas antifa van a responder a la violencia de los racistas con violencia, ¿quedará todo en usar garrotes? 
¿Cuánto tiempo pasará antes de que las armas mortales que por ahora sólo se exhiben abiertamente empiecen a ser usadas? 
Algunos activistas antifa buscan el origen del movimiento en grupos que combatieron a los fascistas en Europa en los años veinte y treinta. 
En Alemania, en los años previos a la llegada de Hitler al poder, la Sturmabteilung (una banda paramilitar nazi también llamada “camisas pardas”) salía a golpear (a veces hasta la muerte) a judíos y opositores políticos. 
Para defenderse, la izquierda respondió con milicias propias: los Combatientes del Frente Rojo del Partido Comunista y el Frente de Hierro de los socialdemócratas. 
El resultado fue una escalada de violencia callejera, y una sensación generalizada de ruptura de la legalidad y el orden. 
Muchos concluyeron que se necesitaba mano dura para restaurar el orden y la estabilidad. 
Mano dura era justamente la imagen que Hitler trataba de proyectar; y cuanta más violencia había, más votos conseguían los nazis. 
Sabemos bien cómo siguió esa tragedia. 
¿Es exagerado pensar que la historia puede repetirse? 
Seguramente no lo es para los activistas antifa que ven la violencia como respuesta a la extrema derecha: ellos mismos trazan ese paralelo histórico. 
El Times cita a un activista antifa: “No hacer nada sería permitirles crear un movimiento que apunta al genocidio”. Pero si el peligro es ese, necesitamos una forma mejor de combatirlo que las tácticas que tan mal resultaron en Alemania. 

La inmigración y una nueva división de clases 
SINGAPUR – El ministro para Europa por la oposición en el RU, Pat McFadden, recientemente advirtió a los miembros de su partido laborista que deben intentar aprovechar al máximo la economía global y no tratar a la inmigración como una enfermedad. 
Según él, «Se puede vivir de las quejas contra la gente, o dar a la gente una oportunidad. 
Creo que nuestras políticas debieran estar del lado de las oportunidades para la gente». 
En un mundo cada vez más dominado por las quejas –contra inmigrantes, banqueros, musulmanes, «élites liberales», eurócratas, cosmopolitas o todo aquello que parezca remotamente ajeno– es raro escuchar ese tipo de sabias palabras. 
Los líderes en todo el mundo debieran prestar atención. 
En Estados Unidos, los republicanos –respaldados por sus activistas del Tea Party– están amenazando con cerrar el gobierno solo porque el presidente Barack Obama ha ofrecido a inmigrantes indocumentados que han vivido y trabajado en ese país durante muchos años la oportunidad de obtener su ciudadanía. 
El Partido de la Independencia del Reino Unido (UKIP) desea introducir una prohibición de cinco años a la inmigración para residencia permanente. 
El viceprimer ministro ruso, Dmitry Rogozin, difundió una vez un video en el cual prometía «sacar la basura» –refiriéndose a los trabajadores inmigrantes, mayoritariamente de las ex repúblicas soviéticas– «fuera de Moscú». 
Incluso los otrora famosamente tolerantes holandeses y dinamarqueses votan cada vez más por partidos que despotrican contra el flagelo de la inmigración. 
Siempre entusiasta a la hora de reafirmar la libertad para insultar a los musulmanes, el Partido por la Libertad desea prohibir todas las mezquitas. 
Y los pequeños y tan acosados partidos opositores en Singapur –un país donde casi todo el mundo desciende de inmigrantes– están ganando adeptos apelando a las quejas populares sobre los inmigrantes (principalmente indios y chinos), quienes supuestamente están ocupando los puestos de trabajo de los «nativos». 
¿Qué pueden tener en común los entusiastas del Tea Party estadounidense, los chauvinistas rusos, los temerosos holandeses y dinamarqueses, y los izquierdistas de Singapur que impulsa este sentimiento antiinmigratorio? 
Mantener el propio puesto de trabajo en una economía en ajuste indudablemente constituye una grave preocupación. 
Pero el sustento de la mayor parte de los estadounidenses blancos de mediana edad que viven en zonas rurales y apoyan al Tea Party difícilmente se vea amenazado por los inmigrantes pobres mexicanos. 
El UKIP es popular en algunas partes de Inglaterra donde rara vez se ven inmigrantes. 
Y muchos de quienes votan por el Partido por la Libertad holandés no tienen ninguna mezquita cerca de sus hogares. 
Los sentimientos antiinmigratorios trascienden la antigua división entre la izquierda y la derecha. 
Algo que los partidarios del Tea Party o el UKIP comparten con los votantes de la clase trabajadora que genuinamente temen perder sus empleos a manos de extranjeros mal remunerados es la ansiedad por ser dejados atrás en un mundo de fácil movilidad, organizaciones supranacionales y redes mundiales. 
Desde la derecha, el apoyo a los partidos conservadores se divide entre intereses comerciales que se benefician con la inmigración o las instituciones supranacionales y los grupos que se sienten amenazados por ellos. 
Por eso los conservadores ingleses temen tanto al UKIP. 
Al líder del UKIP, Nigel Farage, le preocupa menos el crecimiento económico que la búsqueda de su concepción extrema de independencia nacional. 
Desde la izquierda, la opinión está dividida entre quienes se oponen al racismo y a la intolerancia por sobre todas las cosas, y quienes desean proteger el empleo y conservar la «solidaridad» para lo que queda de la clase trabajadora nativa. 
Sería un error desechar la ansiedad por la inmigración como mero fanatismo, o al temor por la economía globalizada como una simple actitud reaccionaria. 
Las identidades nacionales, religiosas y culturales (a falta de una palabra mejor) se están transformando, aunque menos por la inmigración que por el desarrollo del capitalismo globalizado. 
En la nueva economía global, queda claro quienes son los ganadores y los perdedores. 
Los hombres y mujeres educados que pueden comunicarse eficazmente en contextos internacionales diversos se están beneficiando. 
Quienes carecen de la educación o la experiencia necesaria –y son muchos–, están en apuros. 
En otras palabras, la nueva división de clases se extiende menos entre los ricos y los pobres que entre las élites metropolitanas educadas y los provincianos menos sofisticados, flexibles y, en todo sentido, menos conectados. 
Es irrelevante que los líderes políticos provinciales (y sus partidarios) a veces sean más ricos que las élites metropolitanas que son blanco de rencores. 
De todas maneras, se sienten menospreciados. 
Y comparten así la amargura de quienes se sienten alienados en un mundo que encuentran apabullante y aborrecible. 
A los agitadores populistas les gusta revolver esos resentimientos, despotricando contra los extranjeros que trabajan por una miseria, o no lo hacen en absoluto. 
Pero es el éxito relativo de las minorías étnicas y los inmigrantes lo que resulta más ofensivo para las poblaciones locales. 
Esto explica la hostilidad popular hacia Obama. 
Los estadounidenses saben que, dentro de no mucho tiempo, los blancos serán solo otra minoría y la gente de color estará cada vez más en posiciones de poder. 
En ese punto, todo lo que los partidarios del Tea Party y otros como ellos podrán hacer será declarar «¡Queremos que nos devuelvan nuestro país!». 
Por supuesto, se trata de una demanda imposible. 
A menos que lleven adelante una limpieza étnica masiva y sangrienta –una Bosnia a escala continental–, los estadounidenses y otros no tienen opción más que acostumbrarse a vivir en sociedades cada vez más diversas. 
Del mismo modo, no es posible deshacer la globalización económica. 
Pero la normativa puede ser mejorada, y debiera serlo. 
Después de todo, hay cosas que vale la pena proteger. 
Hay buenos motivos para no dejar a la cultura, la educación, los estilos de vida ni los empleos completamente expuestos a la destrucción creativa de las fuerzas de mercado. 
McFadden ha establecido con exactitud la solución central a los desafíos de la globalización: dar a las personas «las herramientas para cosechar los beneficios» del mundo globalizado, logrando así que «el mundo conectado funcione mejor para la gente». 
El problema es que este llamado probablemente resulte más atractivo a las clases muy capacitadas y ya privilegiadas que a quienes se sienten privados en la economía global actual. 
Este es un grave problema para los partidos políticos de izquierda, que cada vez parecen dirigirse más a las élites metropolitanas, mientras que los populistas provincianos impulsan a los conservadores tradicionales más hacia la derecha al ir de pesca en las oscuras aguas del resentimiento popular. 

Cooperación mundial de vida o muerte 
LONDRES – La incertidumbre generada por el reciente voto en el Reino Unido a favor de abandonar la Unión Europea —que conmocionó los mercados mundiales— ha estado dominando los titulares. 
Pero mientras nos preparamos para enfrentar nuevos desafíos políticos, no debemos perder de vista los retos que ya enfrentamos, especialmente los relacionados con la salud en el mundo, como el aumento de la resistencia a los antimicrobianos (RAM), que no distingue por desempeño económico ni estabilidad política. 
Se estima que actualmente 700 000 personas pierden la vida cada año por infecciones resistentes a los medicamentos. 
Para 2050 este número podría escalar hasta los 10 millones por año, con una incidencia acumulada sobre el PIB mundial de 100 000 millones de USD. 
Para evitar ese resultado, en mayo el Informe sobre la RAM que dirijo publicó su estrategia para combatir esas infecciones, presentando propuestas que garanticen el desarrollo de los nuevos antibióticos necesarios y el uso más eficiente de los existentes en seres humanos y la agricultura. 
De las diez grandes intervenciones que propusimos, cuatro son especialmente importantes: 
· Lanzar una campaña mundial, ajustada a las distintas regiones, para mejorar la conciencia pública sobre la RAM. 
· Ocuparnos del fracaso de los mercados para desarrollar nuevos antibióticos, introduciendo recompensas de importes fijos por el ingreso al mercado para los desarrolladores de nuevos medicamentos exitosos, garantizando simultáneamente el acceso a ellas en todo el mundo. 
· Lograr avances en la innovación y mejorar el uso de la tecnología para diagnósticos que apoye un uso más eficiente de los antibióticos. 
· Implementar metas a nivel de país centradas en la reducción del uso innecesario de los antibióticos en la agricultura y los seres humanos. 
Ahora que el informe final está completo, el Informe continuará con los fundamentos internacionales para pasar a la acción directamente con los líderes políticos. 
Por ejemplo, cómo presidente del Informe, debatí recientemente sobre nuestras recomendaciones en la Asamblea Mundial de la Salud en Ginebra y con los responsables de la elaboración de políticas de las Naciones Unidas y Estados Unidos en Nueva York y Washington D. C. 
En estos debates, destacó la creciente conciencia los responsables de las políticas frente a los peligros que supone la RAM. 
Hace apenas dos años, habitualmente el tema de las infecciones resistentes a los medicamentos generaba preguntas como "¿Qué es la RAM? o "¿Por qué un Ministro de Finanzas debe ocuparse de una crisis de salud?". Pocos entendían la escala y la naturaleza multifacética del desafío y la necesidad de un enfoque integral. 
Me hice ese tipo de preguntas cuando el primer ministro británico David Cameron me pidió que dirigiera el Informe sobre la RAM. 
La situación ha cambiado considerablemente desde entonces. 
Los responsables de las políticas en países con sistemas económicos y políticos muy diversos se están involucrando en el problema de la RAM y algunos países ya están tomando medidas para solucionarlo. 
Todo esto nos da esperanza para creer que 2016 puede ser el año en que comiencen los verdaderos cambios. 
Pero la esperanza es una cosa y la acción, otra. 
Aunque las reuniones de alto nivel y los discursos sobre la RAM transmiten el mensaje correcto, no significan nada si no logramos traducir el impulso actual en acciones concretas, comenzando con las reuniones del G20 y la ONU en septiembre de este año. 
Y aunque mis últimas conversaciones sugieren la probabilidad de que se logren acuerdos en ambos encuentros, no hay garantía de que su escala sea acorde al problema. 
En el G20, el acuerdo necesario debiera centrarse en desarrollar un mecanismo mundial para revigorizar el mercado de nuevos antibióticos, que sean asequibles y accesibles en todo el mundo, y se usen de la manera más eficiente posible. 
En la ONU, la meta debiera orientarse a hacer realidad el mantra "acceso, no exceso", con un acuerdo para reducir el uso innecesario de antibióticos en la agricultura y encabezar una campaña mundial de concienciación. 
También es fundamental aumentar el financiamiento para la investigación y el desarrollo de nuevos antibióticos y diagnósticos para combatir la RAM. 
Resulta crucial que los acuerdos sean efectivos. 
Los países deben fijar sus propios objetivos para que se ajusten a sus circunstancias y necesidades específicas, pero debe haber cláusulas que garanticen que todos cumplan lo que les corresponde. 
Para empezar, los esfuerzos en la lucha contra la RAM deben ser parte de estrategias de desarrollo económico más amplias, incluida la implementación de los Objetivos de Desarrollo Sostenible de la ONU. 
Además se deben medir los avances, no solo para responsabilizar a las personas a cargo de desarrollar las políticas, a las empresas y a los sistemas de salud, sino también para que otros puedan emular sus éxitos. 
A tal fin, es posible que necesitemos nuevos indicadores para calcular el impacto de la RAM. 
Aunque esto suena técnico (y lo es), la realidad es que los científicos más importantes dedicados a la RAM creen que consensuar indicadores comunes podría cambiar la forma en que los países fijan sus metas y mejorar nuestra capacidad para medir los avances en los próximos años. 
Finalmente, para reflejar los cambios en las prioridades políticas y las personalidades, necesitamos un adalid constante en la lucha contra la RAM. 
Por ejemplo, se podría nombrar un enviado de la ONU para la RAM, que continúe con la justificación internacional para atender a este tema e impulse a los países a cumplir sus metas. 
Sin un recordatorio constante de la necesidad de ocuparse de la RAM — sin mencionar la transparencia en cuanto a los avances— el mundo podría distraerse y perder una ventana de oportunidad que se está cerrando rápidamente para lograr los cambios necesarios para detener el aumento de las infecciones resistentes a los medicamentos. 
Durante los últimos dos años, los gobiernos, la industria y los organismos internacionales han logrado avances importantes contra la amenaza de la RAM, pero ahora deben tomarse las decisiones realmente difíciles. 
Si queremos evitar la catástrofe en cámara lenta que implica el aumento de la RAM, nuestros líderes deben comenzar a actuar ya mismo. 
Sabemos qué tenemos que hacer, ahora hay que poner manos a la obra. 

La ciencia social de la medicina 
DAVOS – Cuando yo era un estudiante de Medicina a mediados del decenio de 1980, contraje el paludismo en Papua Nueva Guinea. 
Fue una experiencia muy dura. 
Me dolía la cabeza. 
Tenía una temperatura altísima. 
Me quedé anémico, pero tomé el medicamento y me curé. 
No fue una experiencia agradable, pero, gracias a un unos medicamentos baratos y eficaces, en ningún momento corrí un gran peligro. 
Las píldoras que me curaron, las tabletas de cloroquina, ya no funcionan. 
Incluso en la época en las que yo estaba tomándolas, el parásito que causa el paludismo ya se había vuelto resistente a la cloroquina en muchas partes del mundo; 
Papua Nueva Guinea fue uno de los últimos lugares en que esas píldoras siguieron siendo eficaces e incluso allí estaban perdiendo su fuerza. 
Actualmente, la cloroquina ha desaparecido prácticamente de nuestro arsenal médico. 
La capacidad cada vez mayor de los patógenos para resistir los antibióticos y otros medicamentos antimicrobianos está pasando a ser la mayor crisis en ascenso en la atención de salud contemporánea... y se trata de una crisis que no puede resolver la ciencia por sí sola. 
Otros productos farmacéuticos están siguiendo los pasos de la cloroquina. 
Otras cepas mutifarmacorresistente de tuberculosis, E. coli y salmonela son ahora comunes. 
La mayoría de las infecciones de gonorrea son intratables. 
Los supermicrobios, como el Staphylococus aureus y el Clostridium difficile resistentes a la meticilina, están proliferando. 
En la India, las infecciones resistentes a los antibióticos mataron a más de 58.000 recién nacidos en 2013. 
Actualmente, se trata con frecuencia el paludismo con una combinación de artemisina, medicamento derivado de una hierba china, y otros medicamentos antipalúdicos, pero esos medicamentos revolucionarios corren ahora el peligro de seguir a la cloroquina en la obsolescencia; en el Asia sudoriental se han documentado cepas resistentes al paludismo. 
No se trata de un problema exclusivamente médico, sino de un desastre económico en potencia. 
Una investigación encargada por la Review on Antimicrobial Resistance, dirigida por el economista Jim O’Neill, ha calculado que, si continúa la tendencia actual, las infecciones farmacorresistentes matarán a diez millones de personas al año en 2050 y costarán a la economía mundial unos cien billones de dólares en los 35 próximos años. 
Incluso una predicción tan dramática puede quedarse corta, pues sólo abarca los costos directos en cuanto a vidas y bienestar perdidos por las infecciones. 
Muchos otros aspectos de la medicina moderna dependen también de los antibióticos. 
Los pacientes de cáncer que reciben quimioterapia los toman para suprimir las bacterias que, de lo contrario, derrotarían su sistema inmune debilitado. 
Muchas operaciones quirúgicas ahora consideradas rutinarias, incluidas las substituciones de articulaciones y las cesáreas, se pueden llevar a cabo con seguridad sólo cuando los antibióticos previenen las infecciones oportunistas. 
El origen de la resistencia a los medicamentos es un fenómeno de la evolución bien entendido. 
Si los patógenos están expuestos a la presión selectiva de medicamentos tóxicos, con el tiempo se adaptarán, El Wellcome Trust, que yo dirijo, ha invertido centenares de millones de dólares para investigar esos mecanismos, mejorar los diagnósticos y crear nuevos medicamentos. 
Para abordar el problema eficazmente, se debe ampliar ese empeño de la ciencia biológica a los sectores no relacionados tradicionalmente con la medicina. 
Tanto en los países ricos como en los pobres, nos hemos vuelto usuarios abusivos sistemáticos de los antibióticos. 
La clave para luchar contra la resistencia es la de retrasar el ritmo con el que los patógenos pueden adaptarse, pero, al recetar antibióticos excesivamente y no concluir los cursos requeridos del tratamiento, estamos exponiendo a los microbios a una cantidad de medicamentos suficientes para fomentar la resistencia. 
En realidad, estamos vacunando los microbios contra los medicamentos que queremos utilizar contra ellos. 
Se debe a que hemos llegado a considerar los antibióticos casi como bienes de consumo: tenemos derecho a solicitárselos a los médicos y a tomarlos o dejar de hacerlo como nos parezca oportuno. 
Incluso los pacientes más informados utilizan mal esos medicamentos milagrosos. 
Investigaciones hechas en el Reino Unido han descubierto que incluso las personas que entienden cómo se desarrolla la resistencia contribuyen con frecuencia al problema tomando antibióticos sin una prescripción o dando sus medicamentos a miembros de su familia. 
Para cambiar ese comportamiento destructivo, habrá que entender mejor los factores sociales y culturales a los que se debe. 
Disciplinas como la historia, la psicología, la sociología, la antropología, la economía, las investigaciones de mercados y la mercadotecnia social pueden ayudar al respecto. 
Así es no sólo en el caso de la resistencia antimicrobiana; también es aplicable a brotes como la epidemia del ébola. 
Para luchar contra el virus, son necesarios conocimientos sobre su biología, la epidemiología de su transmisión y los medicamentos y vacunas que se podrían desplegar contra él, pero también la comprensión de los comportamientos que han permitido que la infección se extendiera por Liberia, Sierra Leona y Guinea. 
Para explicar lo que hizo tan vulnerables a esas sociedades, es necesario estudiar la historia reciente de esa región y entender por qué la población desconfía tan profundamente de las autoridades públicas. 
El aislamiento de los pacientes y los entierros inocuos de los muertos son decisivos para contener el ébola, pero se deben introducir esas dos medidas con sensibilidad cultural y no sólo con simples explicaciones de las razones científicas en que se basan. 
Las grandes amenazas actuales para la salud pública tienen consecuencias económicas profundas. 
Para reducir al mínimo los riesgos que entrañan, hay que reconocer que están vinculados con el ambiente cultural y social y las conductas. 
La ciencia ofrece instrumentos potentes, pero, para utilizarlos eficazmente, necesitamos algo más que la ciencia. 

Resistencia a antibióticos: es ahora o nunca 
LONDRES – Generalmente, damos por sentado que todas las infecciones son curables, y que la todopoderosa medicina moderna funcionará siempre. 
Pero imaginemos una situación distinta: a cierta persona le diagnostican una enfermedad infecciosa potencialmente mortal; en otros tiempos podía tratarse en cuestión de semanas o meses, pero le dicen que ahora el tratamiento durará al menos dos años, y que incluirá varios meses de inyecciones diarias y unas 14 000 pastillas, con graves efectos secundarios. 
El paciente tiene la “suerte” de pertenecer a la minoría de los que reciben diagnóstico y tratamiento, pero aún así, la probabilidad de que le gane a la enfermedad es sólo 50%. 
La mayoría de nosotros diría que la situación descrita no corresponde a la “medicina moderna”; pero es una realidad trágica para las numerosas personas (500 000 y en alza) que sufren tuberculosis multirresistente a fármacos (TB‑MR). 
La TB‑MR es resultado de la pérdida de eficacia de los fármacos contra nuevas cepas de organismos infecciosos que antes eran tratables. 
La tuberculosis se ha vuelto la enfermedad infecciosa más letal del mundo, con mucho más de un millón de muertes al año; y la TB‑MR sigue difundiéndose en países de ingresos bajos y medios, contra los esfuerzos de los médicos por combatirla. 
La TB‑MR es una carga enorme para los sistemas sanitarios y las economías, y preanuncio de lo que aguarda a todos los países, ricos o pobres, conforme se difunda la resistencia bacteriana a antibióticos (RBA). 
De no mediar una respuesta conjunta, las cepas farmacorresistentes de otros organismos infecciosos comunes como el Staphylococcus aureus o la Escherichia coli se extenderán cada vez más, con efectos muy graves en los sistemas sanitarios y la salud de las personas en todo el mundo. 
A medida que la RBA vaya provocando pérdida de eficacia de los antibióticos conocidos, procedimientos de rutina (como el transplante de órganos o la quimioterapia oncológica) se volverán cada vez más peligrosos debido a infecciones intratables. 
El incremento de la RBA puede generar un enorme costo humano y económico: si no se las controla, las infecciones farmacorresistentes pueden cobrarse unos diez millones de vidas al año de aquí a 2050, con un costo acumulado en términos del PIB global de hasta cien billones de dólares. 
Sólo el lanzamiento inmediato de una respuesta efectiva puede evitarnos un futuro aciago. 
Felizmente, en la cumbre del G20 celebrada hace unos días en Hangzhou (China), los gobiernos del grupo incluyeron por primera vez la RBA en la agenda colectiva, lo cual es señal de que la comunidad internacional reconoce que es una amenaza real al desarrollo económico y la prosperidad en todo el mundo. 
El G20 también hizo el mayor esfuerzo habido hasta la fecha para la reconstitución de las líneas de desarrollo de nuevos antibióticos (que se necesitan con urgencia para reemplazar los que se han vuelto ineficaces) y para la introducción de pruebas diagnósticas que permitan a los médicos clínicos usar con más eficacia los fármacos disponibles. 
La reunión de la Asamblea General de las Naciones Unidas que se celebra esta semana en Nueva York es otra oportunidad de mostrar liderazgo global en relación con la RBA. 
Aquí también será la primera vez que la cuestión figurará en el orden del día; el secretario general Ban Ki-moon y los gobiernos del mundo se comprometerán en una importante reunión de alto nivel a hacer frente al incremento de la resistencia a antibióticos. 
Para detener la RBA, la ONU debe basarse en el trabajo iniciado por el G20. 
Por ser el foro de gobernanza global más grande e inclusivo que tenemos, la ONU es la única institución capaz de convocar los recursos y el compromiso dirigencial que demanda el problema. 
Pero para ello, debe tomar algunas medidas cruciales. 
En primer lugar, los estados miembros de la ONU deben comenzar a unificar la respuesta a la RBA desde todos los organismos regulatorios y sectores pertinentes, entre ellos la atención médica, la agricultura y las finanzas. 
La ONU es el organismo más indicado para ayudar a hacerlo. 
Puede convocar a los líderes mundiales y fomentar la cooperación internacional e interorganizacional frente a los problemas económicos y sociales globales; y puede aprovechar el poder de sus propias agencias para movilizar recursos globales contra la RBA. 
En segundo lugar, para garantizar un avance sostenido, la ONU debe establecer criterios claros, basados en resultados medibles, y debe comprometerse a volver a poner la RBA en el orden del día de la Asamblea General cada dos años. 
Esto crearía un marco para la medición del progreso mundial y también enviaría un claro mensaje de que el compromiso de la ONU es a largo plazo y de que la RBA seguirá siendo alta prioridad cuando el actual secretario general deje el cargo. 
Por último, para garantizar un progreso continuo en los años venideros, la ONU debe designar un enviado especial para la RBA. 
Debe ser un puesto de alto nivel, con autoridad para trabajar con los países y organismos de gobernanza multilaterales en pos de asegurar que la batalla contra la RBA no se detenga. 
Hay motivos para ser cautamente optimistas: parece que la RBA finalmente recibe la atención mundial que merece. 
Pero esa atención también puede ser muy pasajera (como sabemos muy bien quienes asistimos a los debates anteriores y actuales sobre las enfermedades infecciosas). 
Si no presionamos a nuestros líderes para que cumplan sus compromisos, las consecuencias para todos pueden ser fatales. 

El Tratado sobre Semillas va en contra de la ciencia 
STANFORD – En septiembre, Estados Unidos ratificó el Tratado Internacional sobre Recursos Fitogenéticos para la Alimentación y la Agricultura, conocido como el Tratado Internacional sobre Semillas. 
Al igual que tantos acuerdos internacionales redactados bajo los auspicios de las Naciones Unidas, está plagado de errores. 
En efecto, el Tratado sobre Semillas es un fiasco políticamente correcto en contra de la tecnología. 
Sin duda, el tratado, que entró en vigencia en 2004, nace de algunas intenciones loables. 
Pero básicamente es un embrollo de aspiraciones quiméricas, traducido en restricciones legales draconianas sobre el intercambio de recursos genéticos (principalmente semillas) entre países. 
La falta de realidad de las metas del tratado se hace evidente en la declaración oficial de sus objetivos: "la conservación y el uso sustentable de todos los recursos fotogenéticos para la alimentación y la agricultura y la distribución justa y equitativa de los beneficios que surjan de su uso, en armonía con la Convención sobre Diversidad Biológica, para la agricultura sustentable y la seguridad alimenticia". 
El principio rector del Tratado sobre Semillas es que los recursos genéticos entran dentro del "derecho soberano" de los estados miembro (vale decir, los gobiernos). 
Esto representa un rechazo explícito de la visión de larga data de que los recursos genéticos en las plantas y los animales son la "herencia común de la humanidad". 
Desafía la noción de que ciertos recursos globales, considerados beneficiales para todos, no deberían ser explotados unilateralmente y monopolizados por individuos, estados, corporaciones u otras entidades, sino que más bien deberían ser gestionados de manera tal que beneficien a toda la humanidad. 
El Tratado sobre Semillas fue motivado por el miedo a la "biopiratería" -el robo de los recursos genéticos del mundo por parte de compañías de semillas agrícolas, que luego podrían solicitar patentes para esas semillas y ejercer un control monopólico-. 
Pero, si bien las acusaciones de biopiratería pueden tener un atractivo emocional, análisis imparciales han demostrado que su base factual es limitada. 
En verdad, la biopiratería es poco frecuente -a tal punto que se la puede abordar de manera directa. 
Por el contrario, el mundo creó un sistema barroco, burocrático y politizado que sistemáticamente inhibe la investigación científica, el cultivo de plantas y la creación de propiedad intelectual. 
El Tratado sobre Semillas lo logra estableciendo un sistema multilateral de acceso a una lista negociada de recursos genéticos agrícolas. 
El Tratado sobre Semillas también puso bajo el control de sus partes y la secretaría las 15 instituciones de investigación que conforman el Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR por su sigla en inglés), una influyente asociación de investigación global. 
Cuando un país ratifica el Tratado sobre Semillas, acepta que sus propios bancos de semillas -en Estados Unidos, el repositorio en Fort Collins, Colorado- adherirán a las mismas reglas que los centros del CGIAR. 
Pero las reglas comunes son de poca ayuda. 
Desafortunadamente, como resultado del Tratado sobre Semillas, los países cada vez más tratan sus recursos genéticos como un perro trata su hueso: no se los comparte, ni siquiera entre sus propios científicos y cultivadores de plantas, mientras que la mayoría de los intercambios internacionales de recursos genéticos se han interrumpido en los últimos 12 años. 
Los centros del CGIAR han podido continuar con los intercambios de recursos genéticos, pero el proceso ahora es mucho más complicado y exige que se haya hecho antes de que entrara en vigencia el Tratado sobre Semillas. 
Para Estados Unidos, el impacto preciso de la implementación del Tratado sobre Semillas es difícil de determinar, particularmente porque el tratado contiene frases insípidas y ambiguas que oscurecen su sentido y sus requerimientos. 
Lo claro es que la experiencia de países que han implementado el tratado no ha sido especialmente positiva, a menos que esos países tengan una alta tolerancia de regímenes regulatorios burocráticos que sofocan la innovación y el desarrollo en nombre de aspiraciones idealistas. 
El Tratado sobre Semillas es un recorte del mismo paño anticapitalista, anti-ciencia y anti-innovación que la Convención sobre Diversidad Biológica (CDB). 
También refleja el Protocolo de Cartagena sobre Bioseguridad de la CDB, un documento vergonzosamente poco científico y en contra de la ingeniería genética. 
Y tiene mucho en común con el Protocolo Suplementario Nagoya-Kuala Lumpur sobre Responsabilidad y Compensación del Protocolo de Cartagena -otra extensa diatriba en contra de la ingeniería genética, que logra poco excepto asustar a los potenciales emprendedores y alejarlos de la biotecnología agrícola-. 
Es un texto recargado, confuso y complejo -en resumen, adverso a las innovaciones que podrían beneficiar a los pobres del mundo. 
El Tratado sobre Semillas va en contra de la ciencia, del desarrollo agrícola y de los derechos de propiedad intelectual. 
Eso, en el juego del diseño de políticas, son tres golpes -y debería ser una expulsión-. El Senado de Estados Unidos, que ratificó el Tratado sobre Semillas, debería reconsiderarlo, tal como permite el Artículo 32 del tratado. 
De ahí en más, el Departamento de Estado norteamericano le notificaría a la secretaría del tratado y el retiro oficial debería tener lugar un año después. 
El presidente electo Donald Trump, autor de El arte de la negociación, les ha prometido a los norteamericanos que acabará con los malos acuerdos. 
Un retiro del Tratado sobre Semillas sería un punto de partida auspicioso para cumplir con esa promesa. 

El antisemitismo enjuiciado 
Cuando la Suprema Corte de Brasil dio su veredicto en el caso de Sigfried Ellwanger -editor, autor y conocido simpatizante nazi-entró al peligroso terreno donde se cruzan la libre expresión y los esfuerzos para detener el racismo. 
Durante años, Ellwanger publicó libros antisemitas como Los Protocolos de los Sabios de Zion, así como escritos que niegan el holocausto, como Holocausto judío o alemán: tras la mentira del siglo, escrito por él mismo. 
Por una votación de ocho a tres, la Corte ratificó su condena bajo el cargo de racismo. 
Por supuesto, la enormidad del holocausto debería haber eliminado el antisemitismo para siempre. 
Vergonzosamente no fue así. 
En muchos lugares sigue existiendo odio a los judíos. 
En otros -incluyendo Europa y los Estados Unidos-el antisemitismo sobrevive entre grupos marginales neonazis y fanáticos como Ellwanger, pero también, de manera más extendida, en otras formas de discriminación menos abiertas. 
Pero castigar penalmente a alguien por ser antisemita y promotor del racismo plantea problemas difíciles que se encaran de formas distintas en distintos países. 
Ciertamente, todos los países ponen límites a la libertad de expresión. 
Como sostuvo Oliver Wendell Holmes en una célebre decisión de la Suprema Corte de los EU en 1919: "Ni siquiera la protección más rigurosa de la libre expresión podría defender a una persona que gritara "fuego" falsamente en un teatro lleno y provocara el pánico". 
Sin embargo, no es lo mismo prohibir que alguien grite "fuego" en un teatro, que condenarlo por tener y propagar una opinión, por despreciable que ésta sea, como el antisemitismo. 
En una democracia hay restricciones normales que regulan el tiempo, el lugar y la forma de la expresión a fin de impedir violencia inminente o desórdenes sociales. 
Prohíben las amenazas y el hostigamiento contra individuos, así como la difamación y el fraude. 
Algunos países, como los EU, se niegan a ir más allá para reglamentar el contenido de la expresión. 
La razón, en palabras del Juez de la Suprema Corte de los EU, Louis Brandeis, es que "Si hubiese tiempo para revelar mediante la discusión la falsedad y las falacias, para evitar el mal a través del proceso de la educación, el remedio que se debe aplicar es más discusión, no el silencio forzado". 
¿Por qué entonces, tantos países castigan las expresiones de odio de los racistas? 
¿Por qué las convenciones internacionales sobre derechos humanos estipulan que las leyes deben prohibir las expresiones que apoyen el odio nacional, racial o religioso? 
¿Se debe castigar cualquier forma de expresión relacionada con la raza que alguien encuentre ofensiva? 
¿Esos castigos en verdad lograrán disuadir a los racistas fanáticos? 
Ningún tribunal debe condenar a alguien a la ligera por las opiniones que exprese en la esfera pública. 
Pero la apelación de Ellwanger, que le llevó a la Suprema Corte de Brasil casi un año estudiar para dar un veredicto, pone a ese país firmemente del lado de aquéllos que creen que no se pueden permitir los llamados al odio en contra de una minoría, por pequeña que sea -como los judíos en Brasil-en nombre de la libertad de expresión. 
El caso Ellwanger surgió porque muchos creen que las leyes antirracistas pueden ser eficaces para darle a las minorías garantías sobre su seguridad y su lugar en la comunidad. 
Brasil es un país grande, plural y multiétnico. 
Su tejido social, como el de muchos otros países del mundo, depende de la confianza mutua entre los ciudadanos. 
Las disposiciones constitucionales y legales que hacen del racismo un delito que merece prisión tienen un gran significado simbólico y ayudan a asegurar -en efecto, a crear y garantizar-la paz social. 
El primer reto del caso Ellwanger fue definir las opiniones racistas ofensivas prohibidas por la Constitución, ya que la defensa negó que el antisemitismo fuera racismo. 
Los judíos, la defensa afirmó, no constituyen una raza. 
De hecho, los judíos no son, por supuesto, una raza, pero tampoco lo son los blancos, los negros, los mulatos, los indios, los gitanos, los árabes o ningún otro subgrupo de seres humanos. 
La recientemente terminada secuencia del genoma humano demostró la existencia de una sola raza: la raza humana. 
La Corte desechó rápidamente el alegato de Ellwanger, porque todos los seres humanos pueden ser víctimas del racismo. 
La práctica del racismo es un fenómeno histórico, político y cultural. 
Su diseminación sistemática pone en peligro a las minorías, con la amenaza de una discriminación denigrante. 
La verdad de las creencias racistas no es el punto. 
El segundo problema que la Corte consideró fue el conflicto entre principios constitucionales: el choque entre la libertad de expresar los pensamientos propios y la condena de Ellwanger por el delito de racismo. 
La Corte determinó que, al final, la libertad de expresar pensamientos, por más generosamente que se le conciba en una democracia, debe estar equilibrada por otros valores, como la reputación, el honor, la privacidad, la dignidad y la igualdad. 
Ellwanger cruzó el límite que separa la libre expresión del discurso del odio. 
Como en el caso Ellwanger, las restricciones a la libertad de expresión se deben definir minuciosamente. 
Pero al optar por un concepto equilibrado de la libre expresión, la Suprema Corte de Brasil siguió precedentes de varios países europeos que condenan a quienes niegan el holocausto, así como la opinión del comité encargado de supervisar el cumplimiento de la Convención de Naciones Unidas sobre la eliminación de todas las formas de discriminación racial y de la Corte Europea de Derechos Humanos. 
En un mundo donde el antisemitismo y el racismo persisten, donde los prejuicios basados en nacionalidad, religión, color o grupo étnico engendran discriminación, esa es la postura que mejor protege los derechos de todos. 

Confianza en los mercados y desconfianza en los monopolios de medios de comunicación 
LONDRES – La Reunión Anual del Foro Económico Mundial de este año en Davos se produjo en un momento de perplejidad para las elites económicas y financieras del mundo. 
Si bien, últimamente, la economía mundial ha estada marchando bastante bien, los votantes se han rebelado contra dichas élites. 
A pesar de los muy publicitados desafíos y puntos débiles, en los últimos años ha habido abundancia de noticias económicas buenas. 
La globalización y el progreso tecnológico han respaldado el crecimiento anual del 2,5% del PIB per cápita mundial desde el año 2009 – un crecimiento inferior al que se tenía antes de la Gran Recesión, pero aún muy alto si se lo compara con estándares históricos. 
En los últimos 35 años, la proporción de la población mundial que vive en la pobreza ha caído del 40% a sólo el 10%. 
Quizás la mayor queja durante el año pasado fue la desigualdad. 
Sin embargo, a nivel mundial, la desigualdad está disminuyendo. 
Y, a pesar de que la desigualdad sí ha aumentado en algunas economías avanzadas, el aumento no ha sido particularmente dramático y permanece en niveles razonables. 
Pero, eso no es lo que percibe el ciudadano promedio. 
Según el nuevo Informe de Transición del Banco Europeo para la Reconstrucción y el Desarrollo, que se basa en la Encuesta sobre la vida en transición 2015-2016 realizada por el Banco Mundial y el BERD (donde soy economista en jefe), el aumento de la desigualdad que se percibe supera ampliamente la realidad descrita por los datos oficiales, datos que generalmente se basan ​​en encuestas de hogares. 
En todos los 34 países donde se encuestó a los hogares, excepto en uno, la mayoría de los encuestados señaló que la desigualdad ha aumentado en los últimos años. 
Sin embargo, los datos oficiales muestran cambios muy pequeños en el coeficiente de Gini (una medida estándar de desigualdad) durante dicho período, habiendo la mayoría de los países experimentando una disminución de la desigualdad. 
Uno podría asumir que, cuando ocurre un enfrentamiento entre datos y percepción, los datos siempre ganan. 
Pero, en este caso, puede ser que los datos estén mal – o, más exactamente, podemos estar utilizando datos equivocados. 
A diferencia de los ciudadanos ordinarios, que ven a las personas sin hogar en las calles y a los multimillonarios en las noticias, las encuestas de hogares que sustentan las mediciones de la desigualdad pueden estar realizando muestreos insuficientes de aquellos en el nivel más alto y de quienes se encuentran en el nivel más bajo de la distribución del ingreso. 
Otro tipo de datos, recogidos por el economista francés Thomas Piketty, pueden proporcionar una imagen más exacta de la desigualdad de hoy en día: los registros fiscales. 
Esos datos indican que el crecimiento del ingreso entre los súper ricos ha superado con creces al de los ingresos del resto de la población. 
Philippe Aghion de Harvard y el Colegio de Francia y sus coautores han reforzado este hallazgo, mostrando que, si bien la desigualdad en las poblaciones de los países ricos no ha aumentado entre el 99% de las personas en la parte inferior de la distribución de ingresos, el 1% en la parte superior de dicha distribución se ha alejado mucho del resto por el aumento de sus ingresos. 
La concentración de la riqueza en la parte superior, señalan tanto Piketty como los otros, puede ser peligrosa. 
Si las instituciones políticas son débiles, los magnates ricos pueden utilizar su dinero para “capturar” a funcionarios del gobierno e inclinar las regulaciones económicas a su propio favor. 
Con sus recién adquiridas ventajas competitivas, pueden acumular réditos indebidos, reinvirtiendo parte de su botín en la adquisición de réditos aún más injustos. 
La concentración de la riqueza sería difícil de limitar y, con el pasar del tiempo, los pequeños empresarios se verían desplazados hacia afuera del mercado. 
Por supuesto, si las instituciones políticas de un país son lo suficientemente fuertes, ni siquiera los súper ricos pueden distorsionar las reglas del juego. 
En ese caso, los que acumulan la mayor riqueza son los empresarios más talentosos y más afortunados, que cosechan sus beneficios por la conducción de la innovación y el crecimiento que, a su vez, benefician a toda la economía. 
Desafortunadamente, en muchos de los 36 países miembros del BERD, las instituciones políticas no son tan fuertes. 
Esto se refleja en el hecho de que las materias primas y los recursos naturales dan cuenta de la mayor parte de la riqueza de los multimillonarios en los países BERD, lo que sugiere que no sólo se tiene a disposición los réditos de los recursos, sino que también dichos réditos están siendo gravados inadecuadamente. 
Existe una clara necesidad de hacer frente a la injusta influencia política de los súper ricos. 
Más directamente, esto significa lograr que el financiamiento político sea más transparente, con normas más estrictas y más eficaces. 
Pero también significa abordar el uso de los medios de comunicación por parte de los oligarcas con el propósito de manipular la política e inclinarla en su propio beneficio. 
Como señaló Luigi Zingales en el año 2012, los oligarcas pueden utilizar la propiedad de los medios para solidificar sus posiciones políticas, mismas que ellos posteriormente pueden explotar para garantizar réditos con los cuales pueden financiar los medios de comunicación. 
Sostiene Zingales que el ex primer ministro italiano Silvio Berlusconi fue un maestro en este tema. 
No obstante, también muchos otros oligarcas en los países post-comunistas han hecho lo mismo. 
Algunos oligarcas dirían que es mejor que ellos sean los dueños de los medios de comunicación en vez que lo sea el gobierno; al menos ellos pueden competir con otros oligarcas. 
Esas aseveraciones son una cortina de humo. 
Sí bien es verdad que la propiedad de los medios por parte de un gobierno cleptocrático o autoritario es peligrosa, también existe peligro cuando la propiedad de dichos medios está en manos de oligarcas que pueden entrar en acuerdos de colusión entre ellos con el propósito de proteger sus intereses colectivos – mismos que pueden diferir considerablemente de aquellos del resto de la sociedad. 
Los medios de comunicación se encuentran en los cimientos de las sociedades democráticas modernas. 
Esta es la razón por la que la propiedad de dichos medios debe ser transparente e, idealmente, se debe prohibir a los propietarios de los medios poseer otros activos. 
En resumen, los medios de comunicación deben estar sujetos al mismo tipo de política antimonopolio que, por ejemplo, lo están las industrias de construcción de infraestructuras. 
Por supuesto, tal política antimonopolista se enfrentaría a una férrea resistencia política. 
E, incluso, si se la llegase a aplicar, los magnates seguirían trabajando a favor de influir en los medios de comunicación mediante, digamos, contratos de publicidad con precios erróneos. 
Y, en cierta medida, algunos medios de comunicación podrían recibir con agrado subsidios oligárquicos como una forma de gestionar nuevos desafíos a los modelos de negocios tradicionales. 
Para abordar estos problemas se requiere, ante todo, un regulador independiente fuerte. 
Al mismo tiempo, los subsidios públicos transparentes y no politizados pueden ayudar a apoyar el objetivo de bien social de los medios de comunicación honestos. 
No será fácil implementar un marco eficaz antimonopólico para los medios de comunicación. 
Sin embargo, llevar a cabo ese cometido continuará siendo más fácil que enfrentar a un público cada vez más insatisfecho y que está perdiendo la fe en la democracia y los mercados abiertos. 

Una paz desagradable para Sudán 
STANFORD – Por fin se involucraron los Estados Unidos. 
El Presidente Barack Obama ha enviado al Senador John Kerry a Sudán con una propuesta para la paz entre el norte y el sur del país. 
Es un paso gigantesco para evitar las masacres de la anterior guerra civil, que duró 20 años, entre el norte y el sur de Sudán, en las que murieron más de dos millones de personas. Esa guerra terminó apenas en 2005 y ahora amenaza con volver a estallar. 
En los últimos meses, Obama ha aumentado su propia participación y la de altos funcionarios de su administración para apoyar una estrategia de paz en Sudán. 
En nombre del Presidente, Kerry ha llevado un paquete de propuestas diseñadas para desbloquear la situación que ha llevado al norte y al sur a una encrucijada tan peligrosa. 
Hemos escrito un memorándum en el que se establecen algunos de los elementos esenciales que podría contener un plan de paz ambicioso para Sudán. 
Si a usted le interesan los detalles específicos de un posible acuerdo de paz –y la forma en que puede apoyarlo—consulte el sitio www.sudanactionnow.org. 
No hay tiempo que perder. 
El 9 de enero de 2011, el pueblo del sur de Sudán votará para independizarse del norte, con lo que se quedaría con las tres cuartas partes de las reservas probadas de petróleo del país y pondría a millones de civiles en peligro directo de guerra. 
El gobierno de Jartum (la capital, que se localiza en el norte) está encabezado por Omar al-Bashir, cuyos logros, que incluyen la supervisión de los crímenes de guerra en la guerra civil anterior y la planeación de las atrocidades en Darfur, han provocado que la Corte Penal Internacional expida órdenes de detención en su contra por crímenes de guerra y genocidio. 
Sin embargo, la guerra en Sudán no es inevitable. 
Podría negociarse una paz compleja pero factible si todas las partes interesadas se involucraran más. 
Los momentos actuales exigen una diplomacia firme –la que deja un mal sabor de boca pero obtiene resultados. 
Creemos que Kerry es un hábil emisario que podrá ayudar a que las partes concierten los arreglos necesarios para la paz. 
En cualquier acuerdo diseñado para impedir una nueva guerra tienen que participar el Partido del Congreso Nacional, que representa al norte, y el Movimiento de Liberación del Pueblo de Sudán, que representa al sur. 
Pero también tendrían que participar los Estados Unidos, cuya relación con estos dos partidos después del referéndum tendrá una enorme influencia para que se logre un acuerdo. 
Creemos que en un acuerdo ambicioso para sentar las bases de una paz duradera entre el norte y el sur se obligaría a las partes a: 
· celebrar el referéndum del sur de Sudán a tiempo y respetar y aplicar plenamente los resultados; 
· llegar a un acuerdo mutuamente satisfactorio sobre el territorio de Abyei, una zona fronteriza clave que está en disputa; 
· elaborar un acuerdo multianual de reparto de ingresos mediante el que se pueda dividir equitativamente entre el norte y el sur la riqueza petrolera de Abyei y otras zonas fronterizas y dedicar un porcentaje pequeño con fines de desarrollo a las poblaciones fronterizas árabes de Misseriya; 
· demarcar el 80% de la frontera que no está en disputa y someter el 20% restante a un arbitraje internacional vinculante; 
· dar protección a los grupos minoritarios y considerar la doble ciudadanía para determinadas poblaciones, con el respaldo de sanciones internacionales significativas en caso de ataques a los nativos del sur en el norte o viceversa. 
Los Estados Unidos, como tercera parte en el pacto, deberán ofrecer una serie de incentivos al régimen de Jartum para asegurar la conclusión y aplicación de un acuerdo de paz. 
A cambio de la participación en los esfuerzos de paz entre el norte y el sur y en Darfur, los Estados Unidos implementarían un mecanismo claro, secuencial y vinculante para la normalización de las relaciones. 
Ello implicaría sacar a Sudán de la lista de Estados que patrocinan el terrorismo, intercambiar embajadores, levantar las sanciones unilaterales y apoyar la condonación de deuda bilateral y multilateral, en ese orden, junto con otras medidas económicas por parte de las instituciones financieras internacionales. 
A la inversa, los Estados Unidos deben estar dispuestos a encabezar esfuerzos internacionales para imponer sanciones severas a cualquiera de las partes que lleve al país a una nueva guerra. 
La paz y la seguridad en Darfur deben ser una referencia esencial para la normalización de las relaciones entre los Estados Unidos y Sudán. 
La administración Obama debe mantenerse firme a este respecto en las próximas rondas de negociaciones y nombrar a un alto funcionario que ayude a coordinar la política estadounidense en Darfur a fin de asegurar que se dedique la misma atención a los esfuerzos de paz que se lleven a cabo ahí que a aquéllos que se realicen entre el norte y el sur. 
Ahora lo que se necesita es voluntad política –y no sólo en los Estados Unidos—para apoyar esta diplomacia. 
La Unión Europea y los vecinos de Sudán –en particular Egipto, Etiopía, Kenya y Uganda—también tendrán que desempeñar un papel importante. 
Además, la diplomacia de China en Sudán, donde ha hecho grandes inversiones para desarrollar las reservas petroleras del país, será una prueba de si tiene la intención de ser un socio responsable en África y el resto del mundo. 
Usted puede participar para asegurar que los gobiernos trabajen a favor de la paz. 
Debemos mantener la presión. 
Apoyemos el proceso de paz. 
Su voz puede ayudar a impedir una guerra. 
No las armas. 
No el dinero. 
Únicamente nuestras voces. 
Alcanzar la paz en Sudán no será fácil pero se puede lograr. 
Deberán tomarse decisiones difíciles. 
Podemos tomarlas ahora o convencernos de que la paz es demasiado difícil o demasiado compleja y mirar con resignación cómo mueren innecesariamente cientos de miles de hombres, mujeres y niños inocentes. 
Está en nuestras manos. 

Una asociación en peligro 
La guerra del Iraq ha provocado una división entre la Europa "vieja" y la "nueva" y ha creado tensiones sin precedentes en la relación entre los Estados Unidos y Europa. 
Durante casi 60 años, la asociación atlántica ha sido una fuerza positiva no sólo para Europa y Norteamérica, sino también para el mundo. 
¿Es irreversible la ruptura de esos lazos o se puede recuperarlos? 
Las relaciones se han desintegrado con una rapidez alarmante. 
En el período posterior al 11 de septiembre, incluso los periódicos franceses publicaron titulares en los que se decía "Todos somos americanos". 
Parecía que nuestro punto de vista fundamentalmente común y nuestros tan cacareados valores compartidos se habían reafirmado. 
Al cabo de un año, todo parecía distinto, en particular en Alemania. 
En tiempos, la asociación atlántica era un principio básico de la política exterior alemana... y, sin embargo, el Canciller de Alemania consiguió su reelección con un programa que se consideró antiamericano. 
Aunque se trataba de un sentimiento en parte tergiversado, estaba claro que Alemania no iba a apoyar una intervención militar en el Iraq. 
Muchos alemanes se sienten divididos no sólo en relación con el Iraq, sino también con la guerra en general. 
Muchos de ellos opinan que la posición de Alemania representa un sentimiento pacifista, más que antiamericano. 
Puede que tengan razón. 
Alemania ha cambiado en el último decenio, al enviar tropas para el mantenimiento de la paz a Somalia, Bosnia, Timor Oriental, Kosovo, el Cáucaso, Macedonia y, a raíz del 11 de septiembre, al Afganistán. 
Pero ninguna de esas tropas ha combatido en una guerra. 
Un examen más detenido de ese problema indica que la división en relación con el Iraq no es un simple incidente aislado, sino que refleja diversos problemas profundamente arraigados. 
La lista de cuestiones sobre las cuales sostienen ahora opiniones diferentes Europa y los Estados Unidos es mayor de lo que fue durante toda una generación. 
Hay discordancia en materia de defensa y una irritación en aumento en los Estados Unidos respecto de la llamada Iniciativa Europea de Defensa, que consideran una pose presuntuosa. 
Los Estados Unidos ven una reducción de los presupuestos europeos para la defensa, acompañada de nuevas e innecesarias estructuras de mando, que simplemente duplican la estructura de mando existente en la OTAN. 
Sobre el Oriente Medio una diferencia de matiz ha llegado a ser un abismo enorme. 
Se enconan las controversias relativas al comercio. 
Hay profundas diferencias en materia de política medioambiental mundial y los Estados Unidos están en el banquillo de los acusados por su negativa a firmar el Protocolo de Kyoto. 
Las divisiones culturales son también más intensas. 
Muchos europeos consideran retrógrado y repugnante el recurso a la pena capital en los Estados Unidos. 
Muchos americanos atribuyen a un antisemitismo latente la falta de un compromiso total de Europa con su causa antiterrorista. 
En Europa, se están dando pasos hacia una mayor integración, si bien algunos europeos, en particular los británicos, están divididos sobre su conveniencia. 
Algunos defensores de la integración ven a una Europa unida como un interlocutor más fuerte de los Estados Unidos. 
Otros están motivados por el deseo de crear un centro de poder que rivalice con ellos, por poco realista que parezca. 
Algunos comentaristas han empezado a señalar las opiniones diferentes de los Estados Unidos y Europa sobre la función del derecho internacional, por oposición al uso de la fuerza, con vistas a la resolución de controversias. 
Como Europa es militarmente insignificante, no es de extrañar -sostienen- que los europeos insistan en la diplomacia, en lugar de en la fuerza militar, como medio para resolver las controversias. 
Por otra parte, a nadie debe sorprender que los americanos se irriten cuando se intenta limitar su capacidad para aprovechar su hegemonía militar. 
La verdad es que las diferencias transatlánticas existen desde hace mucho. 
Durante la guerra fría, quedaron en gran medida inhibidas ante la amenaza soviética y el reconocimiento por los europeos de que necesitaban a los Estados Unidos para hacer frente a esa amenaza. 
De hecho, resulta algo sorprendente que no se manifestaran antes más tensiones después del fin de la guerra fría. 
El negativismo a ambos lados del Atlántico no contribuye a eliminar dichas tensiones. 
Aunque los Estados Unidos y Europa tienen, en efecto, cuestiones que resolver, existe en verdad el peligro de que la consideración de cualquier acontecimiento posible como presagio de una nueva escisión acabe contribuyendo a su cumplimiento. 
Hay demasiadas cosas en juego para permitir que se siga así. 
Europa y los Estados Unidos siguen teniendo un punto de vista fundamentalmente común. 
Se pueden lograr más avances para abordar los problemas del mundo, si ambas partes adoptan una actitud de cooperación mutua que si ven las situaciones explosivas en el mundo como una oportunidad para intentar conseguir ventajas uno a expensas del otro. 
Y, al contrario, si la asociación atlántica se desintegra en una rivalidad u hostilidad, el mundo se volverá más peligroso. 
¿Qué hay que hacer? 
Si existe voluntad política, se puede preservar y mantener la asociación. 
Eso significa que los encargados de la adopción de decisiones, a ambos lados del Atlántico, deben tener en cuenta siempre las consecuencias de sus decisiones (y de su lenguaje) en la relación. 
Naturalmente, no siempre será decisivo. 
Pero, si se lo considera siempre relevante, se pueden evitar los peores perjuicios. 
Una propuesta concreta es la de que los gobiernos, a ambos lados del Atlántico, establezcan una conferencia permanente de funcionarios superiores para determinar los posibles problemas antes de que creen graves dificultades. 
Más vale prevenir que lamentar, por lo que una actuación temprana puede atenuar problemas que, de lo contrario, resultarían insolubles. 
En un nuevo siglo inestable, la relación entre Europa y los Estados Unidos es más importante que nunca. 
Las polémicas, como la relativa al Iraq, no deben ser una sentencia de muerte para la relación, sino que se debe controlarlas para que le causen el menor daño posible. 
Se deben hacer todos los esfuerzos necesarios para que las disensiones futuras, que no dejarán de surgir, causen menos daños. 
Hay demasiadas cosas en juego para permitir que la asociación atlántica se tambalee. 

Un camino para Europa a través de un campo minado 
LONDRES – A principios de esta semana, un grupo de casi 100 destacadas personalidades europeas publicó una carta abierta a los líderes de los 17 países de la eurozona, donde pusieron negro sobre blanco lo que los líderes de Europa finalmente parecen comprender: que ya no se puede seguir “pateando la piedra para adelante”. 
Como también han comprendido algo que no es menos importante: que no alcanza con garantizar que los países puedan financiar sus deudas a tasas razonables, sino que también hay que resolver la debilidad del sistema bancario europeo. 
De hecho, los problemas bancarios de Europa y los de deuda soberana se refuerzan mutuamente. 
La desvalorización de los bonos públicos expuso la falta de capitalización de los bancos, mientras que la perspectiva de que los Estados deban financiar la recapitalización de los bancos impulsó un aumento de las primas de riesgo que pagan los bonos públicos. 
Enfrentados a la posibilidad de tener que tomar más capital en un momento en que sus acciones se venden por una fracción de su valor contable, los bancos tienen un fuerte incentivo a reducir sus balances retirando líneas de crédito y achicando sus carteras de préstamos. 
En este momento, los líderes europeos están decidiendo qué hacer, y su próxima jugada tendrá consecuencias determinantes: o logran tranquilizar a los mercados o los empujarán a nuevos extremos. 
Hay consenso respecto de que Grecia necesita una reestructuración ordenada, porque una quiebra desordenada podría ocasionar una debacle en toda la eurozona. 
Pero en lo relativo a los bancos, me temo que algunas de las medidas que los líderes de la eurozona contemplan implementar son desacertadas. 
En concreto, hablan de recapitalizar el sistema bancario, en vez de garantizarlo, y pretenden hacerlo país por país, en vez de hacerlo en forma conjunta para toda la eurozona. 
Tienen para ello buenas razones: Alemania no quiere pagar por una recapitalización de bancos franceses. 
Pero aunque es comprensible que la canciller Angela Merkel insista en esta cuestión, la está llevando en una dirección equivocada. 
Permítanme trazar con más precisión el estrecho camino que puede recorrer Europa para atravesar este campo minado. 
Lo primero que hay que hacer es garantizar el sistema bancario, y solo después recapitalizarlo. 
Los Estados no pueden financiar ahora una recapitalización de los bancos, porque eso los dejaría sin fondos suficientes para hacer frente al problema de la deuda soberana. 
Pero cuando la crisis haya amainado y tanto los bonos públicos como las acciones de los bancos regresen a niveles más normales, recapitalizar los bancos costará mucho menos que ahora. 
Lo que sí pueden hacer los Estados ahora es ofrecer una garantía creíble, porque disponen del poder de recaudar impuestos. 
Para que la eurozona movilice ese poder se necesita un nuevo pacto vinculante: no una modificación del Tratado de Lisboa (ya que eso tropezaría con demasiados obstáculos), sino la firma de un pacto nuevo, cuya negociación y ratificación llevará su tiempo. Mientras tanto, los gobiernos pueden recurrir al Banco Central Europeo, al que los Estados miembros de la eurozona ya garantizan plenamente en forma proporcional. 
A cambio de la garantía, es preciso que los principales bancos de la eurozona acepten someterse a la autoridad del BCE. 
Es una medida radical, pero es necesaria dadas las circunstancias. 
Actuando según directivas de los Estados miembros, el BCE tiene suficiente poder de persuasión, ya que puede cortar el acceso al mecanismo de redescuento, mientras que los gobiernos pueden tomar el control de las instituciones que se nieguen a cooperar. 
A continuación, el BCE ordenará a los bancos mantener sus líneas de crédito y sus carteras de préstamos; al mismo tiempo, vigilará de cerca los riesgos que corran por cuenta propia. 
Esto eliminará una de las dos fuerzas principales que impulsan la inquietud actual de los mercados. 
Para enfrentar la otra fuerza impulsora (la falta de financiamiento para las deudas soberanas), el BCE puede reducir la tasa de descuento y alentar a los gobiernos afectados a emitir letras de tesorería y a los bancos a suscribirlas (idea que le debo a Tommaso Padoa‑Schioppa). 
Las letras de tesorería se podrían vender al BCE en cualquier momento y serían por ello equivalentes al efectivo; pero mientras rindan más que los depósitos en el BCE, a los bancos les convendrá más conservarlas. 
Durante este período de emergencia, los gobiernos podrán satisfacer a muy bajo costo sus necesidades financieras, dentro de límites acordados, sin que el BCE infrinja el artículo 123 del Tratado de Lisboa. 
Estas medidas bastarían para calmar a los mercados y poner fin a la fase aguda de la crisis. 
Mientras tanto, la recapitalización de los bancos deberá esperar; solamente se cubrirán de inmediato los agujeros que cree la reestructuración de la deuda de Grecia. 
En conformidad con lo que pide Alemania, el capital adicional deberían aportarlo en primer lugar el mercado y en segundo término los países en forma individual (para que el Fondo Europeo de Estabilidad Financiera no pierda poder de fuego, se debería recurrir a él solamente como último recurso). 
En cuanto el clima esté más tranquilo, se podrá negociar un nuevo pacto para la eurozona que no solo codifique las prácticas puestas en práctica durante la emergencia, sino que siente las bases para una estrategia de crecimiento económico. 
Durante el período de emergencia será inevitable aplicar recortes fiscales y medidas de austeridad; pero a más largo plazo, sin crecimiento la carga de la deuda se volverá insostenible, y lo mismo sucederá con la Unión Europea. 

Una agenda de paz para el desarrollo global 
MONROVIA, LIBERIA – Esta semana, los 27 miembros del Panel de Alto Nivel de Personas Eminentes sobre la Agenda de Desarrollo Post-2015 se reúnen en Monrovia, Liberia, para asesorar al secretario general de las Naciones Unidas, Ban Ki-moon. 
En la reunión, el Panel establecerá una visión "audaz y a la vez práctica" para una acción conjunta en materia de desarrollo sustentable. 
Mientras se llevan a cabo estas discusiones -cuyos anfitriones son la presidente liberiana y premio Nobel de la Paz Ellen Johnson Sirleaf, el presidente indonesio, Susilo Bambang Yudhoyono, y el primer ministro británico, David Cameron-, la vecina región de Sahel y los Grandes Lagos sigue sumida en la violencia y el conflicto. 
De hecho, en muchos países de África (para no mencionar Siria y otras partes) se está produciendo un desplazamiento en gran escala de personas y se registra un sufrimiento humano atroz, lo que amenaza con revertir el progreso económico sin precedentes que el continente registró durante los últimos diez años. 
El Panel (del cual soy miembro) debe aprovechar la oportunidad que se presenta con la reunión de Monrovia para contribuir a la agenda de desarrollo global que se ocupa del círculo vicioso de conflicto y pobreza que dificulta la actividad económica y mina el bienestar humano. 
Durante más de una década, los Objetivos de Desarrollo del Milenio, que caducan en dos años, han servido de marco para la cooperación en pos del desarrollo internacional, con un foco puesto en la lucha contra la pobreza a nivel mundial. 
Al desarrollar una nueva agenda de seguimiento integral, los líderes globales deberían reconocer que, si bien los ODM les han permitido a millones de personas en todo el mundo eludir el analfabetismo, la enfermedad y el hambre, su impacto general ha sido inadecuado, particularmente en los países frágiles y acosados por el conflicto. 
Las estadísticas del Banco Mundial demuestran que ningún país de ingresos bajos afectado por el conflicto ha logrado un solo ODM, lo que refleja el fracaso del marco a la hora de abordar de manera efectiva los problemas causados por la violencia organizada y la inseguridad. 
Por este motivo la agenda post-2015 debería centrarse en la paz, la seguridad y la liberación del miedo. 
Debería enfocarse en hacer que la justicia y la prosperidad sean una realidad para todo el mundo. 
Y debería reflejar la noción de que el desarrollo es imposible sin paz, de la misma manera que la paz es imposible sin desarrollo -y que la paz duradera y el desarrollo sustentable son imposibles sin respeto por los derechos humanos y el régimen de la ley. 
Es más, como sugiere el tema de la reunión de Monrovia, "Pilares Nacionales para la Prosperidad Sostenida", las iniciativas de desarrollo global post-2015 deberían enfatizar el respaldo a los esfuerzos nacionales para lograr una prosperidad fuerte, estable y a largo plazo. 
Las estrategias que ayudarían a los países a superar la inseguridad y el conflicto internos, a transformar sus economías y, en definitiva, a alcanzar todo su potencial implican fortalecer las instituciones de gobernancia y el régimen del derecho, asegurar la participación de las partes interesadas y garantizar que todos los ciudadanos tengan igual acceso a la justicia. 
El respaldo internacional a ese tipo de esfuerzos implicaría darles a los líderes y a las partes interesadas en África la oportunidad -y la responsabilidad- de eliminar el subdesarrollo y fomentar la prosperidad. 
Es más, si bien la erradicación de la pobreza seguirá siendo una preocupación primordial después de 2015, el foco debe virar de los promedios nacionales a las disparidades locales. 
Las medidas deben ir más allá de las necesidades sociales generales para impulsar el progreso en los sectores productivos que generan empleos e ingresos. 
Y se deben hacer esfuerzos contundentes en los países afectados por el conflicto para promover la reconciliación e impedir que se reanude la violencia. 
Dado el reciente éxito de Liberia en la reconstrucción post-conflicto y el desarrollo humano, luego de una guerra civil que se extendió durante 14 años, es un contexto apropiado para las deliberaciones del Panel. 
Desde 2003, la visión y el compromiso del país, junto con el respaldo internacional, han permitido que Liberia lleve a cabo elecciones democráticas, reintroduzca algunos servicios públicos esenciales, reestablezca un sistema de gestión de las finanzas públicas y haga progresos a la hora de combatir la corrupción endémica y reconstruir las instituciones públicas así como la infraestructura nacional. 
El Panel debería ver los esfuerzos actuales de Liberia para asegurar la paz, mantener la estabilidad e iniciar una transformación económica y social como un plan de acción para una transición exitosa luego del conflicto. 
Otros modelos inspiradores se pueden encontrar en Ruanda, Mozambique y Sierra Leona. 
El Panel está comprometido con la creación de una propuesta ambiciosa, coherente y práctica para una agenda de desarrollo global sostenible. 
El proceso será abierto, inclusivo y transparente, y estará enriquecido por las opiniones y experiencias de los expertos y las partes interesadas que representan a los jóvenes, las mujeres, la gente mayor y los discapacitados, así como actores legislativos, académicos e intergubernamentales. 
El Panel también aprovechará los amplios esfuerzos online y offline para entablar contacto con personas en todo el mundo y adquirir un conocimiento profundo sobre el futuro que avizoran. 
Sus perspectivas enriquecerán los esfuerzos por desarrollar una agenda que se ocupe de sus prioridades. 
En un mundo agitado por el conflicto, los esfuerzos de desarrollo nunca serán suficientes. 
La agenda de desarrollo global post-2015 debe tomar una iniciativa integral, que combine medidas para reducir la pobreza con iniciativas que favorezcan la paz y estrategias para la transformación económica. 
De esta manera, los líderes globales pueden empezar a sentar las bases para la prosperidad, la justicia y el desarrollo sustentable en todo el mundo. 

La paz del agua 
PRAGA – La crisis financiera global está acaparando todos los titulares, pero no se debe permitir que resolverla distraiga la atención de otros asuntos vitales. 
En el Medio Oriente, por ejemplo, israelíes y palestinos –y muchos más en todo el mundo—comienzan a pensar que las negociaciones sobre el estatus permanente para determinar el futuro de Palestina no avanzan. 
La situación puede ser más prometedora de lo que parece, pero no se puede negar que las esperanzas de que haya cambios verdaderos se han disipado desde que las pláticas recomenzaron hace dos años. 
Lamentablemente, esta pérdida de fe está estableciendo una dinámica que en sí misma inhibirá las concesiones que se requieren para alcanzar un acuerdo permanente. 
Puesto que se avecina un estancamiento, es de importancia vital trabajar en aquellas áreas en las que las negociaciones intensivas tengan el potencial de producir resultados rápidos. 
El agua potable es una de ellas. 
En todo el Medio Oriente el agua es una cuestión de seguridad. 
En efecto, actualmente se están reconociendo dos hechos importantes. 
En primer lugar, históricamente las naciones con reivindicaciones opuestas en relación con el agua han hallado formas de colaborar en lugar de luchar. 
Incluso durante los 60 años del conflicto en el valle del Jordán, el agua ha sido con más frecuencia fuente de cooperación que de conflicto. 
En segundo lugar, la escasez de agua rara vez es absoluta y con menor frecuencia aún explica la pobreza. 
El Informe sobre Desarrollo Humano de Naciones Unidas de 2006 dice lo siguiente: “En el mundo hay más que suficiente agua para el uso doméstico, la agricultura y la industria… La escasez es fruto de las instituciones y los procesos políticos que ponen a la población pobre en una situación de desventaja”. 
Pero casi todas las naciones del Medio Oriente están utilizando más agua de la que obtienen de fuentes renovables. 
Sencillamente no hay suficiente agua para todos los usos que esas naciones le quieren dar, y la situación va a empeorar. 
Con todo, incluso en Palestina el problema más importante que se relaciona con el agua no es la sed sino el desarrollo económico atrofiado. 
A corto plazo, Palestina necesita más agua para generar empleos e ingresos de la agricultura; a largo plazo, se necesitan cambios educativos, culturales y políticos para desarrollar una capacidad de adaptación. 
El clima y la geografía de la región significan que los recursos hídricos son inevitablemente compartidos. 
Pero la vida humana sólo será sostenible si se comparte el agua de manera racional respetando la frágil ecología de la región. 
Es claro que no podrá haber un acuerdo definitivo en materia de agua hasta que se convengan las fronteras entre el Estado de Israel y el Estado de Palestina y se encuentre alguna solución a la cuestión de los asentamientos israelíes en Cisjordania. 
Pero no es necesario esperar la solución de los problemas principales para encontrar un arreglo temporal de las cuestiones relativas al agua. 
Puede ser más fácil encontrar formas de compartir y administrar de manera conjunta el agua que resolver los problemas “grandes”. 
De hecho, el agua podría ayudar a crear un clima de éxito que facilite el progreso en otras áreas. 
Las buenas noticias son que la cantidad de agua que se necesita para beber, cocinar, otras labores del hogar y saneamiento es pequeña. 
La mayoría del agua se utiliza para producir alimentos, de modo que, si la economía de una nación es sana, hay margen para ahorrar agua mediante la importación de una mayor proporción de alimentos, aunque toda nación deseará garantizar un cierto suministro por motivos de seguridad. 
Las malas noticias son que el agua, a diferencia de la tierra, no se puede dividir simplemente. 
El agua fluye en la superficie y bajo tierra. 
A medida que se desplaza, cambia en cantidad y calidad y sostiene distintos ecosistemas. 
Además, la demanda de agua cambia con el tiempo. 
Actualmente, sólo unos cuantos puntos porcentuales del PIB israelí proceden de la agricultura. Como resultado, su economía requiere menos agua que antes. 
Es probable que en Palestina se dé exactamente la misma transición, pero aún no sucede. 
Pocos israelíes niegan que los palestinos necesitan más agua. 
Igualmente, hay un amplio acuerdo en el sentido de que parte del agua que los israelíes utilizan actualmente tendrá que asignarse a los palestinos. 
Las negociaciones actuales inevitablemente se ocuparán de los derechos al agua, que ya no parecen ser demasiado conflictivos, y en las pláticas pueden sugerirse distintos mecanismos para transferir la administración en algunos casos y compartirla en otros. 
Estas son cuestiones muy negociables. 
Con seguridad se puede encontrar una fórmula flexible y sostenible, que casi con certeza incluirá un período de transición que permita a ambas partes ajustarse a sus distintos sistemas de administración del agua y justificarlos, así como tener en mente las condiciones cambiantes e instituciones futuras. 
Se debe tomar como punto de partida una división justa de los recursos hídricos para satisfacer las urgentes necesidades adicionales de agua de los palestinos. 
Todo lo demás se puede resolver. 
Compartir el agua exige una administración flexible continua y cooperativa basada en derechos y responsabilidades acordados, así como mecanismos permanentes de vigilancia y solución de controversias. 
Es necesario agregar un punto importante: la participación amplia del público y la transparencia en términos tanto de procesos como de resultados serán esenciales para una administración exitosa. 
Creemos que los progresos en el proceso de paz y en la búsqueda de soluciones a las cuestiones relacionadas con el agua en Israel y Palestina también ayudarían a destrabar los avances en el resto de la región, entre las partes que atraviesan los ríos Jordán, Orontes, Tigris y Eufrates. 
El agua puede ser un catalizador de la cooperación regional y abrir el camino a una futura “Comunidad del agua y la energía” integral para mejorar el ambiente humano. 
En ese foro, el agua y la energía solar en conjunto podrían ayudar a que el Medio Oriente pasara del conflicto a la colaboración. 
El costo de la inacción o de simplemente fingir que se actúa probablemente será alto para todo el Medio Oriente. 
La futura política del agua ya no debe verse como una extensión de la política actual, sino como una nueva oportunidad. 
El agua es la esencia de la vida. 
Los pueblos de Palestina e Israel la necesitan; los pueblos de la región la necesitan. 
La cooperación para obtenerla es la única forma de avanzar. 

Una economía popular 
NEW HAVEN – El interés por la economía popular está creciendo: el público sigue de cerca libros, artículos, blogs y conferencias públicas sobre el tema. 
Hace poco participé en un panel de análisis sobre este fenómeno en la reunión anual de la Asociación Económica de los Estados Unidos en Denver. 
En las discusiones surgió una aparente paradoja: la expansión de la economía popular se produce en un momento en el que el público parece haber perdido la fe en los economistas profesionales ya que casi ninguno de nosotros pudo predecir y ni siquiera advertir de la actual crisis económica, la más grande después de la Gran Depresión. 
Entonces, ¿por qué el público está comprando más libros escritos por economistas profesionales? 
La explicación más persuasiva que escuche es que la economía se está volviendo más interesante porque parece que dejo de ser una disciplina acabada y cerrada. 
No es divertido leer un libro o artículo que dice que las previsiones económicas deben ser explicadas por modelos de computadora que usted, el lector general, no podría entender si no tiene un doctorado. 
La verdad, el público tienen razón: si bien estos modelos tienen una base científica, también pueden estar muy equivocados. 
Algunas veces necesitamos apagar el piloto automático y pensar por nosotros mismos y usar lo mejor de nuestro intelecto humano cuando se produce una crisis. 
Todos los panelistas opinaron, de una forma o de otra, que la economía popular facilita el intercambio entre los economistas especializados y el público –un diálogo que nunca había sido tan importante. 
Después de todo, la mayoría de los economistas no vieron venir esta crisis en parte porque se habían alejado de lo que hacían y pensaban las personas en el mundo real. 
Una economía popular efectiva requiere en cierta forma que el lector o el oyente participe como colaborador. 
Ello, por supuesto, significa que los economistas deben estar dispuestos a incluir teorías nuevas y originales que aún no se han convertido en doctrina entre la comunidad de especialistas. 
Hasta no hace mucho los economistas profesionales se habrían negado a escribir un libro popular. 
Ciertamente, no habría sido visto favorablemente con miras a una posición académica permanente o una promoción. 
Como no incluye ecuaciones o tablas estadísticas, los profesionales argumentarían que no es un trabajo serio y que no es digno de análisis académico. 
Peor que eso, al menos hasta hace poco, un comité de evaluación de un economista probablemente pensaría que escribir un libro de economía popular que no repite la sabiduría generalmente aceptada de la disciplina podría no ser profesionalmente ético. 
Imaginemos cómo vería la comunidad médica a uno de sus miembros que recomendara al público alguna terapia que aún no ha pasado por el escrutinio de las autoridades competentes. 
Los profesionales médicos saben que a menudo las terapias nuevas aparentemente prometedoras, después de un estudio minucioso, resultan ineficaces o incluso perjudiciales. 
El proceso de evaluación académica de las propuestas de nuevas terapias es muy riguroso y va aunado a los altos estándares de investigación que aplican las publicaciones científicas profesionales. 
No es profesional eludir ese proceso y promover ideas nuevas ante el público que no han sido probadas. 
En las décadas previas a la actual crisis financiera y alentados por las tendencias de investigación, los economistas empezaron poco a poco a verse a sí mismos y a su profesión de la misma manera. 
Por ejemplo, después de 1960 cuando la Universidad de Chicago empezó a crear una cinta de computadora Univac que contenía información sistemática acerca de millones de precios de acciones, se interpretó que numerosas investigaciones científicas sobre las propiedades de los precios de las acciones confirmaban la “hipótesis de los mercados eficientes.” 
Se pensaba que las fuerzas competitivas en las que se basaban las bolsas de valores llevaban a los precios de todos los títulos a sus valores fundamentales reales. 
Todos los esquemas de intercambio que no se sustentaban en esta hipótesis se consideraban erróneos o fraudes abiertos. 
La ciencia había triunfado sobre los expertos de los mercados cambiarios –o eso parecía. 
La crisis financiera le dio una sacudida fatal a esa confianza exagerada en la economía científica. 
No se trata solo de que la profesión no predijo la crisis. 
Sus modelos, al seguirse al pie de la letra, algunas veces sugerían que una crisis de esta magnitud no podría producirse. 
Una forma de interpretar esto es que la profesión económica no estaba tomando en cuenta del todo el elemento humano de la economía, un elemento que no puede reducirse a un análisis matemático. 
Los relativamente pocos economistas profesionales que advirtieron de la actual crisis fueron personas, que al parecer, no solo leían la literatura económica académica sino que también utilizaron su juicio personal: comparaciones intuitivas con episodios históricos; conclusiones sobre la especulación, las burbujas de precios y la estabilidad de la confianza; evaluaciones de los propósitos morales de los actores económicos; e impresiones de que la autocomplacencia se había establecido, bajando la guardia de los vigilantes. 
Estas conclusiones las hicieron economistas que estaban familiarizados con nuestros líderes empresariales, sus motivaciones, creencias, subterfugios y racionalizaciones. 
Sus puntos de vista nunca habrían podido ser enviados a una revista académica y evaluados como se hace con un nuevo procedimiento médico. 
No hay un procedimiento científico establecido que hubiera podido probar su validez. 
Por supuesto, en muchos sentidos la economía es una ciencia, y el trabajo de nuestros académicos y sus modelos de computadora son muy importantes. 
Sin embargo, como señaló el economista Edwin R. A. Seligman en 1889, “la economía es una ciencia social, es decir, una ciencia ética y, por consiguiente, histórica….. No es una ciencia natural, y por lo tanto, no es una ciencia exacta o puramente abstracta.” 
Para mí, y sin duda para los otros panelistas, parte del proceso de abordar los aspectos inexactos de la economía es hablar honestamente al público, mirarlo a los ojos, aprender de él, leer sus correos electrónicos y después hacer un análisis franco para decidir si nuestra teoría favorita está realmente cerca de la verdad. 

¿Una recuperación fantasma? 
NUEVA YORK -- ¿Hacia dónde se dirige la economía americana y mundial? 
El año pasado, había dos bandos en el debate. 
Uno de ellos sostenía que la recesión en los Estados Unidos tendría forma de V: corta y poco profunda. 
Duraría sólo ocho meses, como las dos recesiones anteriores de 1990-1991 y 2001, y el mundo se desacoplaría de la contracción de los Estados Unidos. 
Otros, incluido yo, sostuvieron que, dados los excesos de apalancamiento del sector privado (en viviendas, entidades financieras y empresas), sería una recesión en forma de U: larga y profunda. 
Duraría unos 24 meses y el mundo no se desacoplaría de la contracción de los EE.UU. 
Hoy, después de veinte meses de recesión en los EE.UU., que pasó a ser mundial en el verano de 2008 con un reacoplamiento en masa, la idea del desacoplamiento en forma de V ha quedado descartada. 
Ésta es la peor recesión en los EE.UU. y mundial en 60 años. 
Si la recesión en los EE.UU. llegara a acabarse al final de este año, como es lo más probable, habrá sido tres veces más larga y unas cinco veces más profunda –desde el punto de vista de la reducción acumulativa de la producción– que las dos anteriores. 
Hoy los economistas convienen en que la recesión ya ha pasado, la economía de los EE.UU. y la economía mundial volverán rápidamente al crecimiento y no existe peligro de una recaída. 
Lamentablemente, ese nuevo consenso podría ser tan erróneo ahora como equivocados han estado en los tres últimos años quienes sostenían la hipótesis en forma de V. 
Los datos de los EE.UU. –aumento del desempleo, reducción del consumo de las familias, descenso aún de la producción industrial y debilidad del mercado de la vivienda– indican que la recesión de los Estados Unidos aún no ha concluido. 
Un análisis similar de muchas otras economías avanzadas indica que, como en los EE.UU., falta muy poco para tocar fondo, pero aún no se ha tocado. 
La mayoría de las economías de los países en ascenso pueden estar volviendo al crecimiento, pero sus resultados son muy inferiores a su potencial. 
Además, por diversas razones, es probable que el crecimiento en las economías avanzadas siga siendo anémico y muy inferior a lo normal durante al menos un par de años. 
Es probable que por la primera razón haya un freno a largo plazo del crecimiento: las familias necesitan desapalancarse y ahorrar más, lo que limitará el consumo durante años. 
En segundo lugar, el sistema financiero –tanto los bancos como las entidades no bancarias– está gravemente dañado. 
La falta de un crecimiento sólido del crédito obstaculizará el consumo y el gasto en inversión privados. 
En tercer lugar, el sector empresarial afronta una saturación de la capacidad y es probable que, si el crecimiento es anémico y persisten presiones deflacionistas, la recuperación de la rentabilidad sea débil. 
A consecuencia de ello, no es probable que las empresas aumenten los gastos de capital. 
En cuarto lugar, el apalancamiento del sector público mediante grandes déficits presupuestarios y acumulación de deuda podría bloquear una recuperación del gasto del sector privado. 
Además, los efectos de la política de estímulo se disiparán a principios del año próximo, con lo que hará falta una mayor demanda privada para apoyar el crecimiento continuo. 
Ahora la demanda privada interna –y en particular el consumo– es débil o se está reduciendo en países muy gastadores (los EE.UU., el Reino Unido, España, Irlanda, Australia, Nueva Zelanda, etcétera), mientras que no aumenta lo suficiente en países muy ahorradores (China, Asia, Alemania, el Japón, etcétera) para compensar la reducción de sus exportaciones netas. 
De modo que hay una disminución mundial de la demanda agregada en comparación con la saturación de capacidad de la oferta, lo que impedirá una sólida recuperación económica mundial. 
Además, ahora hay dos razones para temer una recesión con dos bajadas. 
En primer lugar, podría ocurrir que no se aplicara bien la estrategia de salida del alivio monetario y presupuestario, porque las autoridades reciben duras críticas tanto si actúan a ese respecto como si no. 
Si se toman en serio sus déficits presupuestarios (y una posible monetización de éstos) y suben los impuestos, reducen el gasto y enjugan el exceso de liquidez, podrían socavar la recuperación, ya débil. 
Pero, si mantienen grandes déficits presupuestarios y siguen monetizándolos, en algún momento –después de que las actuales fuerzas deflacionarias lleguen a estar más controladas–, los mercados de bonos se rebelarán. 
En ese momento, las perspectivas inflacionarias aumentarán, como también los rendimientos de los bonos estatales a largo plazo, y la recuperación quedará bloqueada. 
Una segunda razón para temer una recesión con dos bajadas es la de que los precios del petróleo, la energía y los alimentos pueden estar aumentando más rápidamente de lo que lo justificarían los datos económicos fundamentales y la desviación de la liquidez acumulada hacia la caza de activos y la demanda especulativa podrían hacer que aumentaran aún más. 
El año pasado, el petróleo a 145 dólares fue un punto de inflexión para la economía mundial, pues creó una grave crisis de ingresos para los Estados Unidos, Europa, el Japón, China, India y otros países importadores de petróleo. 
Si fuerzas especulativas semejantes condujeran rápidamente al petróleo hasta el nivel de 100 dólares por barril, la economía mundial, apenas recuperada de su postración, no podría soportar una crisis de contracción. 
Así, pues, el fin de esta grave recesión mundial estará más cerca al final de este año que ahora, la recuperación será anémica en lugar de sólida en las economías avanzadas y existe un peligro en aumento de una recesión con dos bajadas. 
Las recientes recuperaciones de los mercados de valores, materias primas y crédito pueden haberse adelantado a la mejora de la economía real. 
En ese caso, no puede estar demasiado lejos una corrección. 

Problemas en la zona euro 
Inicialmente, los jefes de gobierno de la Unión Europea, y el Banco Central Europeo, rechazaron la idea de involucrar al Fondo Monetario Internacional, pero sin un plan alternativo. Es difícil no llegar a la conclusión de que en parte esto se debió a la renuencia del presidente francés, Nicolas Sarkozy, de ver a Dominique Strauss-Kahn, el Director Gerente del FMI, llegar directamente de Washington al rescate de la zona euro. 
¿Acaso Grecia es el aviso de que la unión monetaria europea está a punto de disolverse, y que los otros tres famosos PIGS (Portugal, Italia y España) están alineados como fichas de dominó que caerán? Georges Soros teme que este sea el caso y da 50% de probabilidades a la zona euro de sobrevivir en su forma actual. 
Ciertamente, el suceso puso de relieve las fallas de la gobernanza del euro –fallas que no sorprenden a aquéllos que participaron en la creación de la moneda común. Helmut Kohl, uno de los padres principales del euro, señaló en 1991 que “la idea de mantener una unión económica y monetaria duradera sin una unión política es una falacia.” 
Si bien es posible que no estén de acuerdo con ninguna de estas dos predicciones apocalípticas, muchos de los líderes europeos están entendiendo que hace falta un cambio, y que el caso griego reveló una falla en el centro del proyecto. Sarkozy, por ejemplo, ha revivido un argumento que Francia ha sostenido durante mucho tiempo para crear alguna forma de gobierno económico en Europa como contrapeso al BCE. 
Los franceses normalmente presentan esta propuesta para obtener cierta participación en las decisiones monetarias del BCE, que algunas veces consideran adversas al crecimiento y el empleo, o para evitar que otros países mantengan políticas fiscales injustas (“injusto” entendido generalmente como una tasa impositiva más baja que la correspondiente francesa). 
En el pasado, los alemanes descartaron estos argumentos, pero ahora son más receptivos. Sin embargo, el ministro de Finanzas alemán, Wolfgang Schäuble, se centra en la cuestión de los miembros en dificultades, y ha presentado una propuesta de un fondo monetario europeo que ofrezca asistencia a los países con problemas como los de Grecia, basado en términos generales en el modelo del FMI. 
Esta idea tiene lógica. La desventaja es que requeriría de un cambio en los tratados europeos que a su vez necesitaría la aprobación unánime de los 27 países y los votos positivos en los referendos en algunos de ellos, incluido el Reino Unido, si los conservadores de David Cameron ganan las próximas elecciones generales. 
Tras los votos negativos de los referendos en Francia, los Países Bajos e Irlanda sobre la reforma constitucional europea, es casi inconcebible que los jefes de gobierno de la UE se decidan a volver a tomar esa ruta. Ciertamente, nada podría lograrse con un programa que no ofrece ningún alivio a los demás PIGS. 
Tampoco creo que sea estrictamente necesario un gobierno económico europeo. Lo que sí se requiere es un acuerdo colectivo sobre la disciplina fiscal y un reavivamiento del Pacto de Estabilidad y Crecimiento, que desatinadamente se abandonó –irónicamente cuando los franceses y los alemanes consideraron sus normas demasiado restrictivas. 
Los líderes europeos deberían referirse al artículo de investigación de Otmar Issing, “The Euro –A Currency Without a State” (El euro: una moneda sin un Estado), publicado en diciembre de 2008 antes de que estallara la crisis. Issing, el economista en jefe del BCE en los años formativos del Banco, sabe más cómo opera en la práctica una unión monetaria que nadie. 
Europa no necesita el plan francés para la coordinación de políticas fiscales u otro FMI, pero sí tiene que haber una disciplina fiscal para evitar que otros países se beneficien injustamente como al parecer hicieron los griegos. Aparentemente dieron por hecho que el resto de Europa pasaría por alto los altos déficit sostenidos, y que, como miembros de la zona euro, el mercado consideraría su deuda como si fueran bonos alemanes, aunque emitidos por un pueblo amigable y receptivo en un clima agradable y con un vaso de ouzo en la mano. 
Los inversionistas entienden bien que ahora estamos en dichas circunstancias, por lo que tomará algún tiempo regresar a ese nivel. Pero ese debería ser claramente el objetivo, con la asistencia del FMI en el camino para proporcionar fondos provisionales cuando se requiera y cubrir políticamente a los gobiernos que estén obligados a tomar decisiones duras en cuanto al gasto público y la fiscalidad. 
Sin embargo, la UE ha sufrido de un exceso de “visión” y un déficit de medidas presupuestales prácticas. Es tiempo de restablecer el equilibrio o el pronóstico pesimista de Soros podría hacerse realidad. 

Un giro hacia los pueblos 
PRINCETON – El Consejo de Seguridad de las Naciones Unidas se reunió el 1 de febrero para analizar la propuesta de la Liga Árabe de cese a la violencia en Siria. 
La secretaria de Estado, Hillary Clinton, iba en representación de los Estados Unidos. 
A mitad de su discurso comenzó a dirigirse no al embajador sirio, que estaba en el sala, o siquiera al gobierno sirio, sino al pueblo sirio directamente. 
Dijo que el cambio en ese país requería del trabajo conjunto de todos los sirios de cualquier religión y etnia, en el que se velara por la protección y el respeto de los derechos de las minorías. 
Dirigiéndose a aquellas minorías, prosiguió: “Escuchamos sus temores y respetamos sus aspiraciones. No permitan que el régimen actual los explote para extender la crisis.” 
Dijo a los empresarios, militares y otros líderes sirios que tenían que reconocer que su futuro está con el Estado, no con el régimen. “Siria es de los 23 millones de ciudadanos, no de un hombre o su familia.” 
Hablar directamente a los ciudadanos –considerar a los ciudadanos de un país así como a su gobierno- no es solo una estratagema retórica. 
Si bien muchos expertos de política exterior se han centrado en el “giro de los Estados Unidos hacia Asia,” Clinton también ha ejecutado un giro hacia el pueblo, que ha sido menos mediatizado pero no por ello es menos importante. 
Ha introducido políticas, programas y reformas institucionales diseñadas para apoyar la diplomacia entre gobiernos y sociedades y entre una sociedad y otra, junto con las tradicionales relaciones de gobierno a gobierno. 
Estas iniciativas no acaparan encabezados pero transformarán gradualmente gran parte de la política exterior estadounidense. 
En enero, el Departamento de Estado presentó una nueva “súper división” de Seguridad Civil, Democracia y Derechos Humanos, que está bajo la dirección de la subsecretaria, Maria Otero. 
La división reúne a las agencias enfocadas en la aplicación del derecho internacional, la lucha contra el terrorismo y la reconstrucción y estabilización, con las que se encargan de promover la democracia, los derechos humanos y la asistencia humanitaria a los refugiados y migrantes. 
Otero explica la lógica detrás de la iniciativa en términos de “protección a las personas.” 
Eso a su vez requiere “no solo propiciar las interacciones entre Estados,” sino también trabajar con actores fuera de los canales tradicionales en los que hemos participado.” 
Vista desde esta perspectiva, la lucha contra el terrorismo incluye refutar la propaganda terrorista mediante una campaña estratégica de comunicaciones. 
Luchar contra la violencia relacionada con las bandas de narcotraficantes incluye trabajar con el magnate mexicano de telecomunicaciones, Carlos Slim, para desarrollar las herramientas que permitan que los ciudadanos comunes hagan denuncias anónimas de los actos de violencia mediante mensajes de texto y que la policía analice los resultados. 
Fortalecer la democracia significa trabajar con los creadores kenianos de una plataforma cartográfica de zonas de crisis que permite a cualquiera con un teléfono móvil enviar información por mensaje de texto a una estación central de monitoreo sobre algún fraude electoral o violencia. 
Sobre la base país por país, girar hacia los pueblos significa tratar con los blogueros de Egipto así como con el dirigente Consejo Supremo de las Fuerzas Armadas; convocar a los jóvenes emprendedores en Túnez, Argelia y Marruecos y ponerlos en contacto con quienes les pueden dar asesoría y financiamiento; y usar las redes sociales en Rusia para refutar los esfuerzos del gobierno para desprestigiar al embajador estadounidense. 
Y trabajar a nivel oficial, significa copatrocinar junto con Brasil la Asociación de Gobierno Abierto, que reúne a los gobiernos que desean aumentar la transparencia, la rendición de cuentas y la participación ciudadana; y utiliza la presión recíproca entre pares y los informes abiertos para hacerlos cumplir sus compromisos. 
Ver a los países a partir de estos términos integrales también ofrece una perspectiva estratégica diferente. 
Clinton ha creado numerosos puestos nuevos en el Departamento de Estado para propiciar el acercamiento con los diferentes segmentos sociales. 
Las estrategias y programas desarrollados por el embajador de Temas Globales de la Mujer, la Oficina de Temas Globales de la Juventud, el asesor de temas de la Sociedad Civil y Democracias Emergentes, el representante especial para el Acercamiento a las Comunidades Musulmanas, el representante especial de Asociaciones Globales, y el representante especial de Asuntos Comerciales y Empresariales a menudo presentan una cara muy distinta de los Estados Unidos. 
Como resultado, Clinton ha iniciado un verdadero diálogo estratégico con la sociedad civil. 
Por ejemplo, la embajadora Melanne Verveer ha asistido a más de mil eventos en todo el mundo, enfocados en el empoderamiento de la mujer en áreas como las negociaciones de paz o la agricultura. 
Asimismo, ha emprendido programas como mWomen, que está diseñado para expandir y apoyar la tecnología móvil que aumenta la independencia de la mujer, la seguridad y el acceso a los servicios de salud y los conocimientos vitales. 
La Oficina de Asuntos de la Juventud Globales está creando un consejo local de la juventud en cada embajada de los Estados Unidos en todo el mundo para ofrecer asesoría y ayudar a poner en aplicación los programas de la embajada destinados a la juventud local. 
Gran parte de los programas destinados a la juventud, mujeres, empresarios, diásporas, tecnólogos y otros grupos sociales, está en parte financiado y dirigido por el sector privado. 
En efecto, en la Estrategia Nacional de Seguridad de la administración Obama se hace mención de “asociaciones públicas y privadas” más de 30 veces. 
Clinton diseñó la Iniciativa de Asociación Global para crear el mayor número posible de coaliciones, redes y asociaciones con las corporaciones, fundaciones, ONG’s, universidades, y otras organizaciones cívicas. 
Aquí, el giro hacia los pueblos incluye el pueblo estadounidense: el dinamismo, creatividad y recursos de las empresas y organizaciones sin fines de lucro de dicho país que ya están participando en todo el mundo. 
Una iniciativa patrocinada por el sector privado y dirigida por el Departamento de Estado enviará 300 árboles de cornejo a Japón esta primavera para plantarlos en la zona afectada por el tsunami y en Tokio para expresar el apoyo del pueblo estadounidense al pueblo japonés; otra iniciativa enviará profesores de inglés por todo el sureste asiático. 
Después de participar en la conferencia de los “Amigos de Siria” en Túnez, Clinton convocó a los jóvenes tunesinos a una reunión pública. 
En sus comentarios inaugurales dijo a su público que “los jóvenes están en el centro de las grandes oportunidades y retos estratégicos de hoy”. 
Habló de los esfuerzos que ha realizado toda su vida para incluir “el empoderamiento de las mujeres en la agenda internacional” y añadió que “ya es tiempo de incluir también el empoderamiento de los jóvenes”. 
Las implicaciones de todas estas actividades, a las que Clinton se refiere como “el arte de gobernar del siglo XXI”, son profundas. 
De ahora en adelante, los Estados Unidos buscarán la participación de los pueblos de otros países en sus relaciones diplomáticas y tratarán de que entren en contacto con el pueblo estadounidense en la mayor medida posible. 
Desde el punto de vista de los diplomáticos estadounidenses, los pueblos de todos los países están en condiciones de igualdad con sus gobiernos. 
Ese supuesto es la esencia de la democracia; es una revolución para la democracia. 

Un planeta para todos los simios 
MELBOURNE – Dos nuevas películas estrenadas en este mes –una, un bombazo de ciencia ficción; la otra, un documental revelador– plantean la cuestión de nuestras relaciones con nuestros más cercanos parientes no humanos, los grandes simios. 
Las dos dramatizan visiones y lecciones que no se deberían ignorar. 
La rebelión del planeta de los simios de Rupert Wyatt es la séptima película de una serie basada en la novela de Pierre Boule de 1963 El planeta de los simios, sobre un mundo poblado por unos simios muy inteligentes. 
La publicidad de la nueva película afirma que es “la primera película de la historia del cine que no es de animación, cuyo protagonista es un animal sensible y que está contada desde el punto de vista de él”. 
Sin embargo, no se utilizaron simios vivos. 
En su lugar, “la tecnología de captación facial”, originalmente inventada para la película Avatar, permite a un actor humano, Andy Serkis, desempeñar el papel del chimpancé Caesar, pero no vistiéndose con traje de tal, sino logrando transformar todo gesto y movimiento facial, incluso la contracción de una ceja, en el movimiento de un simio. 
Cuando hablé con Wyatt el mes pasado, reconoció que había razones prácticas para no utilizar a simios reales en su película, pero también entendió la cuestión ética. 
“Había cosas que yo no quería hacer”, me dijo. “Para lograr que los simios hagan cualquier cosa que queramos, tenemos que dominarlos; tenemos que manipularlos para que actúen. 
Eso es una explotación”. 
La renuencia de Wyatt a participar en la explotación de los grandes simios es comprensible, en vista de que la propia película cuenta la historia de unos simios que se rebelan contra la opresión de unos seres humanos dominantes. 
El personaje humano principal, Will Rodman (interpretado por James Franco), es un científico que, en busca de un tratamiento para la enfermedad de Alzheimer, hace experimentos con simios. 
Muchas películas habrían ensalzado a un científico que intentara conseguir ese objetivo y habrían considerado evidentemente justificada la utilización de animales para ese fin. 
Sin embargo, La rebelión del planeta de los simios retrata a Rodman como, según dice Franco, “una persona fría y aislada”. 
Sólo cuando los superiores de Rodman suspenden sus experimentos y él se lleva a Caesar, una cría de chimpancé, a su casa, empieza el científico a preocuparse por los demás. 
Entonces la trama da otro giro cuando Ceasar llega a ser demasiado grande y agresivo para vivir en un hogar humano y lo llevan a un supuesto refugio para primates, pero que es, en realidad, un vertedero para simios desechados y administrado por unos seres humanos que dan muestras de crueldad para con los animales cautivos. 
Por lo que al tratamiento dado a los simios se refiere, gran parte de la película está firmemente basada en la realidad, como la contemplación de El proyecto Nim, documental basado en el libro de Elizabeth Hess Nim Chimpsky: The Chimp Who Would Be Human, demuestra claramente. 
Nim nació en 1973, en un centro de investigaciones sobre primates de Oklahoma y fue separado de su madre cuando sólo tenía diez días de edad para utilizarlo en un experimento sobre el lenguaje de signos. 
Criado como parte de una familia humana, aprendió a utilizar más de 100 signos del Lenguaje Americano de Signos, el utilizado por los americanos sordos, pero fue separado de su primera familia humana y entregado a otros profesores con los que no tenía el mismo tipo de vinculación. 
Creció, se hizo más fuerte, se volvió más agresivo y empezó a morder a sus profesores. 
Herbert Terrace, el psicólogo de la Universidad de Columbia que dirigía el proyecto, decidió ponerle fin y devolvió a Nim al centro de investigaciones sobre primates de Oklahoma. 
Allí, el mimado chimpancé, que, cuando se le pedía que diferenciara entre fotos de seres humanos y de simios, colocaba la suya entre las de los primeros, fue encerrado en una jaula con otros chimpancés. 
Demostró su visión de aquella situación al hacer el signo de “fuera” a los seres humanos que pasaban por delante. 
Nim sufrió otras diversas vicisitudes –y escapó por los pelos de ser infectado con hepatitis como parte de un experimento médico– hasta que al final fue liberado y llevado a un refugio para animales, donde murió en 2000. 
En 1993, Paola Cavalieri y yo fundamos el Proyecto de los Grandes Simios, organización dedicada a reconocer que los grandes simios tienen una condición moral propia de su naturaleza como seres autoconscientes que pueden pensar y tienen vidas ricas y profundamente emocionales. 
Como mínimo, deben contar con el derecho a la vida, la libertad y la protección contra la tortura que concedemos a todos los miembros de nuestra especie, independientemente de sus capacidades intelectuales. 
En todos estos años, esa idea ha logrado avances constantes. 
Desde 2010, la Unión Europa ha prohibido esencialmente la utilización de grandes simios en experimentos. 
Ahora los experimentos con grandes simios están prohibidos o severamente limitados en Nueva Zelanda, Australia y el Japón. 
En los Estados Unidos, un grupo bipartidista de miembros del Congreso apoya una legislación para poner fin a la utilización de los chimpancés en investigaciones que afectan a su organismo. 
En España, una resolución parlamentaria instó en 2008 al Gobierno a conceder derechos legales básicos a los grandes simios, pero el gobierno español aún no la ha aplicado. 
Tal vez el estreno de esas dos películas tan diferentes propicie un gran impulso para situar a los grandes simios dentro del círculo de los seres con derechos morales y legales. 
De ese modo, nuestros parientes más próximos podrían servir para colmar el abismo moral que hemos creado entre nosotros y otros animales. 

Una estrategia de “portfolio” para el cambio climático 
El mundo ha intentado con escaso éxito recortar las emisiones de carbono bajo el Protocolo de Kyoto. 
No obstante, el enorme esfuerzo realizado para implementar el Protocolo revela la magnitud del trabajo que requerirá producir el próximo tratado, que debería sellarse en Copenhague en diciembre de 2009. 
Los activistas ejercerán presión para que se adopten políticas duras y de amplio alcance, pero seguirá habiendo una fuerte resistencia de parte de los países preocupados por su vitalidad económica. 
Las nuevas negociaciones tendrán una ventaja con respecto a los esfuerzos anteriores, porque los gobiernos ahora entienden la necesidad de un portfolio de esfuerzos de adaptación, mitigación e investigación. 
La nueva investigación que mis colegas y yo llevamos a cabo para el Centro del Consenso de Copenhague en Dinamarca explora la efectividad de diferentes respuestas a este desafío global, pero respalda fuertemente la estrategia del portfolio por varias razones. 
Primero, hoy sabemos que la adaptación será esencial, porque las temperaturas aumentarán otro 0,6ºC para 2100 aunque las emisiones de gases de tipo invernadero se eliminaran mañana. 
También sabemos que el impacto del cambio climático no estará distribuido de manera pareja en todo el mundo. 
En algunas zonas, temperaturas modestamente más cálidas podrían producir rendimientos de cosechas superiores si los cambios asociados en los patrones de precipitaciones no son adversos y/o la irrigación sigue siendo viable. 
Sin embargo, incluso con un calentamiento de 0,6ºC, Africa y el sur de Asia experimentarán reducciones casi inmediatas en la viabilidad de muchos cultivos y, llegado el caso, una mayor vulnerabilidad a enfermedades infecciosas. 
Estos impactos claramente afectarán más a los habitantes menos aventajados del planeta: los "mil millones del segmento inferior" que ya soportan el mayor peso de las enfermedades, la pobreza, el conflicto y la desnutrición. 
Asegurar que la capacidad de adaptación se expanda y se explote donde más se la necesita es, por ende, un desafío clave. 
El desarrollo a largo plazo puede ofrecerles a los países una mayor capacidad para mitigar el impacto del cambio climático en el medio ambiente y la salud de los ciudadanos, pero, mientras tanto, la gente más pobre del planeta necesitará ayuda de los ricos. 
Nuestro análisis investigó, por ejemplo, los méritos de las políticas más focalizadas para el corto plazo: compra de redes resistentes a los mosquitos y terapia de rehidratación en casos de malaria para los chicos en las naciones más pobres afectadas por el cambio climático. 
El objetivo era abordar de manera agresiva y pro-activa algunos de los impactos sanitarios marginales del calentamiento global. 
Los beneficios aparecieron casi de inmediato, pero se disiparon con el tiempo junto con el desarrollo de las economías. 
Sin embargo, a pesar de que el desarrollo mejora las condiciones, reducir las emisiones de carbono se tornaría cada vez más importante en el más largo plazo a medida que el impacto del cambio climático se vuelva más severo. 
Dado que se observaron los efectos del cambio climático en muchas zonas del mundo, pensar en la mitigación tiene sentido en todas partes. 
Pero descubrimos que la mitigación por sí sola no cumplía con una prueba estándar de costo-beneficio. 
Permitimos que ciertos costos anuales de la política climática aumentaran en proporción con el PBI global hasta 2100 a partir de un punto de referencia anual inicial de 18.000 millones de dólares. 
El costo descontado del flujo resultante de costos anuales fijos llegó a 800.000 millones de dólares, pero los daños evitados por esta estrategia ascendieron a un valor descontado de apenas 685.000 millones de dólares. 
El estudio del Consenso de Copenhague también examinó una opción de portfolio del tipo esgrimido por el Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas. 
Asignamos 50.000 millones de dólares a la investigación en tecnología más verde, de manera que sólo 750.000 millones de dólares puedan ser absorbidos por el costo económico de la adaptación y la mitigación. 
La brecha entre el costo de tecnología libre de carbono y tecnología que emite carbono cayó, y los impuestos destinados a mitigar las emisiones se volvieron más efectivos. 
En consecuencia, el programa de investigación y desarrollo, esencialmente, se autofinanció, y los beneficios descontados totales para la inversión de 800.000 millones de dólares treparon a más de 2.100 billones de dólares. 
Asegurar que la investigación y desarrollo sea parte del portfolio de respuestas al cambio climático del mundo haría que los esfuerzos de mitigación fueran más eficientes y mejoraría significativamente su capacidad para reducir las emisiones de carbono en el próximo siglo. 
Sin embargo, estos beneficios netos favorables reflejan presunciones muy conservadores respecto del momento adecuado para implementar las reducciones de emisiones y de cuándo "se subiría a bordo" el mundo en desarrollo. 
Optimizar la inversión en el portfolio con el tiempo aumentaría, por ejemplo, los beneficios descontados en más de un factor. 
Los beneficios esperados aumentarían aún más si incluyéramos la posibilidad de que sensibilidades climáticas potencialmente más altas exacerbarían los daños, aunque hacerlo exigiría incluir sensibilidades climáticas similarmente más bajas, lo cual ejercería una presión en sentido contrario. 
Combatir el cambio climático puede ser una inversión sólida, aunque ni la mitigación ni la adaptación por sí solas bastarán para "solucionar" el problema. 
Para marcar una verdadera diferencia, especialmente en el corto plazo, el mundo debería combinar la mitigación y la adaptación con una mayor investigación y desarrollo en tecnología de ahorro y secuestro de carbono, lo que a su vez requiere diseñar y explotar incentivos basados en el mercado. 

Llamado a la libertad de expresión y al respeto a los derechos de las minorías en Rusia 
Nos desconcertaron y consternaron los reportes sobre acciones dirigidas en contra de personas de origen étnico georgiano en Rusia. 
Entre ellos se incluyen informes en los medios internacionales de que la policía de Moscú ha pedido a las escuelas que elaboren listas de alumnos con apellidos georgianos como parte de su búsqueda de inmigrantes ilegales, y casos verificados de clausuras de negocios georgianos en Rusia. 
Sabedores de la importancia para las familias pobres de las remesas hacia Georgia, también nos preocupan los reportes de medidas para bloquear las transferencias bancarias. 
Nos sentimos obligados a subrayar que las disputas entre gobiernos no son motivo para emprender acciones en contra de la población civil. 
Esperaríamos que los líderes de la Federación de Rusia hagan valer los derechos de las minorías étnicas; que se abstengan de la retórica hostil y de emprender acciones en contra de los georgianos; y que garanticen la defensa de nuestros valores democráticos comunes y las relaciones respetuosas entre vecinos. 
André Glucksmann 
Vartan Gregorian 
Frederik Willem de Klerk 
Václav Havel 
Mike Moore 
Michael Novak 
Yohei Sasakawa 
Karel Schwarzenberg 


El apaciguamiento de Serbia 
Este ha sido un mes malo para la causa de los derechos humanos en Europa, pues se permitió que Serbia iniciara su presidencia de seis meses del Consejo Europeo, el órgano político más antiguo de Europa. 
Con Serbia al mando, el Consejo, cuyo fin es promover los derechos humanos y el Estado de derecho, está ahora bajo el control de un Estado que desprecia la Convención sobre el Genocidio y protege a un acusado de crímenes de guerra, el ex jefe del ejército serbio Ratko Mladic. 
Además, la Comisión Europea ha señalado que está dispuesta a reanudar las pláticas para acercar a Serbia a la Unión Europea en cuanto se forme un gobierno orientado a las reformas. 
Hace unos meses, la Corte Internacional de Justicia (CIJ) declaró culpable a Serbia de no evitar la masacre de más de 7,000 hombres bosnios musulmanes en Srebrenica. 
La Corte también declaró que Serbia seguirá violando la Convención sobre el Genocidio hasta que transfiera a Mladic –al que se cree responsable de algunos de los peores crímenes cometidos en Europa desde la Segunda Guerra Mundial—al Tribunal Penal Internacional para la Ex-Yugoslavia (TPIY)en La Haya. 
Pero la UE parece estar dispuesta a ignorar el desprecio de Serbia hacia el derecho internacional. 
Es comprensible que la UE esté deseosa de apoyar a un gobierno proeuropeo en Serbia, ya que ello podría preparar el camino para que ésta acepte la posibilidad de la independencia de Kosovo. 
Esto explica por qué algunos Estados miembros de la UE están tan interesados en retomar las negociaciones sobre un acuerdo de estabilidad y asociación que se suspendieron hace un año porque Serbia no cooperó plenamente con el TPIY. 
El giro de 180 grados propuesto por la UE significa que el arresto de Mladic y su transferencia a La Haya ya no son una condición para reanudar las pláticas. 
Por supuesto, Europa necesita endulzarle el asunto de Kosovo a Serbia. 
Pero una reanudación inmediata de las negociaciones equivale a un enfoque que es pura zanahoria y nada de palo, lo que daña la propia credibilidad de la UE. 
En efecto, Occidente ya ha utilizado este enfoque con resultados pobres. 
En diciembre de 2006, la OTAN permitió que Serbia se uniera a su Asociación para la Paz, aunque todavía había criminales de guerra en libertad en el país. 
Este enfoque más suave resultará contraproducente, ya que no fortalecerá a las fuerzas democráticas en Serbia. 
Apenas la semana pasada, el Primer Ministro encargado Vojislav Kostunica, al que alguna vez se aclamó en Europa como un gran demócrata, demostró quién es realmente. 
Apoyó la elección de un nacionalista extremo, Tomislav Nikolic, quien fuera un viejo aliado de Milosevic, como presidente del parlamento serbio. 
El líder del partido de Nikolic, Vojislav Seselj, está en La Haya sujeto a juicio por crímenes de guerra. 
Si bien Nikolic renunció poco tiempo después de que se formara un nuevo gobierno serbio, la composición del gabinete indica que sería ingenuo que la UE esperara una mayor cooperación con el TPIY. 
Pero al abandonar de hecho la condicionalidad, la UE estará premiando a los sectores de línea dura más intransigentes de Serbia –es decir, exactamente a las personas que se han opuesto al arresto de Mladic durante años. 
Dado que el TPIY concluirá sus funciones dentro de sólo un año, existe el riesgo de que Mladic nunca sea castigado. 
El efecto que la reanudación de las pláticas podría tener en el sistema de derecho internacional no es menos aterrador. 
La presidencia de Serbia en el Consejo Europeo es un hecho. 
Pero la UE debe insistir en que Serbia cumpla con el TPIY, la decisión de la CIJ y sus propios criterios de Copenhague. 
Es necesario arrestar a Mladic antes de que inicien las negociaciones, no después. 
Como señal de su seriedad, los gobiernos europeos deberían pensar dos veces antes de aceptar la invitación de Serbia para asistir a las celebraciones con motivo de la milésima reunión del Consejo Europeo en junio. 
Un minuto de silencio por las víctimas de los criminales de guerra que no han sido arrestados sería una forma más adecuada de rendir tributo a los valores centrales de derechos humanos y justicia del Consejo que asistir a la fiesta que se está preparando en Belgrado. 


Apple contra el FBI 
VIRGINIA BEACH – La negativa de Apple a desbloquear un iPhone vinculado con el atentado extremista de diciembre en San Bernardino (California) se convirtió en una disputa pública con el Departamento de Justicia de los Estados Unidos y el FBI, con importantes consecuencias para la privacidad de los datos en todo el mundo. Pero el caso no es tan sencillo como parece. 
Mi larga experiencia en la comunidad de inteligencia de los Estados Unidos me da motivos para creer que el FBI ya consiguió entrar al iPhone de Syed Rizwan Farook. 
Es un modelo viejo de Apple con un tipo de tecnología que ya fue desbloqueado en otros contextos. 
Hay otro elemento extraño en el pedido del FBI a Apple: ¿por qué el gobierno de los Estados Unidos se rebajaría a participar en un debate público de esta naturaleza? 
El FBI es la autoridad policial más poderosa del país, y tarde o temprano Apple deberá hacer lo que le piden. 
(Debo aclarar que poseo acciones de Apple.) 
El FBI ya dijo que no se trata solamente de este teléfono; pero pocos comprenden que esto es más que una cuestión de intereses contrapuestos: la seguridad pública contra el derecho de un individuo a la privacidad. 
Para comprender mejor la petición del FBI, debemos examinar la última línea de teléfonos de Apple, que tienen una diferencia fundamental respecto del que usaba Farook: contienen un nuevo chip que se diseñó con una técnica desarrollada por la Agencia Nacional de Seguridad (NSA) de los Estados Unidos y que luego se compartió con los israelíes. 
Esa tecnología se está integrando a los productos de Apple por intermedio de la división de diseño de chips de la empresa en Israel. 
Cada uno de los chips nuevos tiene una clave única, que se usa para el cifrado de los datos en combinación con la huella digital del usuario. 
Sin esa clave, es imposible descifrar el contenido de un teléfono de Apple sin tener acceso físico al interior del chip, que es de por sí impenetrable. 
El mismo cifrado se aplica a cualquier información que envíe el teléfono a un servicio vinculado, por ejemplo el sistema de mensajería de Apple. 
Antes, el acceso inmediato a los dispositivos de telefonía no era importante para el FBI, porque las autoridades tenían acceso irrestricto a las comunicaciones en su trayecto entre teléfono y teléfono. 
Pero las nuevas mejoras de seguridad de Apple están cerrando esa puerta. 
No es solo que la empresa vaya a impedir nuevos accesos, sino que pronto eliminará también los ya existentes. 
Esto preocupa al FBI, porque su trabajo consiste en reunir pruebas. 
Pero la NSA adoptó otra postura. 
El director de la NSA, almirante Mike Rogers, admitió que la instalación de “puertas traseras” es peligrosa, y señaló que “el cifrado es fundamental para el futuro”. 
La posibilidad de acceder a comunicaciones privadas permite a cualquiera usarlas con cualquier fin. 
Esto complica el argumento del FBI respecto de la seguridad pública. 
Por ejemplo, ¿es realmente buena idea que un grupo terrorista pueda acceder a información privada de un presidente o un primer ministro? 
Un teléfono con una puerta trasera está a merced de cualquiera lo suficientemente motivado: delincuentes, extremistas o gobiernos por igual. 
A las autoridades chinas (por ejemplo) les encantaría que Apple cumpliera el pedido del FBI. 
Llevan años pidiéndole que instale puertas traseras. 
La postura actual de Apple puede traerle problemas en el inmenso mercado chino (y acceder podría traerle enormes beneficios). 
La solicitud del FBI señala una nueva tentativa de control. 
Este organismo normalmente hace sus pedidos en forma estrictamente confidencial; pero en este caso, tomó la insólita decisión de hacerlo en forma pública, como para instalar el tema en los medios de comunicación apelando al temor al “terrorismo”. Todo indica que la intención del FBI es motivar a los legisladores a responder a un clamor popular. 
La mayoría de los argumentos jurídicos contra el “desbloqueo” de este teléfono en particular citan el derecho a la libre expresión garantizado en la constitución de los Estados Unidos. 
Pero un equivalente más adecuado en este país es el derecho a la posesión de armas y las disposiciones constitucionales que lo sostienen. 
En el pasado, el desarrollo tecnológico en Estados Unidos se dio sobre todo en un contexto militar, tanto con fines bélicos como para mantener el orden público. 
Al final del siglo XVIII, las armas de fuego eran el súmmum de la tecnología. 
Ninguna otra era tan poderosa; por eso la Constitución de los Estados Unidos estipuló que no podían usarse para limitar el derecho a la expresión (primera enmienda) ni negarse su posesión a la ciudadanía (segunda enmienda), y que el gobierno no podía estacionar agentes armados en las casas de los ciudadanos (tercera enmienda). 
Las enmiendas novena y décima prohíben todo uso de armas de fuego que ponga en riesgo otros derechos implícitos conforme vayan surgiendo. 
Hoy, las tecnologías más poderosas se relacionan con información sobre nuestros pensamientos, nuestros cuerpos y nuestras relaciones. 
Si los redactores de la constitución vivieran hoy y supieran tanto como entonces, la Carta de Derechos probablemente haría énfasis en equilibrar el acceso a la información, para mantener al gobierno dentro de ciertos límites. 
Este pedido público del FBI pone en entredicho el equilibrio entre el pueblo y las autoridades. 
Para entender el debate, debemos preguntarnos si se justifica (en un sentido jurídico o como decisión política) que todos (policías, hackers y terroristas incluidos) tengan el derecho de poseer información o acceder a ella. 
El caso Apple afectará el equilibrio del poder de la información; y hoy la balanza está inclinada contra los ciudadanos. 
Resolver el caso demanda de los políticos estadounidenses una respuesta más racional que ponerse a publicar tuits histéricos. 
En vista del poder actual de la información, deben evaluar cuidadosamente las ramificaciones legales de la solicitud del FBI. 

Realismo frente a Corea del Norte 
BERLÍN – La misión del mundo de responder al alarde de poder militar de Corea del Norte no se vuelve más sencilla por tener enfrente un país empobrecido y, en la práctica, derrotado. 
Por el contrario, en estas circunstancias es cuando más se necesita previsión y calma. 
La genialidad del príncipe Klemens von Metternich del Imperio de Habsburgo a la hora de formular un nuevo orden internacional después de las Guerras Napoleónicas fue que decidió no arrinconar a una Francia derrotada. 
Si bien Metternich intentaba disuadir cualquier posible resurgencia francesa, restableció las fronteras que Francia tenía antes de la guerra. 
Por el contrario, como sostuvo Henri Kissinger, los triunfadores de la Primera Guerra Mundial no pudieron ni disuadir a una Alemania derrotada ni ofrecerle incentivos para aceptar el Tratado de Versailles. 
Impusieron, en cambio, términos duros, con la esperanza de debilitar a Alemania de manera permanente. 
Todos sabemos cómo terminó ese plan. 
John F. Kennedy estaba hecho con el mismo molde de Metternich. 
Durante la crisis de los misiles cubanos, no intentó humillar u obtener una victoria total sobre la Unión Soviética. 
Más bien, se puso en los zapatos de Nikita Khrushchev y aceptó desmantelar, en secreto, los misiles norteamericanos en Turquía e Italia a cambio de un retiro de los misiles soviéticos de Cuba. 
El pragmatismo de Kennedy impidió la Tercera Guerra Mundial. 
Tristemente, Corea del Norte no ha sido tratada con una habilidad política tan clara. 
Frente al peligroso juego nuclear del Norte, deberíamos preguntarnos qué habría sucedido si, en los últimos veintitantos años, el problema de Corea del Norte se hubiese abordado con la sagacidad de Metternich y Kennedy. 
Por supuesto, Corea del Norte no es la Francia de principios del siglo XIX o la Rusia de 1962. 
A los ojos de los líderes políticos occidentales (inclusive los japoneses), nunca representó algo más que un pequeño país periférico cuyos fracasos económicos lo hacían parecer permanentemente al borde de la autodestrucción. 
En su mayor parte, los líderes mundiales preferían que no se los molestase con el tema de Corea del Norte, y así reaccionaban de manera ad hoc cuando planteaba un problema para la seguridad. 
Pero ahora, luego de los recientes ensayos nucleares de Norcorea, y considerando sus capacidades cada vez más desarrolladas en materia de misiles balísticos, ese enfoque ya no es sostenible. 
Quizá la mejor oportunidad de abordar el problema en una etapa más temprana fue inmediatamente después del colapso de la Unión Soviética en 1991. 
En aquel entonces, Kim Il-sung -el fundador de Corea del Norte- enfrentaba un colapso económico, una disminución de sus fuerzas militares convencionales y un aislamiento diplomático. 
En entrevistas con Asahi Shimbun y The Washington Post en marzo y abril de 1992, Kim claramente expresó un deseo de establecer relaciones diplomáticas con Estados Unidos. 
Pero los líderes estadounidenses y surcoreanos no estaban dispuestos a complacer la propuesta de Kim. 
La idea que se habían forjado de Corea del Norte les impidió reconocer una realidad política que cambiaba rápidamente. 
Otra oportunidad que se perdió fue más avanzada la década. 
Si Corea del Norte hubiera correspondido de manera oportuna a la visita del enviado estadounidense William Perry a Pyongyang en mayo de 1999, la política de compromiso con Norcorea del presidente Bill Clinton podría haber recibido un espaldarazo a favor de la normalización de las relaciones diplomáticas. 
Por el contrario, Corea del Norte postergó la visita y envió al general de división Jo Myong-rok a Estados Unidos recién en octubre de 2000, cerca del final de la presidencia de Clinton. 
Pocos meses después, el recientemente electo presidente George W. Bush revirtió la política de Clinton para Corea del Norte. 
Todavía hoy recuerdo la dificultad que enfrentaba, como ministro de Relaciones Exteriores de Corea del Sur, para convencer a los responsables de las políticas de la administración Bush de negociar con Corea del Norte en lugar de simplemente ejercer presión y esperar que el Norte capitulase. 
En aquel momento, Corea del Norte estaba reiniciando su instalación nuclear de Yongbyon y producía plutonio, con lo que fortalecía su posición de negociación frente a Estados Unidos. 
Se desperdició un tiempo precioso antes de la primera prueba nuclear de Corea del Norte en 2006. Si bien Bush modificó su política y aceptó negociaciones bilaterales con Corea del Norte pocos meses después, el régimen de Kim ya se había vuelto mucho más obstinado. 
Por cierto, el comportamiento de Corea del Norte desde entonces se ha tornado aún más volátil. 
El hundimiento por parte de Norcorea de la corveta surcoreana Cheonan y el bombardeo de la Isla Yeonpyeong en 2010 no tuvieron precedentes, y llevaron las tensiones entre las dos Coreas a su nivel más alto en décadas. 
Hoy, luego del tercer ensayo nuclear del Norte, pareciera que hubiésemos entrado en la etapa más precaria hasta la fecha, en la que el régimen declara que nunca renunciará a su opción nuclear. 
¿Qué debería hacerse entonces? 
La primera opción debería ser la disuasión de una futura agresión a través de la diplomacia. 
Pero para alcanzar una disuasión diplomática habrá que contar con la cooperación de China, y esto exige que se reconozcan los intereses vitales de seguridad nacional de China. 
China teme no sólo las consecuencias sociales y económicas de una implosión norcoreana, sino también las consecuencias estratégicas de una reunificación - en particular, que el ejército de Estados Unidos, a través de su alianza con Corea del Sur, gane acceso a territorio en su frontera. 
Una simple declaración por parte de Estados Unidos de que no tiene ninguna intención de impulsar esta ventaja militar no aliviará los temores de China. 
Los líderes chinos recuerdan que Estados Unidos le prometió al presidente soviético Mijail Gorbachov que la reunificación alemana y la transición democrática en Europa del este no implicarían una expansión hacia el este de la OTAN. 
De manera que hace falta una garantía más concreta que preserve las preocupaciones de seguridad fundamentales de Corea del Sur. 
Recién cuando se garantice su seguridad China se liberará de su complicidad en la política arriesgada norcoreana y podrá controlar mejor el comportamiento del Norte. 
Pero la cooperación china, aunque necesaria, no resolverá por sí sola el problema de Corea del Norte. 
Una estrategia integral deber reconocer la velocidad del cambio interno, especialmente en la mente de los ciudadanos norcoreanos. 
En pocas palabras, los norcoreanos no están tan aislados como antes, y son cada vez más conscientes de su empobrecimiento, debido principalmente a un mayor comercio y a conexiones más estrechas con la pujante China. 
Es necesario estimular este cambio interno, porque resultará más efectivo que la presión externa a la hora de influir en el comportamiento del régimen. 
Pero este estímulo se debe implementar de manera tal de no incitar los temores de Corea del Norte de ser destruida por medios indirectos. 
La propuesta reciente de la presidenta surcoreana Park Geun-hye de ofrecer ayuda humanitaria a pesar del reciente pico de tensión, es un primer paso en la dirección correcta. 
Las vidas de los norcoreanos normales y corrientes importan tanto como la seguridad de los vecinos de Corea del Norte. 
Se necesita una estrategia integral que se centre tanto en la dimensión humana como en la dimensión de seguridad. 
Todavía está por verse si esta estrategia requiere más previsión y coraje de lo que pueden demostrar los líderes políticos en Corea del Sur, Occidente y China hoy. 

Un presidente en el banquillo 
NUEVA YORK – En cierto modo, el revuelo causado por la decisión del Tribunal Penal Internacional (TPI) de procesar al Presidente del Sudán, Omar al-Bashir, por crímenes de guerra y crímenes contra la Humanidad en Darfur es una sorpresa. 
Al fin y al cabo, el Tribunal no dispone de medios propios para detener a nadie en el Sudán y mucho menos a un Jefe de Estado que es el comandante de las fuerzas armadas. 
Tampoco existe posibilidad alguna de que alguien intervenga en el Sudán para hacerlo. 
Si bien el fiscal jefe del TPI, Luis Moreno Ocampo, ha expresado su confianza en que Bashir será llevado ante la justicia, no está claro cómo se hará, pero podría suceder. 
Pese a la aparente impotencia del TPI, los dirigentes de muchos gobiernos se han esforzado al máximo para paralizar el procesamiento. 
No parece preocuparles que las acusaciones pudieran ser injustas, sino que parecen demostrar solidaridad con un colega jefe de Estado. 
Entre quienes denuncian el intento de juzgar a Bashir figuran los grandes bloques de países que son miembros de la Organización de la Conferencia Islámica y la Unión Africana, junto con Estados poderosos, como, por ejemplo, China y Rusia. 
Sólo podemos hacer suposiciones sobre si algunos de los que participan de esa actitud están motivados por la preocupación por que ellos mismos afronten algún día acusaciones como las lanzadas contra Bashir por los jueces del TPI. 
Aunque Bashir podría evitar su detención simplemente limitando sus viajes internacionales, la conmoción provocada por la inculpación no es irracional. 
Las acusaciones tienen un poderoso efecto estigmatizador. 
El hecho de que un equipo de jueces que representan a los 108 Estados que son partes en el TPI haya acusado a Bashir de la principal responsabilidad por los crímenes cometidos en Darfur durante los seis últimos años socava la legitimidad de su continuidad en el gobierno. 
Dichos crímenes han causado más de 300.000 muertes y han desplazado por la fuerza a al menos otros 2,7 millones de personas. 
Aun cuando los colegas jefes de Estado de Bashir lograran persuadir al Consejo de Seguridad de las Naciones Unidas para que aplazase el procesamiento, cosa sumamente improbable, las acusaciones seguirán cerniéndose sobre la cabeza de Bashir, salvo que sea sometido a juicio y hasta que así sea. 
En 1999, un tribunal penal internacional acusó a otro jefe de Estado en activo, Slobodan Milosevic, de la República Federal de Yugoslavia. 
Aunque en aquel momento éste parecía estar seguro, un año y medio después fue enviado a la La Haya para ser sometido a juicio. 
Asimismo, en 2003, un tribunal penal internacional acusó al entonces Presidente de Nigeria, Charles Taylor. 
Unos meses después, tuvo que huir de Liberia y al principio recibió asilo en Nigeria, pero ahora está sometido a juicio en La Haya. 
Cuando se dictaron esas acusaciones, nadie habría podido prever cómo evolucionarían los acontecimientos; retrospectivamente, es evidente que los efectos deslegitimadores de las inculpaciones tuvieron consecuencias importantes. 
Naturalmente, los propios fiscal y jueces del TPI corren un riesgo importante con la inculpación de Bashir. 
Se trata de un tribunal que acaba de nacer y, al suscitar la antipatía de los numerosos dirigentes gubernamentales que expresan su solidaridad con Bashir, podría poner en peligro su futuro. 
Sin embargo, se debe reconocer que el personal del Tribunal está cumpliendo con su deber. 
El tratado por el que se crea el TPI declara explícitamente que los jefes de Estado no gozan de inmunidad y fue el Consejo de Seguridad el que remitió el caso de Darfur al Tribunal en 2005. 
Era una investigación que se debía hacer y quienes resultaran tener el mayor nivel de responsabilidad por los crímenes debían ser procesados. 
Muchos de los que ahora ponen objeciones al procesamiento de Bashir participaron en las decisiones que condujeron a la acusación. 
Si la acusación formulada por el TPI los incomoda ahora, es sólo porque no preveían que el Tribunal cumpliría con el deber que ellos mismos le asignaron. 

Manual para pandemias 
Varias veces al año el mundo se ve obligado a recordar que la amenaza de una pandemia es inminente. 
En 2003, fue el síndrome respiratorio agudo y grave (SARS). 
Hoy es un posible virus aviario similar al que mató a 30 millones de personas después de 1914. 
La "gripe de las aves" ya ha demostrado que puede saltar de las aves de corral a los seres humanos, y ahora a los gatos incluso, lo que indica que podría ser la nueva enfermedad mundial y mortífera, pero hay muchas otras posibles pandemias y muchas de ellas ni siquiera son provocadas por virus. 
Bacterias, priones, parásitos e incluso factores medioambientales podrían cambiar de repente y volverse mortíferos para nosotros. 
Está generalizada la predicción de que, cuando así sea, las pérdidas económicas y humanas excederán las de todas las guerras anteriores. 
De hecho, resulta una lección de humildad recordar que algunas de las invasiones más mortíferas de la Historia fueron obra de organismos unicelulares, como el cólera, la peste bubónica y la tuberculosis. 
Los países que cuentan con recursos para ello están preparando planes de resistencia contra las pandemias: estrategias limitadas que protegerían a sus ciudadanos. 
La mayoría de los gobiernos esperan que la detección temprana posibilite la contención. 
La contención depende en gran medida de las vacunas, pero éstas son sólo parte de la solución. 
Si bien son una buena defensa contra muchos virus, cada vacuna es muy específica para cada amenaza. 
Los virus son parásitos de las células y cada uno de ellos ataca a un tipo determinado de célula. 
El virus está formado de tal modo, que puede perforar un sector determinado de dicha célula e inyectar partes de sí mismo dentro de él, con lo que confunde a la célula para que cree más virus y con ello se destruya. 
Hay que diseñar las vacunas antivirales más eficaces, con sus formas muy específicas, para un conjunto de factores limitado. 
A veces el carácter específico de los virus nos favorece. 
Por ejemplo, suele resultarles difícil saltar de una especie a otra, porque para ello tendrían que cambiar su estructura, pero, si grandes cantidades de un portador –aves, por ejemplo- entran en contacto con gran número de personas, tarde o temprano el virus encontrará una vía para prosperar en un nuevo tipo de célula. 
Las aves son el mayor motivo de preocupación en la actualidad sólo porque la propagación resulta fácil de ver, pero el SIDA saltó de los monos y varios tipos de gripe saltaron de los cerdos. 
Es necesario identificar urgentemente las mutaciones mortíferas de cualquier tipo para que se pueda crear una vacuna antes de que la cepa llegue a encontrarse cómoda en el cuerpo humano. 
Lamentablemente, nuestros métodos actuales de detección no son lo bastante sensibles. 
Resulta aún más preocupante cuando comprendemos que los científicos deberían estar vigilando también las bacterias, los priones y los parásitos. 
Hay un número mayor de bacterias que de todas las demás formas de seres vivos. 
Muchas viven en nuestro cuerpo sin hacerle daño y desempeñan funciones útiles en él. 
Evolucionan y se adaptan fácilmente, lo que significa que con el tiempo aprenden a esquivar nuestros medicamentos. 
Se deben vigilar las bacterias por si se producen dos tipos de mutación: adaptación por parte de una forma hostil que le permita adquirir una inmunidad muy resistente a nuestros medicamentos o una cepa mutante y mortífera que aparezca en una de la multitud de bacterias "inocuas" existentes. 
Los priones son un descubrimiento relativamente reciente. 
Están hechos de proteínas semejantes a las que el cuerpo humano utiliza durante su funcionamiento sano, lo que significa que pueden engañar a los instrumentos del cuerpo para que fabriquen más priones. 
Hace muy poco que se los ha reconocido como la causa de enfermedades infecciosas graves, incluida la enfermedad de las vacas locas y la de Creutzfeldt-Jacob, que matan al atestar células sanas del cerebro. 
Muchas enfermedades respiratorias, de los nervios y de los músculos podrían estar también causadas por priones. 
Por último, los parásitos, animales simples que nos afectan, ya están clasificados como pandemias. 
El paludismo afecta a 300 millones de personas y es la enfermedad más mortífera para los niños. 
Muchos parásitos son gusanos: el anquilostoma (800 millones de personas afectadas), la lombriz intestinal (1.500 millones), el esquistosoma (200 millones) y el gusano que causa la elefantiasis (150 millones). 
También hay antagonistas que actualmente no se tienen en cuenta. 
Estaría justificado asignar categorías particulares a las substancias y partículas ambientales. 
O piénsese en las combinaciones de problemas, como, por ejemplo, esas substancias químicas causantes de infecciones mezcladas con pólenes transmitidos por el aire y que, al parecer, provocan ataques de astma. 
Las nuevas infecciones por hongos son aún más temibles incluso y podrían ser más difíciles de tratar. 
Lo esencial es que no podemos predecir dónde surgirá la amenaza, por lo que necesitamos un sistema de detección inteligente y bien repartido. 
En términos prácticos, ¿cómo se debería organizar? 
Los "detectores" deberían ser lo bastante expertos para saber cuándo un síntoma de aspecto corriente constituye en realidad una emergencia. 
Estarían situados por todas partes, con mayor concentración en las regiones vulnerables. 
Lo más probable es que las señales iniciales que avisen sobre una pandemia aparezcan en el mundo en desarrollo, pero los nodos de detección deben estar situados en todos los países y deben representar el menor gasto posible. 
No es tan difícil como parece. 
La clave consiste en aprovechar la infraestructura existente. 
En todas partes existe una infraestructura médica de algún tipo. 
Además, suele ser la menos corrupta de las instituciones en las regiones en que la corrupción es un problema. 
Los centros y dispensarios médicos deberían investigar la causa de las enfermedades que padezca un gran número de pacientes, incluso en los casos en que los síntomas parezcan comunes. 
A un sistema público de salud que se ocupe de las necesidades corrientes habría que añadirle algunos conocimientos científicos y equipo de laboratorio suplementarios. 
Aumentar los recursos existentes sería eficaz por dos razones. 
En primer lugar, es más probable que la enfermedad se dé a conocer en un hospital urbano que en un instituto especializado. 
En segundo lugar, la inversión potenciaría la salud pública latente de esa región. 
En el caso de las regiones pobres, la inversión en equipo y formación debería correr a cargo de las más ricas. 
Los países ricos podrían justificar el gasto en función del ahorro que resultaría de la detección temprana de una amenaza importante. 
Los climas tropicales y los barrios bajos urbanos son la línea del frente de la Humanidad contra las pandemias y deben estar equipados adecuadamente. 
La salud pública es un activo importante para todas las naciones. 
Habiendo tanto en juego, tiene sentido colocar centinelas cerca de todos las ciénagas, ciudades, mercados públicos y corrales de la Tierra. 

Las Navidades de una prisionera 
PRISION DE LUKYANIVSKA, KYIV – Se ha dicho que no existen ateos en una trinchera. 
Aquí, después de la farsa de juicio contra mi persona y de cuatro meses y medio en una celda, he descubierto que tampoco existen ateos en prisión. 
Cuando, a pesar de un dolor intolerable, nos interrogan -inclusive en la celda- durante decenas de horas sin respiro, y todo el sistema de coerción de un régimen autoritario, inclusive sus medios, intentan desacreditarnos y destruirnos de una vez y para siempre, la oración se vuelve la única conversación íntima, confiada y tranquilizadora que se puede tener. 
Dios, nos damos cuenta, es el único amigo y la única familia que nos queda, porque -privados hasta del acceso a un cura de confianza- no hay nadie más en quien confiar nuestras preocupaciones y esperanzas. 
En esta temporada de amor y familia, la soledad de una celda de prisión es prácticamente insoportable. 
El silencio gris y mortal de la noche (los guardias espían cual mirones por una hendija de la puerta), los alaridos repentinos e incorpóreos de los prisioneros, alaridos de angustia y bronca, los repiqueteos y los sonidos distantes de los cerrojos de la prisión, todo hace que el sueño sea imposible, o tan agitado que pasa a ser un tormento. 
Pero lo que resulta extraño es que los sentidos no se ensordecen en este mundo de muerte y espanto. 
Por el contrario, este mundo los enciende: la mente se libera de las preocupaciones mundanas para reflexionar sobre lo inestimable y el lugar que ocupamos allí -una libertad de espíritu que es un regalo verdaderamente inesperado en estas Navidades-. 
En la oscuridad de la celda, saco fuerza y esperanza del hecho de que Dios de alguna manera parece estar cerca de mí aquí. 
¿Por qué dónde más estaría Cristo si no con quienes sufren y son perseguidos? 
De hecho, recientemente estuve leyendo el libro sublime y desafiante Cartas desde la prisión (Letters from Prison) de Dietrich Bonhoeffer, en el que anhela un Cristo capaz de ofrecer piedad a un mundo, nuestro mundo, en ese momento martirizado por un solo hombre. 
Escrito en una celda minúscula, fría, húmeda y putrefacta, donde la esperanza estaba destinada a morir antes que el cuerpo, Bonhoeffer pergeñó un libro rico en fe, apertura, posibilidad y, sí, esperanza -aún en la hora más oscura de la humanidad. 
Un pasaje particular resuena en mi interior mientras contemplo la situación difícil de Ucrania. 
Mientras aguardaba su inminente ejecución en manos de los nazis, Bonhoeffer escribió que, en prisión, "la impiedad del mundo no está… oculta sino, más bien, revelada y, por lo tanto, expuesta a una luz inesperada". 
De modo que encuentro consuelo esta Navidad al saber que la impiedad, la inhumanidad y la criminalidad del régimen que hoy gobierna en Kyiv está, por fin, expuesta al mundo bajo una luz clara. 
Su postura democrática quedó desenmascarada como un teatro político cínico; sus pretensiones de anhelar un futuro europeo para el pueblo de Ucrania, reveladas como una mentira, y la rapacidad de sus cleptócratas, expuesta al desnudo. 
El desprecio del régimen por la constitución y el régimen de derecho hoy es innegable y esa claridad es fortalecedora. 
Más importante aún, el sufrimiento del pueblo de Ucrania también se conoce más, y ya no estamos tan solos en nuestra lucha. 
En toda Europa y alrededor del mundo se abrazó la idea de aliviar este sufrimiento como una causa justa. 
La opresión cotidiana, los medios sofocados y las estafas y la extorsión a las empresas para obtener sobornos hablan de un estado mafioso en la frontera de Europa. 
Ahora nuestros amigos europeos ya no pueden negar la vileza petulante del régimen con el que están obligados a negociar. 
Y agradezco esta Navidad ser capaz de creer que la Europa democrática no tolerará esta situación. 
Los ucranianos sabrán con firmeza que no están solos en su lucha. 
No pretendo ser una experta en fe religiosa y valores espirituales. 
No soy más que una creyente que no puede aceptar que nuestra existencia sea el resultado de algún accidente cósmico extraño. 
Somos, creo, parte de un acto misterioso y a la vez integral, cuyo origen, dirección y propósito, si bien es difícil de entender por momentos, efectivamente tiene sentido e intención -incluso cuando uno está confinado detrás de los barrotes de la cárcel. 
Es sólo a través de la fe en la idea de que nuestras vidas importan, y que nuestras decisiones deben ser juzgadas por su contenido moral, que nosotros en Ucrania, y en otras partes, podremos encontrar la salida para la miseria, la infelicidad y la desesperación que nos consumieron en los últimos dos años. 
Está en nosotros recuperar o vigorizar nuestras libertades y nuestras sociedades, no mediante esfuerzos individuales, sino aunando fuerzas con gente que opina igual en todo el mundo. 
Sé que lo lograremos. 
Esta Navidad, les pido a mi familia y a mis amigos en todas partes que no se preocupen por mí. 
Como dijo Anna Akhmatova, la gran cronista poética, sobre el terror de Stalin: "Estoy viva en esta tumba". De hecho, yo estoy más viva, lo sé, que los hombres que me encerraron aquí. 
La Navidad está destinada a marcar la posibilidad de un nuevo comienzo para todos los hombres y mujeres. 
Como afirmó Bonhoeffer con sus últimas palabras: "Esto es para mí… el comienzo de la vida". 

¿Un asunto privado? 
¿Puede una figura pública tener una vida privada? 
Los hechos recientes acontecidos en tres países pusieron de manifiesto la importancia de esta pregunta. 
En la elección presidencial francesa, ambos candidatos intentaron mantener su vida privada al margen de su campaña. 
Ségolène Royal no está casada con François Hollande, el padre de sus cuatro hijos. 
Cuando le preguntaron si eran pareja, Royal respondió: “Nuestras vidas son cosa nuestra”. De la misma manera, en respuesta a rumores de que la esposa del presidente electo Nicholas Sarkozy lo había dejado, un vocero de Sarkozy dijo: “Ese es un asunto privado”. 
Los franceses tienen una larga tradición de respetar la privacidad de las vidas personales de sus políticos y la opinión pública francesa tiene la mente más abierta que en Estados Unidos, donde una madre soltera de cuatro hijos no tendría ninguna posibilidad de ser nominada para la presidencia por un partido importante. 
De hecho, el mes pasado, Randall Tobias, el principal asesor en el área de ayuda del Departamento de Estado norteamericano, renunció a su puesto después de admitir que había utilizado un servicio de acompañantes que, según se dijo, ofrecía “fantasías eróticas de alta calidad” –aunque Tobias dijo que sólo había recibido un masaje. 
En Gran Bretaña, Lord John Browne, el director ejecutivo que transformó a BP de una compañía petrolera europea de segundo nivel en un gigante global, renunció después de admitir que había mentido en la corte sobre las circunstancias en las que había conocido a un compañero homosexual (aparentemente, lo conoció a través de una agencia de acompañantes masculinos). 
Cuando renunció, dijo que siempre había considerado su sexualidad como un asunto personal y que lamentaba mucho que un diario – The Mail on Suday - la hubiera hecho pública. 
Los candidatos a un cargo público, y los que ya tienen puestos administrativos o corporativos altos, deberían ser juzgados por sus políticas y por su desempeño, no por actos privados que son irrelevantes respecto de lo bien que cumplen, o cumplirán, sus obligaciones públicas. 
A veces, por supuesto, ambas cosas se superponen. 
The Mail on Sunday y su pariente, The Daily Mail , justificaron la publicación de las revelaciones del ex compañero de Browne con el argumento de que alegaban que Browne le había permitido hacer uso de recursos corporativos para beneficio de su propia empresa privada. 
La compañía negó que estas acusaciones tuvieran algún fundamento. 
Como administrador de la Agencia de Estados Unidos para el Desarrollo Internacional, Tobias implementó la política de la administración Bush que exige que las organizaciones que trabajan contra el VIH/sida condenen la prostitución si quieren ser elegibles para la ayuda norteamericana. 
Esa política fue criticada por complicar la tarea de asistencia a los trabajadores sexuales que corren un alto riesgo de contraer y diseminar el VIH/sida. 
Dudosamente el público tenga interés en saber si quienes implementan estas políticas pagan por servicios sexuales. 
Donde no haya ningún indicio de que una cuestión de moralidad personal haya tenido impacto en el desempeño de un ejecutivo o un funcionario gubernamental, deberíamos respetar la privacidad de esa persona. 
Pero, ¿qué sucede con los candidatos al liderazgo político? 
Dado que los políticos nos piden que les confiemos vastos poderes, se puede decir que nosotros deberíamos saber todo lo posible sobre su moralidad. 
Por ejemplo, podríamos razonablemente preguntar si pagan su debida cuota de impuestos o indagar sobre sus donaciones de beneficencia. 
Este tipo de cosas nos dicen algo sobre su preocupación por el bien público. 
De la misma manera, la revelación hace tres años de que el entonces líder de la oposición australiana y aspirante a primer ministro, Mark Latham, había atacado a un taxista y le había quebrado un brazo en una pelea por una tarifa era relevante para los que creen que el líder de una nación no debería encolerizarse tan rápido. 
Ahora bien, ¿el interés legítimo en saber más sobre un político se extiende a los detalles sobre las relaciones personales? 
Es difícil trazar una línea de principio alrededor de algún área y determinar si saber detalles sobre ella proporcionará información relevante sobre el carácter moral de un político. 
El problema es que los medios tienen interés en publicar información que aumente su audiencia, y la información personal, especialmente de naturaleza sexual, muchas veces lo logra. 
Aún así, si la gente elige casarse o no, si es heterosexual u homosexual, incluso si paga para satisfacer sus fantasías eróticas o tiene fantasías que se pueden cumplir sin costo alguno, nos dice poco sobre si es buena gente a la que se le puede confiar un cargo importante –a menos, por supuesto, que diga una cosa y haga otra-. 
Si pudiéramos cultivar una mayor tolerancia por la diversidad humana, los políticos, los líderes empresarios y los administradores tendrían menos miedo a la “exposición”, porque se darían cuenta de que no hicieron nada que deban ocultar. 
La prostitución es ilegal en la mayor parte de Estados Unidos, incluso en Washington DC, y ésta podría ser una razón por la que Tobias tuvo que renunciar. 
Pero cuando el gobernador de Nueva Jersey, John Corzine, se vio involucrado en un serio accidente de tránsito el mes pasado, se supo que violó la ley de su propio estado al no llevar puesto el cinturón de seguridad. 
Se mire por donde se lo mire, la violación de la ley por parte de Corzine fue más grave que la de Tobias. 
Las leyes que exigen el uso del cinturón de seguridad salvan muchas vidas. 
Las leyes que prohíben la prostitución no cumplen ningún bien evidente y muchas veces, incluso, causan daño. 
Sin embargo, nadie sugirió que Corzine debería renunciar por su acción estúpida e ilegal. 
En Estados Unidos, al menos, quebrantar las normas sexuales todavía trae apareado un oprobio moral que no está relacionado con el daño real que esto pueda causar. 

¿Dónde se ha ido toda el agua? 
MANILA - Vivimos en un planeta seco. 
Los agricultores cultivan tierras de pastos áridos y los políticos se preocupan por los embalses vacíos, los ríos secos y las ciudades sedientas. 
Y eso sólo literalmente araña la superficie del problema del agua en el mundo. 
Los acuíferos subterráneos, que equivalen al estanque de reserva de agua del mundo, también se están secando. 
Si esto continúa, las consecuencias podrían ser desastrosas, especialmente para un Asia sometida a estrés hídrico y en rápido crecimiento. 
Los acuíferos subterráneos son depósitos de agua ubicada bajo el subsuelo, en roca permeable, suelo o arena. 
Contienen aproximadamente 100 veces la cantidad de agua superficial, en arroyos, lagos, ríos y humedales. 
En el centro de África, América del Sur o en algunas partes de Europa, probablemente se esté a unos pocos cientos de metros por encima de uno. 
Los recursos hídricos superficiales, como el agua de mar desalinizada o las aguas residuales recicladas, no cerrarán la brecha mundial –que se prevé llegue al 40% en 2030- entre la oferta y la demanda de agua. 
Así, los acuíferos subterráneos son cada vez más explotados para la agricultura, la generación de energía y el uso diario en las ciudades de rápido crecimiento (Asia urbana crece a una tasa de 120.000 personas por día). 
Hoy en día, alrededor del 30% del agua dulce líquida del mundo proviene de acuíferos subterráneos. 
Y un tercio de los 37 acuíferos más grandes estudiados por la Universidad de California entre 2003 y 2013 estaban gravemente agotados, recibiendo poca o ninguna reposición de las precipitaciones. 
Algunos de los acuíferos más estresados ​​se encuentran en las regiones más secas, incluyendo Asia, hasta el 88% de las cuales sufren estrés hídrico. 
Asia contiene alrededor de un tercio de la tierra del mundo irrigada por las aguas subterráneas, siendo India, China y Pakistán los mayores consumidores. 
Solo el sur de Asia representa la mitad del agua subterránea utilizada en el mundo. 
Pero los acuíferos de Asia -muchos de los cuales se formaron hace milenios, cuando zonas como el norte de China tenían un clima más húmedo- ya no se reponen regularmente por las lluvias. 
En su lugar, los pozos se están haciendo más profundos y las capas freáticas están bajando sus niveles. 
En la provincia paquistaní de Punjab, el exceso de bombeo está reduciéndolas hasta un medio metro por año, amenazando la seguridad de los alimentos y el agua en el futuro y dificultando el crecimiento de los cultivos sedientos como la caña de azúcar y el arroz. 
La creciente población de Asia -que podría aumentar en un 25%, superando los cinco mil millones en 2050- sometería a aún más presión los suministros de alimentos, energía y agua. 
A nivel mundial, se necesitará un 60% más de alimentos para entonces, con la agricultura empleando unas reservas cada vez más escasas de agua dulce. 
El cambio climático exacerbará aún más esas condiciones. 
Pero el problema se extiende más allá del agotamiento del agua. 
El exceso de bombeo de las aguas subterráneas ya está conduciendo al socavamiento del suelo, haciendo que algunas ciudades asiáticas se hundan. 
Para el 2030, hasta el 80% del norte de Yakarta podría estar por debajo del nivel del mar. 
Partes de Beijing se están hundiendo varios centímetros por año, según algunas estimaciones. 
Por otra parte, los acuíferos empobrecidos cerca de las costas son propensos a la contaminación del agua salada, lo que convierte en estéril la tierra. 
Algunos acuíferos están contaminados con arsénico, lo que puede ocurrir naturalmente bajo tierra. 
Nature Geoscienceestima que más del 60% de las aguas subterráneas del acuífero del Indo-Ganges están contaminadas con arsénico o sal. 
En Bangladesh, se atribuyen al agua contaminada con arsénico más de 40.000 muertes cada año. 
El primer paso para remediar esta situación es establecer con precisión cuánta agua subterránea queda y cómo se está utilizando, tarea que ni es fácil pero tampoco imposible. 
El satélite de Experimentación Climática y Recuperación de Gravedad de la NASA proporciona información sobre los cambios en la gravedad de la Tierra debido a volúmenes de agua fluctuantes. 
Y mediante la aplicación de la tecnología de teledetección a las cuencas fluviales podemos determinar cuánta agua superficial hay disponible y quién la está consumiendo. 
Otro paso importante es mejorar los precios de las aguas subterráneas. 
China ha puesto en marcha un programa piloto en el que los agricultores tienen pagar más si bombean más de lo que se les ha asignado, y métodos similares han funcionado bien en Australia y México. 
Pero son medidas difíciles de implementar políticamente. 
La clave del éxito será ayudar a los países no solo a diseñar las políticas correctas, sino también a crear los marcos legales necesarios para establecerlas y hacerlas cumplir. 
Aún más difícil políticamente sería la eliminación de los subsidios de electricidad y gas, que alientan a los agricultores a bombear el agua subterránea todo el día. 
Si no se pueden eliminar estos subsidios, existen alternativas innovadoras que podrían frenar el exceso de bombeo. 
Por ejemplo, en Gujarat, India, el gobierno ha reducido el bombeo de aguas subterráneas al ofrecer energía solo ocho horas al día. 
Los agricultores tienen la energía que necesitan, pero no pueden bombear todo el día. 
Otro enfoque podría ser recomprar el excedente de energía de los agricultores para alimentar la red. 
No solo reduciría el exceso de bombeo, sino que también ayudaría a complementar los ingresos rurales. 
También se podría intentar recuperar los acuíferos. 
Un programa piloto en el estado de Uttar Pradesh de la India recoge las inundaciones en estanques de almacenamiento, a partir de los cuales el agua se filtra a las capas freáticas. 
El paso final sería mejorar la gestión de las aguas superficiales, reduciendo así la tentación de recurrir a las aguas subterráneas en primer lugar. 
Alrededor del 80% de las aguas residuales son devueltas sin tratamiento a los ríos, contaminándolos a menudo. 
Tomar medidas más enérgicas para detener esto sería mucho más sencillo (también en lo logístico y político) que conservar las aguas subterráneas. 
Los acuíferos subterráneos deben ser el último recurso. 
Si hoy no los protegemos, las generaciones futuras pagarán un precio profundo, o incluso uno existencial. 

La educación virtual en el mundo árabe 
DUBÁI – La educación es un viejo problema del mundo árabe; el acceso inadecuado a formación de alta calidad contribuye a un creciente déficit de capacidades que deja a muchos jóvenes (incluso graduados) sin empleo ni esperanzas. 
En una región azotada por el conflicto y el desorden, resolver este problema no será fácil. 
Pero una modalidad educativa audaz e innovadora puede ayudar a lograrlo. 
Ninguna estrategia por sí sola puede garantizar la solución de los desafíos educativos del mundo árabe. 
En la recientemente creada Fundación Abdulla al-Ghurair para la Educación, con una dotación de 1100 millones de dólares y el mandato de ofrecer becas a los jóvenes árabes para ampliar sus oportunidades, hemos pensado mucho en la eficacia (y eficiencia económica) de las diversas posibilidades. 
Y hay una que se destaca: la enseñanza virtual. 
Los países árabes ya están haciendo grandes avances en la ampliación de la conectividad a Internet. 
Se calcula que en 2018 el mundo árabe tendrá unos 226 millones de usuarios de Internet, cifra que equivale a más del 55% de la población y es casi 7% más que el promedio mundial. 
Pero la inmensa mayoría de los jóvenes usan Internet por las redes sociales, no por motivos económicos o educativos. 
Eso implica perderse una gran oportunidad, especialmente en vista de los avances que se han hecho en mejorar la eficacia y el atractivo de la educación virtual. 
Hoy en día, las mejores universidades del mundo dan cursos de informática e ingeniería a través de Internet. 
Y contra lo que suele creerse, no se trata simplemente de publicar clases grabadas de dos horas sin componente práctico: los cursos incluyen breves tutoriales en video, actividades interactivas para practicar los conceptos en escenarios realistas, y el uso de cuestionarios y evaluaciones por parte de los compañeros, que dan a los estudiantes información valiosa sobre su avance. 
Gracias a este modelo en rápida evolución, hoy la enseñanza virtual es una mejor alternativa que nunca a la educación tradicional. 
Esto es muy bueno para los países árabes, ya que la provisión de educación a través de Internet resuelve algunos de los principales desafíos a los que se enfrentan sus sistemas educativos. 
En primer lugar, la cantidad de jóvenes que necesitan un acceso económico a la educación es inmensa. 
Pero en cuanto una comunidad tiene acceso a Internet (y el mundo árabe lo tiene cada vez más), ampliar el alcance de la educación virtual, para que llegue a los millones de jóvenes que hoy no estudian o no tienen acceso a instituciones educativas de calidad, es relativamente barato. 
Las pocas instituciones de educación superior buenas que hay en el mundo árabe no tienen lugar para tantos estudiantes. 
E incluso si lo tuvieran, no es seguro que quieran dárselo. 
Hemos visto con nuestros propios ojos a universidades de la región y el mundo cerrarles las puertas en la cara, con enormes obstáculos burocráticos y financieros, a refugiados de Siria y otros lugares. 
El segundo desafío es la baja calidad de la educación actual. 
Las instituciones terciarias de la región llevan demasiado tiempo funcionando sin necesidad de probar que proveen una educación a la altura de las normas y expectativas mundiales. 
La enseñanza virtual facilitaría enormemente medir los avances y asegurar que los estudiantes adquieran conocimientos y habilidades que realmente puedan usar. 
Al mismo tiempo, la educación virtual puede facilitar la introducción de nuevos métodos innovadores de enseñanza y aprendizaje. 
Por ejemplo, reducir el papel del dictado de clases tradicional y de la memorización puede crear lugar para el uso de herramientas de enseñanza personalizada y autocronometrada como las que usan los profesores que dan cursos masivos abiertos en EdX y otras plataformas educativas virtuales. 
En tercer lugar, el mundo árabe se enfrenta al desafío de la educación continua. 
Para triunfar en un entorno económico tan cambiante como el actual, donde la tecnología vuelve innecesarios muchos empleos y premia una mayor especialización, los trabajadores de todo el mundo deben actualizar o ampliar en forma continua sus habilidades. 
En el mundo árabe de hoy, solo los jóvenes pudientes sin compromisos familiares o laborales pueden acceder a la educación continua, en la forma de cursos de posgrado de grandes universidades. 
Pero los cursos virtuales abiertos pueden emparejar el campo de juego, al ofrecer a los estudiantes credenciales reconocidas que mejoren sus perspectivas profesionales. 
Pensando en todo esto, hemos creado el Programa al-Ghurair de Becas para Aprendizaje Abierto, que busca poner la mejor educación del mundo al alcance de la juventud árabe por medio de programas de grado virtuales. 
Y apuntamos alto: nuestra primera colaboración es con el MIT, una institución líder en enseñanza virtual abierta. 
Juntos, el MIT y el Programa de Becas para Aprendizaje Abierto crearán dos nuevos programas de “micromaestría” formados por cinco cursos de doce semanas de duración en temas de ciencia, tecnología, ingeniería y matemática (CTIM) que hoy no se enseñan en el mundo árabe. 
Esperamos que estos programas (accesibles a jóvenes de países árabes y del resto del mundo) conciten mucho interés de los estudiantes y un firme apoyo de los empleadores. 
Pero para maximizar el impacto de nuestra inversión, se necesita un cambio en la imagen del aprendizaje virtual, lo que demanda un esfuerzo conjunto de las instituciones educativas, los gobiernos y el sector privado. 
Las instituciones educativas árabes deben empezar a explorar el desarrollo de programas virtuales de alta calidad. 
Por su parte, los gobiernos deben reconsiderar su posición respecto de reconocer la validez de cursos virtuales dictados por instituciones creíbles con acreditación internacional. 
En cuanto al sector privado, la clave está en premiar a los empleados que obtengan títulos y certificaciones a través de programas de educación virtual. 
Mientras tanto, la Fundación Abdulla al-Ghurair para la Educación iniciará un esfuerzo concertado para que la juventud árabe tenga acceso a carreras innovadoras en las áreas CTIM, dictadas a través de Internet por las mejores universidades del mundo. 
No hacerlo implica el riesgo de permitir que la mayoría de los jóvenes árabes quede marginada. 


Padres e hijos árabes 
El problema de la sucesión en las repúblicas seculares árabes subraya su predicamento en la transición a una etapa post-revolucionaria, ya que la sucesión en los regímenes que no forjan instituciones sólidas siempre corre el riesgo de desatar una crisis sistémica. 
Si bien la decisión de algunos a favor de una sucesión dinástica puede carecer de esencia democrática, no está completamente desprovista de mérito. 
Podría decirse que es una opción para la modernización económica, para un coto a la política de conflicto y para un cambio político positivo más adelante. 
Años de autoritarismo represivo respaldado por Occidente cortaron de raíz cualquier posible surgimiento de una alternativa liberal a los regímenes árabes de incumbencia, y transformó toda medida abrupta a favor de elecciones libres en un ejercicio peligroso en la democracia islámica. 
Una democracia que produce gobiernos liderados por Hamas, Hezbollah o la Hermandad Musulmana está inevitablemente destinada a ser anti-occidental y a oponerse a un "proceso de paz" con Israel inspirado por Estados Unidos. 
Siria ya intentó asegurar la continuidad del régimen a través de una sucesión hereditaria cuasi-monárquica con el traspaso del poder de Hafez al-Assad a su hijo Bashar. 
Hay indicios de que Egipto podría seguirle los pasos, con una asunción del hijo de Hosni Mubarak, Gamal. 
De la misma manera, Muammar Khaddafi de Libia puede ser sucedido por su hijo, Seif el Islam. 
Como producto de tomas del poder militares revolucionarias, estos regímenes nacionalistas seculares no lograron producir una genuina legitimidad popular y han tenido que recurrir a la sucesión dinástica practicada por los regímenes que derrocaron. 
La centralidad de la sucesión hereditaria en la búsqueda de la paz y la estabilidad quedó demostrada por Hafez al-Assad cuando manifestó gestos de buena voluntad sin precedentes destinados a convocar al gobierno israelí de Ehud Barak a sellar un acuerdo de paz. 
Viejo y enfermo, y por morir pocos meses después, actuó con un sentido de urgencia para alcanzar un acuerdo que aliviaría a su hijo inexperto de la carga de luchar por la recuperación de las Alturas del Golán. 
Bashar Assad sigue siendo esencialmente leal al legado de su padre. 
No como las políticas nucleares desafiantes de Corea del Norte e Irán, la participación de Bashar en el "eje del mal" de la región es un llamado al diálogo con Estados Unidos, no una invitación a una invasión, y a un acuerdo con Israel, no una maniobra para declararle la guerra. 
En Egipto, Mubarak le dio la espalda a la retórica magnánima de la revolución de Gamal Abdel-Nasser y sus grandes designios estratégicos. 
La estabilidad está en el centro de su pensamiento. 
Por lo tanto, no podía aceptar la difícil agenda pro-democrática de Estados Unidos. 
Pero estuvo más que dispuesto a ocupar el centro de la escena en el respaldo por parte de la diplomacia árabe a la conferencia de paz de Annapolis. 
Después de todo, la pasión que evoca la difícil condición de los palestinos entre los egipcios es una fuente de inestabilidad peligrosa. 
La sucesión de Mubarak se está llevando a cabo de manera particularmente sofisticada. 
La ascensión de su hijo, a diferencia de la de Bashar en la víspera de la muerte de su padre, no es asunto arreglado. 
No obstante, al permitírsele adquirir legitimidad popular y un alto grado de aceptación dentro del establishment político como la fuerza impulsora detrás de los preparativos del partido gobernante para la era post-Mubarak, Gamal se está posicionando estratégicamente para competir de manera efectiva por la presidencia. 
Se cree ampliamente que es quien fija la agenda del país y el motor detrás de las reformas económicas liberales que desde 2004 han implicado un salto cualitativo en la economía egipcia. 
Puede ser, como sostienen los críticos del presidente Mubarak, que el progreso vacilante de la democratización refleje el intento de obstaculizar a todos los posibles contendientes de Gamal. 
Pero, con la caída del nacionalismo secular y el ascenso del Islamismo, el poder electoral oculto de la Hermandad Musulmana le plantea una amenaza mortal al régimen y a su alianza estratégica con Occidente. 
En consecuencia, el régimen se niega a correr riesgos. 
Tampoco la decisión de Muammar Khaddafi de dejar de ser un paria internacional estuvo del todo desvinculada de su preocupación por legar a su hijo un estado que vive en paz con el mundo. 
Sus pésimos antecedentes en materia de derechos humanos siguen siendo válidos, pero la extravagante "Guía de la Revolución" dejó de coquetear con las armas de destrucción masiva y el terrorismo global a cambio del fin de las sanciones y la rehabilitación internacional. 
Enfermo y al frente de un régimen desafiado por los opositores islamistas, decidió que el ostracismo internacional y los problemas internos eran una combinación demasiado explosiva como para que pudiera manejarla su hijo, un playboy consentido. 
Argelia es un caso particularmente difícil. 
El presidente Abdulaziz Buteflika, el último de la generación revolucionaria, todavía debe concebir una sucesión que ponga fin a la guerra civil del país. 
Una democracia hecha y derecha podría conducir a una victoria de los islamistas, como sucedió en 1991. 
Una transición a la democracia en los viejos regímenes árabes revolucionarios no corresponderá a un modelo occidental, y tampoco puede ser impuesta por los F-16 de Estados Unidos. 
Pero, como podrían estar indicando países como Egipto, Siria y Libia, la sucesión hereditaria no es una maniobra inherentemente reaccionaria. 
Más bien, implica optar por una transición controlada a una fase post-revolucionaria en la que la modernización económica y la integración internacional puedan anunciar un mayor cambio político en el futuro. 

La mayoría silenciosa árabe debe hablar 
ARGEL – Desde que el Programa de las Naciones Unidas para el Desarrollo comenzara a trabajar en los Informes sobre Desarrollo Humano Árabe (AHDR) en 2001, la situación en muchos países árabes ha ido de mal en peor. 
De hecho, hoy la región ni siquiera puede reunirse para publicar un nuevo informe: una desgracia, porque para que algún día se pueda alcanzar la paz y la prosperidad en Oriente Próximo y África del Norte es fundamental encontrar una nueva visión en común para el pueblo árabe, especialmente su juventud. 
El primer AHDR, publicado en 2002, identificó tres “déficits de desarrollo” principales que impiden el avance de la región: conocimientos, empoderamiento de la mujer y libertades. 
El informe, “escrito por árabes para árabes”, influyó de manera importante sobre la narrativa de desarrollo regional y el modo como las elites nacionales abordaron los problemas de sus sociedades. 
En los días del primer AHDR, el mundo árabe tenía razones para el optimismo. 
Israel se retiró de Gaza en 2005 tras haberlo hecho del Líbano en 2000. 
Nuevos gobernantes árabes (como el rey Abdulá II en Jordania, Mohammed VI en Marruecos y Bashar al-Assad en Siria) llegaban al poder, generando esperanzas de cambio. 
Arabia Saudita anunciaba sus primeras elecciones municipales en 2003, que celebró en 2005. 
También ese año hubo elecciones (en su mayoría) democráticas en Egipto e Irak. 
Y, en términos generales, Argelia pudo apaciguar su prolongado conflicto civil, gracias en parte a los altos precios del petróleo que hubo en este periodo. 
Tras la Primavera Árabe, que comenzara en diciembre de 2010 y cobrara impulso a lo largo del 2011, el PNUD dio inicio al AHDR de 2015, con especial énfasis en el drama de la juventud árabe. 
Formé parte del equipo ese AHDR, junto con cerca de 30 intelectuales y activistas del mundo árabe. 
Abordó temas similares al de su precursor de 2002, pero esta vez nos involucramos más directamente con la influyente juventud árabe para compilar los mejores datos posibles y subrayar los efectos de las guerras que afectan a la región. 
El informe finalizó en mayo de 2015, pero ha languidecido en los cajones de la Oficina Árabe del PNUD desde entonces, muy probablemente debido a sus fuertes calificativos sobre la elite que detenta el poder en el mundo árabe. 
Una de las conclusiones del informe de 2015 de la que puedo hablar directamente es el surgimiento en el mundo árabe de una “mayoría silenciosa” de mentalidad más liberal, especialmente entre los jóvenes. 
Se trata de una promisoria tendencia que se expresa en las comparaciones generacionales de las encuestas de opinión mundiales. 
La juventud árabe tiene más acceso que nunca a la información del mundo exterior y abraza valores comunes con otros jóvenes del mundo, más que los de la generación de sus padres. 
En particular, desea una mayor participación en la sociedad civil, emanciparse de las jerarquías patriarcales y tener más espacio para la creatividad individual. 
Si bien el sistema educativo no se emancipó tanto como en otras partes del mundo, debido a lo conservador de sus planes de estudio, la juventud sí lo hizo. 
Considerando estas conclusiones, el informe de 2015 aconseja a los grupos progresistas nacionales, regionales e internacionales que apoyen las fuerzas de la emancipación, claves para encontrar soluciones locales a los retos de asegurar una mejor gobernanza, economías más productivas y sociedades más resistentes. 
La única vía para el cambio de gran escala en el mundo árabe es estimular la innovación y la creatividad, para lo que es necesaria una sociedad civil que no sufra restricciones. 
Deben establecerse derechos civiles fundamentales, sustentados en cambios profundos en el sistema educacional, reformas a las leyes de familia y más apertura para los medios de comunicación y la cultura. 
El informe de 2015, que espero se publique pronto, debería estimular una conversación regional razonada y constructiva. 
Comienza con esta advertencia: “La juventud de la región se está desencantando cada vez más de unas estructuras de poder fosilizadas que la dejan al margen. 
A menos que los gobiernos despierten a esta evidente realidad, tendrán que hacer frente a mucho más que unos cuantos extremistas”. 
La nueva mayoría silenciosa es la mejor defensa contra las corrientes radicales y suicidas que han llenado el vacío político creado por el colapso del viejo orden. 
Los árabes de mentalidad reformista deben buscar agrandar el centro en lugar de tratar de aunar los márgenes. 
Y la mayoría silenciosa debe romper su silencio. 
De lo contrario, las revueltas contra un statu quo inaceptable seguirán siendo lideradas por extremistas que sólo tienen quejas, no aspiraciones. 
Los primeros años de este siglo fueron prometedores para el mundo árabe, y podemos ver que esa esperanza se renueva en la juventud actual. 
Hay que alentar a los reformistas de la sociedad civil árabe a que hablen ahora. De lo contrario, se arriesgan a que esa promesa se pierda para una generación más. 

Mitos y realidades árabes 
WASHINGTON, D.C. – Con el derrocamiento de Hosni Mubarak en Egipto, cuyo régimen estaba considerado ampliamente uno de los más estables de la región hasta hace poco, y el coronel Muamar el Gadafi aferrándose al poder en Libia, no se ve en lontananza un claro fin de la agitación que está barriendo el mundo árabe. 
Las protestas ya han derribado gobiernos en Túnez y Egipto y han dejado a otros países obligados a afrontar un descontento generalizado. 
Los disturbios cogieron a la mayoría por sorpresa tanto dentro como fuera de la región y han acabado con al menos cinco creencias tradicionales sobre el mundo árabe. 
Los árabes no salen a la calle a protestar. 
Antes de que comenzaran las protestas en Egipto y Túnez, muchos sostenían que no había una urgencia real de reforma política y que quienes pedían un cambio no entendían el talante público: la situación no era tan mala como la presentaban los disidentes. 
Ese punto de vista indujo a los gobiernos a creer que los árabes no se manifestarían en gran número para pedir un cambio. 
En todos los países se consideraba perjudicial para los intereses nacionales una reforma rápida. 
Está claro que ese argumento ya no es sostenible. 
Nadie predijo lo ocurrido en Egipto y Túnez, lo que significa que ningún país árabe es inmune. 
Los gobiernos no pueden permitirse el lujo de esperar eternamente y ya no pueden recurrir al mito de la aquiescencia popular para no iniciar las reformas necesarias que aborden las reivindicaciones subyacentes del público. 
La liberalización económica debe preceder a la reforma política. 
Los gobiernos árabes –y muchos occidentales– afirmaban que se debía conceder prioridad a la privatización y a otras reformas económicas por encima del cambio político, pero, si bien resulta fácil sostener que los ciudadanos quieren pan antes que libertad, la liberalización económica careció de un sistema de contrapesos y, por tanto, el resultado fue la falta de pan y de libertad a un tiempo. 
En cambio, los beneficios de la privatización y otras iniciativas recayeron en las minorías políticas y empresariales dominantes. 
A consecuencia de ello, los árabes han acabado teniendo una opinión negativa sobre la liberalización y la mundialización. 
Ahora ya resulta claro que la reforma económica debe ir acompañada de la reforma política, con lo que se crearían los mecanismos institucionales de rendición de cuentas para vigilar cualesquiera excesos y velar por que todos puedan disfrutar de los beneficios. 
Los gobiernos se han apresurado a creer que las protestas se refieren fundamentalmente a los altos precios y al desempleo, pero la cuestión que une a los descontentos árabes es una gestión inadecuada de los asuntos públicos. 
Son necesarios sistemas cerrados para impedir que los islamistas tomen el poder. 
Occidente teme con frecuencia que la democracia dé a los islamistas la oportunidad que necesitan para hacerse con el control, miedo que los regímenes árabes aprovechan para justificar el mantenimiento de sistemas políticos cerrados, pero los islamistas no han desempeñado un papel importante en Egipto ni en Túnez y no se espera que encabecen ninguno de los nuevos gobiernos que se formen... si bien son una parte importante de las sociedades árabes y deben desempañar un papel en los regímenes que surjan. 
Así, pues, no es cierto que la única opción substitutiva viable frente al gobierno implacablemente absolutista deba ser islamista. 
Las protestas son claramente la consecuencia de que los ciudadanos de a pie se han hartado de la corrupción, de la falta del menor asomo de Estado de derecho y del trato arbitrario. 
A ese respecto, existe una oportunidad de comenzar a desarrollar sistemas pluralistas en los que no sólo los islamistas, sino también otros partidos y posturas, puedan desempeñar un papel. 
Las elecciones equivalen a la democracia. 
Ya nadie se deja engañar por esa afirmación. 
Para mantener su dominio, los gobiernos árabes se han valido de legislaciones y elecciones defectuosas, de las que no resultan parlamentos fuertes ni propician cambio real alguno. 
De hecho, en países como Egipto y Túnez, tanto el Gobierno como el Parlamento eran impopulares. 
En toda la región, se han utilizado las elecciones para crear una fachada de democracia encaminada a impresionar a los ciudadanos y al mundo exterior, al tiempo que protegían a los regímenes de la presión en pro de una reforma auténtica. 
Sin embargo, el público árabe ya no aceptará el status quo. 
El pueblo ya no se satisfará con limosnas económicas o cambios cosméticos en la gestión de los asuntos públicos; lo que exige es un cambio real que introduzca a su país por una clara senda hacia la democracia. 
A la comunidad internacional no le corresponde papel alguno. 
Si bien el proceso de reforma debe ser, desde luego, autóctono, los Estados Unidos y el resto de la comunidad internacional pueden alentar el desarrollo democrático sin imponerlo desde lejos. 
El Presidente Barack Obama rechazó muchas de las políticas del gobierno de George W. Bush consideradas intentos de imponer por la fuerza la democracia a los países árabes, pero el silencio posterior sobre la democratización agravó –aunque, desde luego, no causó– el retroceso del proceso árabe de reforma en los últimos años. 
Los EE.UU. y Occidente pueden debatir con los países árabes el modo de aplicar la reforma política a fin de que contribuya a una mayor apertura y brinde oportunidades para el reparto del poder. 
Occidente no debe sacrificar esos objetivos por otros; si los aliados acaban perdiendo poder en rebeliones populares, semejante transacción no habrá favorecido los intereses de Occidente, por no decir algo peor. 
El desarrollo de los acontecimientos que acapara los titulares de todo el mundo ha acabado con los principales mitos sobre el mundo árabe. 
Las poblaciones de esos países necesitan que se inicie ya una reforma política gradual, sostenida y seria. 
En el amanecer de una nueva era árabe, corresponde a ellas la creación de nuevos sistemas políticos abiertos que puedan evitar la amenaza en ciernes de crisis cada vez más graves. 

El crecimiento económico tras la Primavera Árabe 
CAMBRIDGE – Cinco años después del inicio de la Primavera Árabe, Egipto, Jordania, Marruecos y Túnez han alcanzado niveles aceptables de estabilidad política. 
Sin embargo, su crecimiento sigue siendo débil y el Fondo Monetario Internacional no espera que su expansión supere el 1,5% per cápita este año. 
Cabría preguntarse las razones, dado el gran potencial de desarrollo y la abundante fuerza laboral joven con que cuenta la región. 
Una explicación obvia sería que, a pesar de los importantes avances en la creación de gobiernos estables, son países que siguen expuestos a riesgos políticos que ahuyentan a los inversionistas privados. 
Pero la inversión privada era modesta antes de los levantamientos de 2011, cuando los riesgos ya eran altos. 
Tiene que haber más motivos. 
Si se da una mirada a la historia económica reciente de estos países se puede ver el problema con más profundidad. 
Los economías de mercado son relativamente nuevas en Oriente Próximo y el Norte de África: sólo surgieron tras los años 80, cuando el modelo de crecimiento dirigido desde el estado colapsó debido a sus problemas de eficiencia y la deuda resultante. 
No obstante, a diferencia de América Latina y Europa del Este, los países árabes liberalizaron sus economías sin liberalizar sus sistemas políticos. 
Respaldados por las potencias occidentales, sus autócratas mantenían firmemente las riendas del poder. 
Como resultado, a pesar de que las reformas de los años 90 redujeron el papel económico del estado (en Egipto, el gasto estatal bajó del 60% a un 30% del PGB en los años 90), la política seguía determinando a los mercados. 
Puesto que se repartían privilegios económicos de un modo que bloqueaba el surgimiento de empresarios independientes que pudiesen desafiar el control de los autócratas, las firmas favorecidas lograron el virtual monopolio de amplios sectores económicos recién liberalizados. 
Por ejemplo, en Egipto las firmas de 32 empresarios íntimamente vinculados al entonces Presidente Hosni Mubarak recibieron en 2010 más del 80% del crédito destinado al sector privado informal y ganaron un 60% de los beneficios generales del sector, al tiempo que daban empleo a solo un 11% de la fuerza laboral del país. 
En Túnez, la camarilla del ex Presidente Zine El Abidine Ben Ali recibió un 21% de los beneficios del sector privado en 2010, a pesar de que sus empresas empleaban a apenas un 1% de la fuerza laboral. 
No es de sorprender que el sistema haya generado un crecimiento apenas modesto. 
La lealtad política no se traduce en eficiencia económica, y los leales a los autócratas no lograron crear corporaciones competitivas de primer nivel. 
Puesto que los potenciales competidores con talento se encontraban en una posición tan desventajosa, nadie se sentía motivado a innovar ni invertir adecuadamente. 
Y no eran solamente los sectores que tradicionalmente proporcionan altas rentas (como el inmobiliario o la explotación de recursos naturales) los que no lograron alcanzar su potencial de crecimiento. 
En los sectores comerciales, como el manufacturero y los servicios públicos, las rentas se generaban a través de protecciones y subsidios no aduaneros, lo que producía un débil crecimiento de las exportaciones. 
El resultado fue una escasez de empleos en el sector formal, que raramente ocupaba a más del 20% de la fuerza laboral. 
Puesto que los pocos buenos puestos de trabajo se reservaban a los grupos favorecidos, cada vez más trabajadores jóvenes y educados tuvieron con conformarse con trabajos de menor calidad en el sector informal. 
Si a eso se añade la baja calidad del sector servicios, la movilidad social llegó a un punto de parálisis. 
La respuesta a la creciente insatisfacción fue más represión. 
A medida que los riesgos políticos se elevaban, las camarillas de los autócratas exigían mayores utilidades. 
Finalmente, la falta de capacidad de los regímenes de controlar las manifestaciones callejeras y al sector privado culminó en protestas populares y revoluciones políticas. 
Los gobiernos surgidos de las cenizas de la Primavera Árabe heredaron un sistema disfuncional de acuerdos a puertas cerradas. 
La inadecuada protección de los derechos de propiedad impide el crecimiento, pero en el actual ambiente no es realista plantearse la aplicación justa y eficaz de las reglas, si se consideran la polarización política y los niveles de corrupción de una burocracia mal pagada. 
Estos países podrían intentar imitar el éxito económico de Turquía de la primera década de este siglo, cuando la alianza política entre el partido gobernante y una amplia variedad de dinámicas empresas pequeñas y medianas (pymes) contribuyó a la triplicación de las exportaciones. 
Aquí el desafío sería encontrar inversionistas adecuados que puedan impulsar el crecimiento y crear empleos, más que solamente brindar apoyo político. 
En este respecto, Marruecos y Jordania han tenido cierto éxito, ya que sus monarquías han podido disponer de élites que ofrecen tanto obediencia política como sostén económico. 
Sin embargo, si bien sus gobiernos han logrado ampliar en alguna medida sus coaliciones de negocios, las camarillas rentistas tradicionales limitan las perspectivas de avanzar. 
Satisfacerlas implica socavar la inversión en los sectores comerciales y obstaculizar el crecimiento de las exportaciones. 
Túnez podría imitar parte de la experiencia marroquí y ampliar su sector exportador buscando atraer inversión extranjera directa y abriendo su sector de servicios a las pymes locales. 
Pero seguiría teniendo que enfrentar el reto de liberalizar su economía ante la creciente presión de los sindicatos para proteger a empresas ineficientes que se pueden ver amenazadas por un mayor nivel de competencia. 
Por su parte, Egipto depende de las empresas públicas y privadas cercanas a su Ejército, junto con los fondos del Consejo de Cooperación del Golfo, para apuntalar su economía. 
Pero esta vía parece cada vez más limitada si se consideran los menores ingresos petroleros del CCG (por no mencionar la desilusión ante su ineficiencia). 
En los cuatro países el aumento del empleo seguirá estando limitado en el futuro inmediato. 
No será fácil mejorar la inclusión económica sin amenazar a los líderes políticos, ya que para ello es necesaria la creación de mecanismos de gobierno más incluyentes. 
En los casos de Marruecos y Túnez, la convergencia de los intereses de los islamistas moderados y los liberales ofrece un rayo de esperanza. 
Pero, por el momento, en Egipto y los demás países de la región esa posibilidad parece no existir. 

La solitaria muchedumbre árabe 
PARÍS – En La hybris del punto cero, el filósofo colombiano Santiago Castro-Gómez describe la declaración de René Descartes de 1637 "Pienso, luego existo" como el momento en que los europeos blancos se erigieron por encima de Dios como los únicos árbitros del conocimiento y la verdad. 
Con este punto de inflexión, comenzaron a pensarse a sí mismos como observadores cuyos métodos científicos, valores morales y ética hacen caso omiso de los de otras culturas. 
Los "puntos cero" culturales son importantes porque sirven como una línea divisoria -una clara demarcación de "antes" y "después" que tiene implicancias fundamentales para el desarrollo de la vida privada y pública-. 
De modo que vale la pena considerar las implicancias del concepto de Castro-Gómez para el mundo árabe. 
Por cierto, se podría decir que gran parte de los problemas de la región se pueden atribuir a la falta de un "punto cero" endémico sobre el que pudiera basarse con firmeza una cultura moderna. 
En La muchedumbre solitaria, el sociólogo norteamericano David Riesman identificó tres tipos culturales amplios: las culturas dirigidas hacia las tradiciones que miran a los rituales, la moral y los valores en busca de guía; las culturas introspectivas, en las que la gente se comporta de acuerdo a valores autoalimentados; y las culturas dirigidas hacia los demás que reaccionan predominantemente frente a normas externas e influencias de pares. 
El marco teórico de Riesman tiene una particular resonancia en el mundo árabe hoy, donde las crecientes tasas de alfabetización y los rápidos progresos en materia de tecnología de las comunicaciones han provocado un torbellino de narrativas culturales en conflicto. Así las cosas, sus tres tipos culturales compiten por definir el futuro de la región. 
Irónicamente, la combinación de una mayor alfabetización y la tecnología moderna es lo que está avivando las llamas del conflicto entre los dos tipos de "reformadores" -los predicadores religiosos y los modernizadores orientados hacia Occidente-. 
Los dos campos sacan ventaja de su capacidad para producir en masa e instantáneamente diseminar textos religiosos antiguos y literatura originada en Occidente, y así compiten por los corazones y las mentes de sociedades por lo demás tradicionales. 
Sin embargo, según el editor libanés Samar Abou-Zeid, los libros religiosos están entre las obras literarias más descargadas en el mundo árabe. 
El problema es que la mayoría de los textos religiosos que se consumen hoy en día en el mundo árabe están dirigidos a una audiencia de especialistas que ya no existe y -como advirtió Riesman- suelen estar malinterpretados. 
La gente y los tiempos para los que fueron escritos estos textos son completamente diferentes de la gente que los lee hoy. 
Los musulmanes devotos, por supuesto, tienen su propio punto cero: el año 610, cuando el ángel Gabriel reveló el primer verso del Corán al profeta Mahoma. 
Desde entonces, muchos musulmanes se han considerado a sí mismos como los portadores de una verdad justa y una visión moral que tiene precedencia por sobre todas las demás. 
Esto ha enfrentado inevitablemente a los predicadores religiosos y al segundo tipo cultural que disputan por la preeminencia en el mundo árabe: los modernistas introspectivos educados en Occidente que tienen a la declaración de Descartes como su punto de referencia. 
Estos árabes –muchas veces la elite económica- leen, admiran y consumen productos de una cultura que, a pesar de su compromiso proclamado con los "valores occidentales", sigue siendo mezquinamente eurocéntrica y dominada por la tradición intelectual cristiana. 
En consecuencia, cada vez es más probable que se sientan como exiliados tanto en su país como en el exterior. 
Podría decirse que el último tipo de cultura árabe, la que mira hacia afuera, es el más dominante: aquellos a quienes Riesman habría llamado la "solitaria muchedumbre árabe". 
Libres de raíces o tradiciones, se refugian en la superficialidad de los conflictos que los rodean y buscan satisfacción en el consumismo, las carreras y los estilos de vida. 
Su punto cero es la última novedad o la última moda. 
Esta turbulencia cultural se debe -al menos en parte- a la ausencia de una tradición intelectual local y contemporánea capaz de ofrecerles a las sociedades árabes una brújula interior basada en valores locales y perspectivas modernas. 
Este vacío cultural se hace más evidente en la disparidad entre los hábitos de lectura de la región y la respuesta de su industria editorial. 
Los egipcios, por ejemplo, leen un promedio de 7,5 horas por semana, comparado con cinco horas y 42 minutos en Estados Unidos. 
Pero en 2012, según Abou-Zeid, todo el mundo árabe y sus 362 millones de habitantes produjeron poco más de 15.000 títulos, lo que los coloca en la misma liga de Rumania (con una población de 21,3 millones), Ucrania (45,6 millones) o el editor norteamericano Penguin Random House. 
Para mantener una relación similar con la población, el mundo árabe debería estar publicando entre 10 y 20 veces más títulos de los que publica hoy. 
El dominio de los textos religiosos antiguos y las obras producidas en Occidente han polarizado a los lectores árabes modernos, sin un punto cero propio. 
Es irónico que una mayor alfabetización y la adopción de tecnología moderna hayan contribuido ya no al crecimiento intelectual sino al conflicto regional. 
Tal vez no sea una coincidencia que el Líbano, uno de los primeros países de la región en fomentar las tasas de alfabetización, también fue el primero en caer en una guerra civil. 
A menos que las sociedades árabes y musulmanas redescubran, revitalicen y, en algunos sentidos, creen su tradición intelectual local y contemporánea, el resultado será una deriva cultural o, peor aún, la continuación de un conflicto civil sangriento. 

Una carrera hacia el hambre 
SYDNEY – Los espectadores de Daytona 500 de febrero en Florida recibieron banderas verdes para agitar en celebración de la noticia de que los autos estándares de la carrera ahora usan gasolina con un 15% de etanol a base de maíz. 
Fue el inicio de una campaña de marketing televisiva que durará toda una temporada para venderles las ventajas de los biocombustibles a los norteamericanos. 
En la superficie, el autoproclamado “enverdecimiento de NASCAR” (Asociación Nacional de Autos Estándares de Carrera) es simplemente un ejercicio transparente (y, uno sospecha, desafortunado) en una forma medioambiental de blanqueo para el deporte –llamémoslo “un baño verde”-. 
Pero la sociedad entre un pasatiempo adorado por los estadounidenses y el lobby de los biocombustibles también marca el último intento por inclinar a la opinión pública a favor de una política verdaderamente irresponsable. 
Estados Unidos gasta unos 6.000 millones de dólares por año en respaldo federal a la producción de etanol a través de créditos impositivos, aranceles y otros programas. 
Gracias a esta asistencia financiera, una sexta parte de la oferta de maíz del mundo se quema en autos estadounidenses. 
Es suficiente maíz para alimentar a 350 millones de personas durante un año entero. 
El respaldo del gobierno del rápido crecimiento de la producción de biocombustibles contribuyó a un desorden en la producción de alimentos. 
De hecho, como resultado de la política oficial de Estados Unidos y Europa, que incluye metas de producción agresivas, el biocombustible consumió más del 6,5% de la producción global de granos y el 8% del aceite vegetal del mundo en 2010, con respecto al 2% del suministro de granos y prácticamente ningún combustible vegetal en 2004. 
Este año, después de una temporada de siembra particularmente mala, vemos los resultados. 
Los precios globales de los alimentos son los más altos desde que Naciones Unidas comenzó a llevar un registro en 1990, impulsados en gran medida por los aumentos en el costo del maíz. 
A pesar de las medidas que se tomaron recientemente contra la desnutrición, serán más millones de personas las que estarán mal alimentadas de las que habría habido en ausencia del respaldo oficial a los biocombustibles. 
Ya hemos pasado por esto antes. 
En 2007 y 2008, el rápido aumento de la producción de biocombustibles causó una crisis de alimentos que incitó la inestabilidad política y fomentó la desnutrición. 
Los países desarrollados no aprendieron la lección. 
Desde 2008, la producción de etanol aumentó el 33%. 
Los biocombustibles inicialmente fueron defendidos por los activistas medioambientales como una solución inmediata contra el calentamiento global. 
Empezaron a cambiar de opinión cuando una corriente de investigación demostró que los biocombustibles obtenidos a partir de la mayoría de los cultivos de alimentos no reducían significativamente las emisiones de gases de tipo invernadero –y, en muchos casos, causaban la destrucción de bosques para sembrar más alimentos, creando más emisiones netas de dióxido de carbono que los combustibles fósiles. 
Algunos activistas verdes respaldaron los mandatos a favor de los biocombustibles, con la esperanza de que abrirían el camino para el etanol de próxima generación, que utilizaría plantas no alimenticias. 
Esto no sucedió. 
Hoy, es difícil encontrar un solo ambientalista que siga respaldando la política. 
Hasta el ex vicepresidente de Estados Unidos y premio Nobel Al Gore –que alguna vez hizo alarde de haber emitido el voto decisivo para el respaldo del etanol- dice que la política es “un error”. 
Ahora admite que la respaldó porque “tenía cierta afición por los productores de maíz del estado de Iowa” –que, no por casualidad, eran cruciales para su candidatura presidencial de 2000. 
Es reconfortante que Gore ahora haya cambiado de opinión en vista de la evidencia. 
Pero existe una lección más amplia. 
Un coro de voces de la izquierda y la derecha se pronuncian en contra de un respaldo continuo del gobierno a los biocombustibles. 
El problema, como ha dicho Gore, es que “resulta difícil, una vez que se implementa un programa de esta naturaleza, lidiar con los lobbies que lo mantienen en pie”. 
Los políticos no pueden frenar este tipo de comportamiento ávido de rentas. 
Lo que pueden hacer es diseñar políticas razonadas que maximicen el bienestar social. 
Desafortunadamente, cuando se trata de políticas a las que se vende como un freno al calentamiento global, una protección del medio ambiente o una generación de “empleos verdes”, tenemos una tendencia a tomar decisiones apresuradas que no pasan la prueba. 
El respaldo del gobierno a los biocombustibles es sólo un ejemplo de una política “verde” de reacción automática que crea oportunidades lucrativas para un grupo de empresas que defiende sus propios intereses, pero hace muy poco para ayudar al planeta. 
Consideremos el respaldo financiero que se les brindó a las empresas de energía renovable de primera generación. 
Alemania estuvo a la cabeza del mundo a la hora de instalar paneles solares, financiados por 75.000 millones de dólares en subsidios. 
¿El resultado? 
Una tecnología solar ineficiente y poco competitiva instalada en los techos de un país que suele estar bastante nublado, que proporcionó un irrisorio 0,1% de la oferta total de energía de Alemania y que pospuso siete horas los efectos del calentamiento global en 2010. 
Dadas las apuestas financieras, no sorprende que las empresas de energía alternativa, las firmas de inversión “verde” y los productores de biocombustibles estén haciendo un fuerte lobby a favor de una mayor generosidad gubernamental, y que estén llevando su causa directamente a la población al resaltar sus supuestos beneficios para el medio ambiente, la seguridad energética y hasta el empleo –ninguno de los cuales resiste un escrutinio-. “El acuerdo con NASCAR llevará el etanol estadounidense a la estratósfera”, declaró Tom Buis, máximo responsable ejecutivo de Growth Energy, la asociación de comercio de etanol. 
Al menos un grupo ya está vendido: los contendientes presidenciales. 
En Iowa el mes pasado, el posible candidato republicano Newt Gingrich se mofó de los “ataques de las grandes ciudades” a los subsidios al etanol. 
Y, en lo que debe ser música para los oídos de la industria, un funcionario de la administración Obama declaró que, incluso en medio de los precios más altos de los alimentos que el mundo haya visto hasta la fecha, “no existe ninguna razón para levantar el pie del acelerador” en cuanto a los biocombustibles. 
En realidad, existes millones de razones –que sufren innecesariamente- para aplicar los frenos. 

El espectro de Arafat 
La Historia concedió a Yaser Arafat mucho más tiempo que a la mayoría de los dirigentes para realizar su misión. 
Al fin y al cabo, en el momento de su muerte había sido el dirigente de los palestinos durante 35 años. 
Y, sin embargo, dejó a su pueblo en una situación terrible, sin Estado, en medio de una guerra perdida y con una economía en quiebra. 
La posibilidad de que sus sucesores reaviven y concluyan la misión histórica de los palestinos depende de cómo definan su objetivo. 
Al examinar retrospectivamente su carrera, Arafat nunca abandonó la creencia de que la misión de su vida era la de destruir a Israel por cualquier medio necesario y substituirlo por un Estado árabe palestino. 
Un Estado palestino independiente que no incluyera todo el territorio de Israel no presentaba el menor atractivo para él. 
Se mostró igualmente indiferente para con el bienestar material de su pueblo y cualquier detalle relativo a la concepción de un sistema económico y político viable. 
Ahora, en la era post-Arafat, los palestinos deben elegir una de varias estrategias. 
Por desgracia, la mayoría de las opciones requieren que se siga utilizando la violencia y el terrorismo. 
La estrategia moderada persigue la consecución de un Estado palestino independiente lo antes posible, con la suposición de que, una vez que no haya más presencia israelí ni violencia, los palestinos podrán centrarse en la prosecución de fines constructivos, incluidos el reasentamiento de los refugiados y la mejora del nivel de vida. pero ésa es la opinión sólo de una pequeña minoría de dirigentes, en particular el antiguo Primer Ministro Abu Mazin y Muhammad Dahlan, que encabeza su propia milicia en la Franja de Gaza. 
Si Arafat hubiera seguido esa vía -aceptar la existencia de Israel, acabar con el terrorismo y afrontar a los extremistas palestinos-, el conflicto habría acabado hace mucho. pero, sin la existencia de un solo dirigente todopoderoso, a cualquier sucesor le resultará difícil conseguir por la fuerza la adopción de las decisiones difíciles que requiere semejante orientación. 
La estrategia de línea dura es la actitud ideológica tradicional propugnada por muchos veteranos de Al Fatah y de la OLP que regresaron del exilio a la Ribera Occidental y a la Franja de Gaza, incluido Arafat. 
Entre sus dirigentes actuales figuran hombres como el jefe del Consejo Nacional Palestino, Salim al-Zanum, y el jefe ideológico de Al Fatah, Sakr Habash, partidarios de continuar batallando contra Israel hasta destruirlo, momento en el que gobernarían Palestina con un régimen nacionalista relativamente secular. 
Miran por encima del hombro a sus rivales más jóvenes y consideran una amenaza a los islamistas. 
La generación más joven de palestinos nativos de la Ribera Occidental, cuyos dirigentes iniciaron su actividad política en el levantamiento de finales del decenio de 1970, son partidarios de una estrategia militante que considera a los partidarios de la línea dura viejos carrozas quemados, debilitados por la corrupción. 
A diferencia de los secularistas de la línea dura, los militantes, cuyo dirigente más conocido es Marwan Barghuti, jefe del grupo de base Tanzim en Al Fatah, están dispuestos a colaborar con los islamistas. 
Los militantes sostienen que, para derrotar a Israel, es necesaria una estrategia en dos fases. 
En primer lugar, continuar a largo plazo con la violencia obligará a Israel a retirarse de los territorios ocupados. 
Después, cuando los palestinos se hayan impuesto, podrán pasar a una segunda fase en la que conquisten Israel mediante la lucha armada -que con frecuencia reviste la forma de terrorismo contra los civiles- durante muchos años más. 
Por último, hay una visión islamista revolucionaria propugnada por Hamas, que pretende seguir luchando y recurriendo al terrorismo, independientemente del tiempo que haga falta y de las vidas que cueste, hasta derrotar tanto a Israel como a los nacionalistas seculares. 
Después Palestina será un Estado islamista en el que se ejecutaría a los moderados y se obligaría por la fuerza a la dirección nacionalista a retirarse o se la encarcelaría por corrupción. 
Sin embargo, entretanto, Hamas está dispuesto a formar alianzas con los nacionalistas, en particular con la facción militante de Al Fatah. 
El problema para los moderados palestinos está claro: cualquier dirigente dispuesto a aceptar un tratado de paz con Israel toparía con la oposición -apasionada e incluso violenta- del 80 por ciento, aproximadamente, del movimiento. 
Una cuestión decisiva es la de si las masas palestinas, hartas de las disputas, la corrupción y la incompetencia de sus dirigentes, podrían dar a conocer sus deseos para encontrar un fin al conflicto que tanto les ha costado. pero ninguna de las principales facciones dirigentes propone que se consulte a las masas demasiado, como tampoco dejó Arafat preparado mecanismo institucional alguno para hacerlo. 
Además, no se debe subestimar el atractivo popular de la religión, la ideología y la desinformación radicales. 
Pocos palestinos saben siquiera que hace cuatro años Arafat rechazó un Estado independiente cuyas dimensiones equivalían a toda la Ribera Occidental y la Franja de Gaza, además de más de 20.000 millones de dólares de compensación para los refugiados. 
El principal problema dejado por Arafat es la falta de dirección alguna. 
Raras veces en la Historia ha sido orientado un movimiento político tan deliberadamente con rumbo al caos. 
Arafat no sólo no dejó sucesor, sino tampoco orden. 
A lo largo de los decenios, el movimiento ha desarrollado una tradición política de indisciplina. 
Arafat presidió sobre una anarquía, en cierto modo, al estimular las rivalidades, debilitar a otros posibles dirigentes y velar por que toda la autoridad (y el dinero) pasara por sus manos. 
Sólo si el movimiento post-Arafat llega a la conclusión de que desea de verdad un Estado palestino a cambio de poner fin al conflicto con Israel en todos los sentidos, habrá una posibilidad real de paz. 
La muerte de Arafat puede ser perfectamente el comienzo de ese proceso, pero la transición a una nueva dirección palestina podría requerir años y no hay garantía de que sea moderada. 

El último hurra por Arafat 
En su prolongada agonía, Yasser Arafat cumplió su último deber con la causa palestina a la que dedicó toda su vida. 
Todo lo que se refiere a este hombre fue, en efecto, prolongado. 
Llevó a cabo una prolongada guerra de liberación nacional. 
Resistió una serie de sitios prolongados --en Amman (1970), Beirut (1982) y en Ramallah (2002-2004). 
El liderazgo de Arafat fue el más prolongado entre sus contrapartes del mundo árabe ya que sobrevivió a tres presidentes egipcios (Naguib, Nasser, Sadat y compartió el cuarto de siglo de Mubarak), cinco presidentes libaneses, tres iraquíes, cinco argelinos, tres sirios, tres monarcas saudíes y dos en Marruecos, para no hablar de otros líderes mundiales, desde Eisenhower hasta Bush en los EU, desde de Gaulle a Chirac en Francia y desde Mao hasta su tercer sucesor en China. 
Tal vez ningún otro personaje político vivo haya conocido y sobrevivido a tantos líderes mundiales. 
Pero el legado de Arafat no sólo tiene que ver con la duración. 
Se ha dicho con frecuencia, correctamente, que Arafat fue una bendición relativa para su pueblo. 
El destino de ambos ha estado íntimamente ligado a su casi destrucción en ciertos momentos. 
Durante varias décadas después de la usurpación de su tierra, se vieron reducidos a refugiados. Algunos permanecieron en el nuevo estado de Israel como ciudadanos de segunda clase y otros se desperdigaron por todo el mundo árabe y más allá. 
Fue Yasser Arafat, a través de la Organización para la Liberación de Palestina (OLP) que él fundó, quien les dio un sentido de identidad como pueblo. 
Sin importar su efectividad, el conflicto armado que emprendió la OLP les dio fuerza a los palestinos y reafirmó un sentimiento de dignidad colectiva y amor propio entre ellos. 
Su causa ya no sería ignorada. 
Ningún otro tema moderno ha sido objeto de tantas resoluciones de la ONU y de tanta diplomacia internacional. 
Si la política se define como el arte de los acuerdos, Arafat era un maestro tanto a nivel palestino como árabe. 
Logró quedarse al frente durante más de cuarenta años sin retadores serios. 
Sin embargo, a nivel internacional estaba fuera de ritmo con la era de la posguerra fría. 
Sin importar que haya sido o no su culpa, en agosto de 2000 en Campo David se perdió una oportunidad real para alcanzar un acuerdo histórico y él mismo lo reconoció un año después. 
Para ese entonces ya era muy tarde porque los gobiernos tanto de EU como de Israel habían cambiado y no tenían interés en dialogar con él. 
Durante los últimos cuatro años de su vida, el espacio público de Arafat disminuyó tanto literal como metafóricamente. 
No fue capaz de entablar nuevos contactos con sus adversarios israelíes ni de controlar a sus militantes palestinos dispuestos al suicidio. 
Tampoco pudo controlar y ya no se diga combatir la corrupción desenfrenada al interior de la Autoridad Palestina. 
Tampoco le ayudaron los acontecimientos mundiales que dirigieron los reflectores hacia las guerras de Bush contra el terrorismo en Afganistán e Iraq. 
Si acaso, tuvieron un efecto adverso para él y la causa de toda su vida. 
Al igual que su cuerpo, el mundo que le era familiar comenzó a deteriorarse de manera sostenida con una pérdida irreversible de control. 
Irónicamente, sin embargo, mientras agonizaba, los líderes y los medios mundiales comenzaron a redescubrir la importancia del liderazgo de Arafat, si no la de su persona. 
La cobertura constante de los medios sobre él casi hasta el punto de la saturación centró la atención del mundo una vez más sobre la Cuestión Palestina. 
Las declaraciones de Tony Blair, Jacques Chirac, Kofi Annan y otros en ocasión de su muerte han exigido firmemente una solución rápida, y que se ha retrasado mucho, al conflicto. 
Parece que con su muerte Arafat le ha dado a su pueblo la oportunidad de alcanzar lo que él no pudo en vida --el sueño de un estado palestino independiente y democrático. 
Es el último hurra por Arafat. 

¿Los bancos malos son una buena idea? 
ESTOCOLMO – La idea de un "banco malo" parece volverse más popular día a día en los países donde los activos tóxicos paralizaron el préstamo. 
La depuración de la banca sueca a principios de los años 1990 suele mencionarse como un ejemplo de lo exitosa que puede ser esta idea. 
Pero las lecciones que suelen extraerse de la experiencia sueca se basan en malas interpretaciones de lo que efectivamente hicimos, y de cómo funcionaba nuestro sistema. 
La iniciativa de establecer un "banco malo" en Suecia no fue tomada por políticos, sino por la gerencia del Nordbanken. 
Tras años de mala administración y de una práctica de préstamo imprudente, el banco fue la primera gran víctima de la caída del mercado de propiedades comerciales en 1990. 
El Nordbanken había pasado completamente a manos del estado y se nombró un nuevo cuadro gerencial para volver a poner al banco en el sendero de la viabilidad. 
Pero pronto quedó demostrado que los gerentes tenían poco tiempo para dedicar al negocio bancario medular del Nordbanken, porque tenían que concentrarse de manera desproporcionada en manejar la enorme variedad de activos. 
Y cada trimestre generaba nuevas depreciaciones que arruinaban los esfuerzos por reconstruir la reputación del banco y la moral de sus empleados. 
La solución radical fue la de separar todos los activos que eran ajenos al negocio medular del banco, principalmente empresas inmobiliarias, pero también firmas en la industria de manufactura, de la construcción y de servicios. 
El "banco malo" que se estableció para este fin, Securum, necesitó una enorme inyección de capital del propietario, el gobierno sueco. 
Pero Securum luego pudo contratar empleados calificados capaces de maximizar el valor de los activos cuando se recuperaron los mercados, y estar en condiciones financieras como para esperar esa recuperación. 
El resto del Nordbanken, ahora conocido como Nordea, pasó a convertirse en el banco más grande en Escandinavia. 
A diferencia de la situación actual, los activos tóxicos normalmente eran compañías enteras, no títulos complejos. 
Pero, al igual que con los activos tóxicos de hoy, no había ningún mercado y una rápida desinversión habría generado precios de liquidación, deprimiendo los valores de todos los activos en la economía y resultando en más quiebras bancarias. 
Es más, el punto no era ayudar a los bancos privados a deshacerse de sus activos en problemas. 
Cuando la mayoría de los otros bancos suecos siguieron el ejemplo del Nordbanken y establecieron sus propios bancos malos, lo hicieron sin participación del estado. 
Pero esto fue posible sólo porque el gobierno sueco ya era dueño de todos los activos, evitando así la cuestión profundamente difícil de ponerles precio. 
Con un propietario privado, habría sido políticamente inaceptable otorgar subsidios públicos voluminosos. 
Los activos habrían tenido que ser cotizados muy por encima de su valor de mercado, en cuyo caso los contribuyentes habrían subsidiado a los propietarios anteriores en quiebra, o el banco privado no habría recibido ninguna ayuda. 
Un banco malo patrocinado por el gobierno para activos privados es, en consecuencia, una muy mala idea. 
En 1994, cuando fui nombrado secretario de Estado para Asuntos Financieros en el Ministerio de Finanzas de Suecia, la recuperación ya se percibía en el horizonte, después de la abolición del tipo de cambio fijo, la consiguiente depreciación marcada de la corona y tasas de interés más bajas. 
El nuevo gobierno implementó un programa efectivo e importante para cerrar un déficit presupuestario de aproximadamente el 12% del PBI. 
De manera gradual, la confianza aumentó y los mercados financieros empezaron a funcionar nuevamente. 
A medida que aparecían las oportunidades, empezamos a reprivatizar activos y, en el transcurso de pocos años, se le bajó la cortina a Securum. 
En retrospectiva, creo que vendimos sus activos con demasiada premura. 
Los contribuyentes podrían haberse recuperado más de sus pérdidas si hubiéramos sido más pacientes, ya que los precios siguieron subiendo durante mucho tiempo. 
Pero el estigma del socialismo fue más fuerte que el instinto de ganar dinero. 
Las siguientes lecciones de la experiencia de Suecia hoy parecen relevantes: 
· Un banco malo puede ser un instrumento efectivo en la recuperación de pérdidas y la reanimación de bancos. 
· Si bien la experiencia de Suecia involucraba acciones en compañías utilizadas como garantía para el crédito, en lugar de bonos o instrumentos financieros similares, esta situación probablemente surja en muchos países hoy conforme la crisis continúa, más empresas quiebran y los bancos retiran del mercado sus garantías y toman posesión de acciones en compañías endeudadas. 
· Los subsidios del gobierno para bancos malos privados, o bancos malos públicos para depurar activos tóxicos de bancos privados, son una mala manera de que los contribuyentes transfieran dinero a bancos en problemas en comparación con inyecciones normales de capital. 
Todos los subsidios deberían ser transparentes, y los bancos malos públicos/privados no lo son. 
· Es vital abastecer a los bancos malos de gerentes profesionales y experimentados que no hayan estado involucrados en escándalos previos. 
Aquí, la experiencia de Suecia es alentadora. 
Fue más fácil de lo esperado reclutar buena gente para Securum, porque trabajar en el interés público para este banco malo estatal era considerado un desafío único. 
· Maximizar los intereses económicos de los contribuyentes, no la ideología o las consideraciones políticas, debe ser el principio guía. 
El público no debería tener dudas al respecto, ya que su confianza es esencial. 

¿Los banqueros realmente están sobrepagados? 
LONDRES – ¿A los trabajadores del sector financiero les pagan demasiado? 
No a todos ellos, por supuesto, ya que hay algunos empleados y cajeros bancarios que cuentan en esta categoría y que tienen un salario bajo. 
Pero, ¿es posible justificar las enormes recompensas ganadas -o deberíamos decir recibidas- por los banqueros de inversión, los gestores de fondos de cobertura y los socios de empresas de capital riesgo? 
La mayoría de la gente, fácil y rápidamente, respondería "no". 
De hecho, eso es lo que piensan los congresistas en Estados Unidos y los miembros del Parlamento en el Reino Unido. 
Ellos están intentando pergeñar maneras de disciplinar a las compañías financieras, aunque sin un éxito visible hasta el momento, como quedó demostrado por las grandes cifras que acumuló Goldman Sachs para la compensación de sus empleados después de su trimestre rentable más reciente. 
Ahora bien, ¿qué significa decir que la gente del sector financiero cobra demasiado? 
¿Con qué parámetro, y en relación a quién, están sobrepagados? 
Como mucha otra gente, tiendo a creer que cualquiera al que le pagan más que a mí, prima facie, está recompensado en exceso, pero sé que ésta no es la prueba más rigurosa que puedo aplicar. 
Los economistas han intentado generar respuestas más contundentes a estos interrogantes. 
Thomas Philippon y Ariell Reshef, de la Oficina Nacional de Investigación Económica, han analizado cien años de datos en Estados Unidos, con referencia a los salarios en las finanzas y otras ocupaciones. 
Sus conclusiones son fascinantes. 
Ellos determinan que si se analizan los logros y las aptitudes educativas, los empleos financieros estaban altamente recompensados hasta la Gran Depresión de los años 1930, más de lo que implicaría la calidad de la gente que tenía esos empleos. 
A partir de la Depresión, y la introducción de una regulación nueva y más estricta, los salarios del sector financiero volvieron a la norma, y se mantuvieron así hasta aproximadamente 1990. 
Pero desde esa fecha hasta 2006 se dispararon y, en promedio, los empleados en las firmas financieras cobraron entre un tercio y la mitad más que sus pares con calificaciones similares en otras partes. 
Todavía no sabemos si la crisis causará otro retroceso a un término medio, pero cierto ajuste hacia abajo parece probable. 
De manera que existe cierto sustento para decir que están sobrepagados, ¿pero por qué? 
Philippon y Reshef sostienen que la regulación, o la desregulación, es una parte importante de la historia. 
La desregulación aumentó las oportunidades para la innovación y el comercio, y para las ganancias. 
También hay evidencia que respalda esa postura en el hecho observable de que las recompensas en las partes menos reguladas del sector de gestión de activos -fondos de cobertura, etc.- por lo general son más altas que en los competidores regulados por la Comisión de Bolsa y Valores. 
Sin embargo, ¿es ésta una buena explicación? 
Cuando las recompensas subían, ¿por qué no ingresaron al mercado nuevos competidores, dispuestos a bajar las pretensiones? 
En otras partes de la economía, donde vemos retornos excesivos, solemos buscar cierta debilidad en la competencia, o tal vez el aprovechamiento de información confidencial, que excluye el ingreso de nuevos competidores. 
Esa puede ser parte de la historia, pero la competencia por talento y por clientes parece intensa entre los bancos de inversión y otros, y sin embargo, en su conjunto, han recibido recompensas extravagantes a expensas de esos clientes. 
Recientemente surgió una hipótesis alternativa, que parece corresponderse con los hechos, en el Centro Paul Woolley para el Estudio de la Disfuncionalidad en los Mercados de Capital, de la London School of Economics. 
Los investigadores allí sostienen que en las industrias especulativas frágiles (y las finanzas de hecho han estado en esa categoría en los últimos años) a los inversores les resulta difícil monitorear a quienes administran su dinero. 
Pueden ver retornos de corto plazo, pero no entienden muy bien cómo se generan esos retornos. 
Los gestores pueden exigir retornos cada vez más altos en el momento de crecimiento. 
Pero, a la larga, estos retornos elevados reducen la paga de los inversores (Bernie Madoff puede ser la reducción ad absurdum de este fenómeno) y desaceleran el crecimiento del sector. 
Los gestores asumen más riesgos en busca de mayores retornos para justificar su paga, lo que en algún punto derivará en un mal cálculo del riesgo y a una crisis. 
Hemos visto la última parte de este ciclo en los dos últimos años. 
Si esta explicación es correcta en términos generales (e incorpora el punto de la desregulación también, como pueden ver), entonces ¿qué se puede hacer al respecto? 
Políticos y reguladores están explorando una cantidad de opciones, desde impuestos más elevados, pasando por multas para ciertos tipos de acuerdos sobre bonos, hasta requerimientos de capital variable. 
Los impuestos más elevados pueden justificarse por otras razones, pero es poco probable que vayan a resolver el problema descripto. 
Los reguladores han lidiado con el problema durante años sin encontrar una solución. 
El Banco de Inglaterra describió de qué manera la política de remuneración puede crear riesgos para los bancos y dijo que, en consecuencia, "es cada vez de mayor interés y preocupación para supervisores y reguladores". 
Pero eso se escribió en 1997 y el progreso desde entonces ha sido muy lento, a ambos lados del Atlántico. 
¿Acaso los accionistas no deberían interesarse más? 
Después de todo, es su dinero el que está en juego. 
Han obtenido bajos retornos de sus inversiones en el sector financiero -de hecho, esos retornos han sido muy negativos en los dos últimos años-. 
Los accionistas parecen interesarse poco en la política de compensaciones. 
La llegada de estipulaciones del tipo "opinión sobre compensación" en Estados Unidos -según las cuales las juntas necesitarán poner sus políticas de compensaciones a votación de los accionistas en el futuro- puede servir para recapacitar, aunque el impacto de estipulaciones similares en el Reino Unido ha sido modesto. 
Sin embargo, sin la presión de los accionistas, todas las señales indican que el problema persistirá. 

¿Por qué se somete a juicio a los bancos centrales nuevamente? 
LONDRES – En la última década los bancos centrales han pasado de ser héroes a villanos, y viceversa. 
¿Comienza ahora otra caída de su reputación y sus fortunas? 
En 2006, cuando Alan Greenspan se jubiló tras 18 años como Presidente de la Junta de la Reserva Federal de Estados Unidos, era difícil que su reputación fuera mayor. 
Había estado al mando de la economía de su país, esquivando cuidadosamente el auge y caída de las “puntocom”, y la amenaza potencial al crecimiento de los ataques terroristas del 11 de septiembre de 2001. En su periodo hubo un fuerte crecimiento del PGB y la productividad. 
En su reunión final de la Junta, Timothy Geitner, entonces Presidente de la Fed de Nueva York, lo alabó en términos que hoy parecen embarazosos, diciendo que era probable que la altísima reputación de Greenspan aumentara en el futuro en lugar de disminuir. 
Apenas tres años después, el economista y premio Nobel Paul Krugman, tomando prestada la expresión del sketch del papagayo de Monty Python, pudo decir que Greenspan era un ex “maestro” cuya reputación estaba ya bajo tierra. 
La opinión generalizada era que los bancos centrales no estuvieron lo suficientemente alerta en los primeros años de este siglo, permitiendo que se acumularan los desequilibrios globales, siendo benignos con una enorme burbuja crediticia, no prestando atención a las señales de peligro del mercado hipotecario y admirando sin espíritu crítico los productos novedosos pero tóxicos diseñados por bancos de inversión dirigidos por ejecutivos con sueldos sobredimensionados. 
También fueron vacilantes las primeras reacciones de los bancos centrales a la profundización de la crisis. 
El Banco de Inglaterra (BoE) daba lecciones sobre el riesgo moral mientras a su alrededor implosionaba el sistema bancario, y el Banco Central Europeo seguía matando dragones inflacionarios imaginarios mientras casi todos los economistas veían riesgos mucho mayores de que se produjera un colapso en la eurozona y la consiguiente contracción del crédito. 
Sin embargo, a pesar de estos errores de cálculo, cuando los gobiernos de todo el mundo tuvieron que ponderar cómo responder de la mejor manera a las lecciones de la crisis, los bancos centrales, que antes se consideraban parte del problema, comenzaron a verse como parte esencial de la solución. 
Recibieron nuevos poderes para regular el sistema financiero y se les recomendó adoptar nuevas políticas, altamente intervencionistas, en un intento por evitar la depresión y la deflación. 
Los balances financieros de los bancos centrales han crecido de manera notable, así como las nuevas leyes para fortalecer sus medidas. 
En Estados Unidos, la Ley Dodd-Franck dio a la Fed competencias en áreas del sistema financiero que nunca había regulado, y poderes para hacerse cargo de bancos en quiebra y resolver su situación. 
En el caso del Reino Unido, el BoE recuperó en 2013 sus poderes de regulación bancaria, que había perdido en 1997, convirtiéndose por primera vez en el supervisor prudencial de las compañías de seguros, en lo que significó una gran ampliación de su papel. 
Mientras tanto, el BCE hoy supervisa directamente a más de un 80% del sector bancario de la Unión Europea. 
En los últimos cinco años, el sector de los bancos centrales se ha convertido en uno de los de más rápido crecimiento del mundo Occidental. 
Pareciera que han superado a sus críticos, surgiendo triunfantes de la crisis. 
Sus medidas innovadoras y a veces polémicas han ayudado a que la economía mundial se recupere. 
Pero hoy hay señales de que esta exaltación puede tener consecuencias ambiguas. 
De hecho, a algunos banqueros centrales les preocupa el que su papel se haya ampliado demasiado, exponiéndolos al riesgo de sufrir un contragolpe. 
Existen dos peligros relacionados entre sí. 
El primero se resume en el título del último libro de Mohamed El-Erian, The Only Game in Town (El único juego en la ciudad). 
Los bancos centrales cargan con gran parte de las expectativas del ajuste post-crisis. 
Sus enormes adquisiciones de activos sirven de sistema de apoyo vital para la economía financiera. 
Sin embargo, no pueden solucionar por sí mismos los problemas globales subyacentes y el enorme problema de sobreendeudamiento. 
De hecho, puede que sean un obstáculo para los demás ajustes que hacen falta, ya sea fiscales o estructurales, para solucionar los impedimentos a la recuperación económica. 
Esto es particularmente cierto en Europa. 
Mientras el BCE mantiene al euro a flote al “hacer lo que sea necesario”, siguiendo la frase de su Presidente, Mario Draghi, es poco lo que hacen los gobiernos. 
¿Por qué adoptar medidas complicadas si el BCE administra dosis cada vez más intensas de sus medicamentos monetarios? 
El segundo peligro es una versión de lo que a veces se llama el problema del “ciudadano con demasiado poder”. 
¿Será que los bancos centrales han recibido demasiadas atribuciones y esto pueda afectar su propio bien? 
Un caso ilustrativo es la facilitación cuantitativa. 
Las críticas han ido en aumento, ya que diluye los límites entre las políticas monetaria y fiscal (que sin duda deben ser competencia de los gobiernos electos). 
Podemos verlo en Alemania, donde muchos hoy cuestionan si el BCE es demasiado poderoso, independiente y falto de la obligación de rendir cuentas. 
En Estados Unidos, se advierte una crítica similar entre quienes quieren “auditar a la Fed”, lo que a menudo quiere decir someter la política monetaria a la supervisión del Congreso. 
También existen inquietudes sobre la regulación financiera, especialmente los nuevos instrumentos macroprudenciales de los bancos centrales. 
En su nuevo libro The End of Alchemy (El fin de la alquimia), el ex Gobernador del BoE Mervyn King argumenta que la intervención directa en el mercado hipotecario mediante la limitación del crédito debería estar sujeta a decisiones políticas. 
Otros, entre quienes destaca Axel Weber, ex presidente del Bundesbank, consideran que es peligroso que el banco central supervise directamente a los bancos. 
Cuando algo falla en los mercados financieros, se culpa a los supervisores. 
Si el banco central está al frente, existe el riesgo de contagio y pérdida de confianza en la política monetaria. 
Y eso apunta a la mayor preocupación de todas. 
Fue difícil ganar la independencia de los bancos centrales en materia de política monetaria, que ha conllevado grandes beneficios para nuestras economías. 
No obstante, cabe exigir una forma diferente de rendición de cuentas políticas de una institución que compra bonos con dinero público, toma decisiones sobre la disponibilidad de las finanzas hipotecarias y reduce el ritmo de los bancos, afectando de manera importante a sus accionistas. 
El peligro es que la toma de decisiones apresuradas tras la crisis para dotar de funciones adicionales a los bancos centrales tenga consecuencias imprevistas e indeseables. 
En particular, la política monetaria también podría verse afectada si estas funciones quedan sujetas a una mayor supervisión política. 
Por esto, habrá que diseñar con extraordinario cuidado los nuevos mecanismos que se adopten para mejorar la rendición de cuentas de los bancos centrales. 

La inmunización en primera línea 
MAPUTO – La mayoría de las noticias que proceden de Mozambique son malas –pobreza, enfermedades, conflictos e inundaciones–, pero también ocurren muchas cosas buenas en mi país. 
En los dos últimos decenios, Mozambique ha pasado a ser una democracia que funciona, su sector agrícola ha crecido, se han elevado las tasas de alfabetización, ha aumentado el abastecimiento de agua y de electricidad en las zonas rurales y se ha reducido espectacularmente la mortalidad infantil, de 219 por 1.000 nacidos vivos en 1990, dos años antes de que acabara la guerra civil, a 135 por 1.000 en 2010. 
Me siento particularmente orgullosa de este último logro, porque, al haber trabajado en colaboración con los compatriotas mozambiqueños para aumentar la cobertura de inmunización, creo que he desempeñado un papel en su consecución. 
Yo me crié en Mozambique cuando el país estaba aún gobernado por Portugal y la desigualdad de nuestra sociedad colonial contribuyó a formar mi opinión de que todas las personas tienen derecho a la atención de salud. 
Recuerdo haber trabajado en un pabellón pediátrico cuando era adolescente y haber visto a niños morir de enfermedades como la poliomielitis, el sarampión y el tétanos, todas ellas fáciles de prevenir mediante vacunas. 
La impresión de aquella experiencia me movió a pasar los 40 años siguientes trabajando a fin de velar por que todos los niños de Mozambique, independientemente de su origen étnico o del lugar en el que vivan, reciban las vacunas que necesitan para que puedan tener una vida larga y sana. 
Dentro de unos días, me uniré a 300 dirigentes mundiales en Abu Dhabi para celebrar la primera cumbre mundial sobre las vacunas: reunión dedicada a velar por que todos los niños de todo el mundo tengan acceso a las vacunas. 
Personas como Bill Gates y Kofi Annan expondrán los argumentos por los que los programas de inmunización merecen una financiación y un apoyo político adecuados. 
Yo no tengo tanta repercusión pública como Gates o Annan, pero quisiera unir mi voz a la suya. 
Millones de agentes de salud, como mis colegas y yo, trabajan diariamente en la inmunización. 
Hemos dado pasos gigantescos para llegar a más niños con más vacunas, razón por la cual están sobreviviendo más niños que nunca, pero aún quedan más niños por salvar y necesitamos ayuda para llevar a cabo nuestra labor en el terreno. 
Comos las vacunas son inútiles, si los padres se niegan a aplicárselas a sus hijos, una parte importante de mi labor es la de colaborar con los agentes de salud, los dirigentes comunitarios, los maestros y las figuras políticas locales para informar a los padres sobre las vacunas, pero contar con el apoyo de la comunidad no es suficiente. 
También es decisivo velar por que las vacunas lleguen a donde deben llegar, en el momento oportuno y en las condiciones correctas. 
Por ejemplo, para prevenir la escasez, VillageReach, la organización para la que trabajo, contribuyó a la corrección de las cifras de población utilizadas para prever el número de vacunas necesarias en cada uno de los centros de salud. 
VillageReach fundó también una compañía que distribuye gas propano a los centros de salud en el Mozambique septentrional, donde, como en muchas de las zonas rurales del país, la electricidad es poco fiable o no se dispone de ella para alimentar los refrigeradores que mantienen frescas las vacunas. 
Mediante el propano, podemos estar seguros de que las vacunas no se echan a perder durante el viaje desde donde se las produce hasta la madre y el niño y una vez al mes velamos por que los agentes de salud entreguen las vacunas y otros servicios de salud recorran “la última milla” hasta las madres y los niños de zonas rurales remotas. 
Por último, he aprendido que el mantenimiento meticuloso de registros y el calibrado de los resultados son decisivos para llegar hasta más niños. 
Ésa es la razón por la que estamos evaluando diversos métodos de recogida de datos en el terreno, incluida la utilización de aplicaciones móviles para digitalizar los registros en papel. 
La creación de esos procedimientos de inmunización sistemática nos ha ayudado ya a erradicar enfermedades como la poliomielitis y todos los tipos, menos uno, de sarampión. 
En fecha anterior de este mes, los hemos utilizado para vacunar a niños contra la neumonía por primera vez en la historia de Mozambique y esperamos que el año próximo comenzaremos a abordar el rotavirus, que causa la diarrea y es la mayor causa de mortalidad entre los niños menores de cinco años de edad. 
Nuestro objetivo a largo plazo es el de fortalecer lo suficiente esos procedimientos para llegar hasta todos los niños de Mozambique con las vacunas básicas y otras formas de atención de salud. 
Creo que podemos lograr ese objetivo, porque he contemplado lo mucho que ya hemos avanzado, pese a las dificultades. 
Seguimos teniendo por delante muchas de éstas, pero confío en que, con el apoyo de la comunidad mundial, podré dejar a mis hijos y a mi comunidad un país próspero y en el que todas las personas tengan la oportunidad de prosperar. 

Un plan de recuperación para Argentina 
El presidente de Argentina, Eduardo Duhalde, ha estado solicitando con vehemencia apoyo internacional para reconstruir su país. 
Argentina necesita y merece esa ayuda, y tiene desde hace mucho tiempo los cimientos necesarios, en términos de capacidades (una población alfabetizada y bien educada) y de instituciones (una democracia federal constitucional), para el éxito económico. 
Sin embargo, el presidente Duhalde tadavía no ha especificado qué es lo que se debe de hacer para aprovechar las dotes positivas de Argentina. 
Por lo menos reconoce que Argentina es la única responsable de las malas decisiones de política que condujeron al desorden actual. 
Nadie obligó al país a adoptar el consejo monetario que diseñó Domingo Cavallo, el exministro de economía, y que fijó el tipo de cambio del peso al del dólar a una tasa de uno a uno (no obstante, es claro que el FMI no debió de haber contribuído a financiar las operaciones del consejo monetario sin exigir ajustes fiscales cuando el país liberalizó su comercio exterior). 
Como resultado de la paridad con el dólar, las tasas de interés de Argentina estaban determinadas en gran medida en los EU. 
Sin el acceso a herramientas económicas básicas como el tipo de cambio y las políticas monetarias, Argentina no pudo superar los profundos shocks externos de la segunda mitad de los noventa, cuando los precios de las exportaciones cayeron, el dólar se revaluó y Brasil, el principal socio comercial del país, devaluó su moneda. 
La única alternativa era una severa austeridad fiscal, para la que el gobierno nunca tuvo la suficiente voluntad política. 
Argentina se encuentra ahora en una profunda recesión, con un desempleo de más del 30%, y un sistema bancario y financiero destrozado. 
La austeridad fiscal y los presupuestos equilibrados deben de ser prioridades a largo plazo, pero no son apropiados en estos momentos. 
La prioridad debe ser fomentar el empleo para que la gente pueda llevar comida a sus mesas y recuperar un sentimiento básico de confianza en el futuro. 
De otra manera, el empobrecimiento del país seguirá mermando la clase media y obligando a muchos profesionistas jóvenes y capaces a emigrar. 
También alimentará niveles sin precedente de violencia y criminalidad (otra dimensión crucial de la inseguridad de hoy en día). 
Para que la economía arranque, el gobierno debe promover las exportaciones, en particular las de los sectores manufacturero y agroindustrial, así como el turismo y los proyectos de construcción de infraestructura. 
Después de todo, no se puede depender del consumo interno o de la inversión privada para hacer que las cosas cambien. 
Un mayor nivel de exportaciones también generará los intercambios externos necesarios para reiniciar los pagos de la deuda externa, que de momento están suspendidos. 
No obstante, los exportadores argentinos necesitan ayuda para regresar a los mercados internacionales, como por ejemplo, la eliminación de las barreras arancelarias y no arancelarias al comercio por parte de los países ricos. 
El país ya ha demostrado que bajo condiciones favorables sus exportaciones pueden competir y crecer con rapidez. 
De acuerdo con datos del Banco Mundial, 32% de las exportaciones de Argentinaa son bienes manufacturados, de los cuales aproximadamente la cuarta parte se clasifica como productos de alta tecnología. 
De 1991 a 2001, las exportaciones totales crecieron de aproximadamente 12 mil millones de dólares a 27 mil millones (un crecimiento anual promedio de alrededor del 8.5%) a pesar de la sobrevaluación de la moneda. 
El presidente Duhalde ha solicitado ayuda específicamente del FMI, el Banco Mundial y el Banco Interamericano de Desarrollo. 
Esa ayuda debe de otorgarse y, a fin de evitar traslapes y conflictos de jurisdicción, el gobierno y esos organismos deben acordar y establecer de antemano las responsabilidades y prioridades para facilitarla. 
Específicamente, el FMI debe ser el responsable de dar asesoría en materia de política macroeconómica en general, así como de armar el paquete financiero que se necesita para apoyar al gobierno mientras pone en marcha su programa de reactivación y reforma del sector financiero. 
El FMI también debe otorgar asistencia técnica y financiera para respaldar un programa de largo plazo orientado a redefinir la responsabilidad fiscal de los gobiernos central y provinciales. 
Se debe establecer una verdadera descentralización fiscal para que el gobierno central pueda recuperar el control total de las finanzas públicas. 
El Banco Mundial debe ofrecer asistencia técnica y financiera para apoyar la reorganización del poder judicial. 
Ello debe incluir la erradicación del nepotismo y las influencias políticas en los nombramientos de los jueces federales y de la Suprema Corte. 
Un vergonzoso legado del gobierno del presidente Menem en los noventa fue que impidió investigaciones sobre conductas impropias, corrupción, ventas ilegales de armas y actos graves de terrorismo. 
Por último, el Banco Interamericano de Desarrollo debe ayudar con programas diseñados para promover y financiar las exportaciones industriales, así como avalar proyectos turísticos. 
Estas son áreas en las que el Banco tiene gran experiencia en América Latina. 
Argentina merece el apoyo internacional que está solictando. 
En momentos de recesión profunda, ese apoyo no se debe supeditar al logro de objetivos fiscales inalcanzables. 
La consolidación fiscal debe de ser una condición para la ayuda de largo plazo que los organismos internacionales tendrán que otorgar. 
Sin embargo, la prioridad debe de ser poner a la gente a trabajar de nuevo. 
La solución de las graves deficiencias en el sistema judicial del país también debe de convertirse en condición para la asistencia, como objetivo tanto de corto como de largo plazo. 
Bajo cualquier circunstancia económica, la negación de la justicia y la mala aplicación de las leyes del país deben remediarse lo más pronto posible. 
En el nivel más fundamental, lo que está en juego en Argentina no es sólo la salud de la economía, sino la calidad de su sociedad civil. 

¿Una primavera del fascismo? 
NUEVA YORK – ¿Estamos viendo un nuevo amanecer del fascismo? 
Mucha gente empieza a pensar que sí. 
Se ha comparado a Donald Trump con un fascista. También a Vladimir Putin y a una variedad de demagogos y charlatanes de derecha. 
La reciente ola de bravata autoritaria ha llegado hasta las Filipinas, cuyo presidente electo, Rodrigo "el castigador" Duterte, ha prometido arrojar a los criminales sospechosos a la Bahía de Manila. 
El problema con términos como "fascismo" o "nazi" es que tanta gente ignorante los ha utilizado con tanta frecuencia, en tantas situaciones, que hace mucho tiempo que han perdido todo significado real. 
Son pocos los que saben de primera mano qué significó realmente el fascismo. 
Se ha convertido en una frase genérica para referirse a aquellas personas o ideas que no nos gustan. 
La retórica imprecisa no sólo ha tornado chabacano el debate político, sino también la memoria histórica. 
Cuando un político republicano compara los impuestos a la propiedad en Estados Unidos con el Holocausto, como lo hizo un candidato al Senado en 2014, los asesinatos masivos de judíos se trivializan al punto de perder todo sentido. 
Lo mismo es más o menos válido cuando se compara a Trump con Hitler o Mussolini. 
Como resultado de ello, nos distraemos con demasiada facilidad de los peligros reales de la demagogia moderna. 
Después de todo, a Trump -o a Geert Wilders en Holanda o a Putin o a Duterte- no le resulta difícil refutar las acusaciones de fascista o nazi. 
Pueden ser repulsivos, pero no están organizando guardias de asalto uniformados, construyendo campos de concentración o exigiendo el estado corporativo. 
Putin es el que más cerca está, pero ni siquiera él es Hitler. 
Por supuesto, la falta de memoria o la ignorancia sobre el pasado se da en ambas direcciones. 
Cuando un joven escritor holandés, empático con la nueva ola populista, expresó antipatía por la "elite cultural" de su país, por promover la "música atonal" y otras formas arrogantes de fealdad, en lugar de la belleza saludable que abraza el hombre común, me pregunto si estaba al tanto del ataque de los nazis al "arte degenerado". 
La música atonal, que difícilmente sea la música de vanguardia hoy, era precisamente el tipo de cosa que los subalternos de Hitler detestaban -y en definitiva prohibieron. 
Se perciben otros ecos de nuestra historia más oscura en la grandilocuencia política contemporánea, que hace apenas unas décadas habría marginado a cualquier político que hiciera uso de ella. 
Avivar el odio a las minorías, arremeter contra la prensa, agitar a las masas en contra de los intelectuales, los financistas o cualquiera que hable más de un idioma, no era parte de la política tradicional, porque suficientes personas todavía entendían los peligros de ese tipo de discurso. 
Es evidente que a los demagogos de hoy no les importa mucho lo que definen burlonamente como "corrección política". 
Es menos claro si tienen suficiente conciencia histórica como para saber que están reavivando a un monstruo que las generaciones posteriores a la Segunda Guerra Mundial creían muerto pero que ahora sabemos que sólo estaba dormido, hasta que la ignorancia del pasado le permita volver a despertarse. 
Esto no quiere decir que todo lo que dicen los populistas no sea verdad. 
Hitler también tenía razón al creer que el desempleo masivo era un problema en Alemania. 
Muchas de las pesadillas de los agitadores merecen, sin duda, una crítica: la opacidad de la Unión Europea, la duplicidad y la codicia de los banqueros de Wall Street, la reticencia a enfrentar los problemas causados por la inmigración masiva, la falta de preocupación por aquellos afectados por la globalización económica. 
Todos estos son problemas que los partidos políticos convencionales no han querido o no han podido resolver. 
Pero cuando los populistas de hoy empiezan a culpar de estas dificultades a "las elites", quienes quieran que sean, y a las minorías étnicas o religiosas impopulares, suenan próximos, inquietantemente, a los enemigos de la democracia liberal de los años 1930. 
La verdadera marca del demagogo intolerante es la mención de la "traición". 
Las elites cosmopolitas "nos" han apuñalado por la espalda; estamos enfrentando un abismo; los extranjeros están socavando nuestra cultura; nuestra nación puede volver a ser grande si eliminamos a los traidores, acallamos sus voces en los medios y unimos a la "mayoría silenciosa" para revivir el organismo nacional saludable. 
Los políticos y sus seguidores que se expresan de esta manera pueden no ser fascistas; pero ciertamente hablan como ellos. 
Los fascistas y nazis de los años 1930 no surgieron de la nada. 
Sus ideas no eran originales. 
Durante muchos años, intelectuales, activistas, periodistas y clérigos habían articulado ideas llenas de odio que sentaron las bases para Mussolini, Hitler y sus imitadores en otros países. 
Algunos eran reaccionarios católicos que detestaban el secularismo y los derechos individuales. 
Otros estaban obsesionados con la supuesta dominación global de los judíos. 
Y otros eran románticos en busca de un espíritu racial o nacional esencial. 
La mayoría de los demagogos modernos tal vez tengan una conciencia vaga de estos precedentes, si es que los conocen. 
En países de Europa central como Hungría, o de hecho en Francia, pueden en verdad entender los vínculos muy bien, y algunos de los políticos de extrema derecha de hoy no le temen a ser abiertamente antisemitas. 
En la mayoría de los países occidentales, en cambio, estos agitadores utilizan su admiración declarada por Israel como una suerte de excusa y dirigen su racismo a los musulmanes. 
Las palabras y las ideas tienen consecuencias. 
No se debería comparar a los líderes populistas de hoy con los dictadores asesinos del pasado bastante reciente. 
Pero, al explotar los mismos sentimientos populares, contribuyen a un clima venenoso, que podría volver a introducir la violencia política en la corriente dominante una vez más. 

¿Sirven para algo los economistas? 
NEW HAVEN – Desde la crisis financiera mundial y la recesión de 2007-2009, la crítica de la economía como profesión se ha intensificado. 
Que casi todos los economistas profesionales fracasaran a la hora de predecir el episodio –cuyas repercusiones aún perduran– ha llevado a muchos a preguntarse si la profesión de la economía contribuye con algo significativo a la sociedad. 
Si los economistas fueron incapaces de prever algo tan importante para el bienestar de la gente, ¿sirven para algo? 
De hecho, los economistas fueron incapaces de predecir la mayoría de las principales crisis del último siglo, incluida la grave depresión de 1920-21, las recesiones consecutivas de 1980-82 y la peor de todas, la Gran Depresión después de la caída de la bolsa de valores de 1929. 
Cuando busqué en los archivos de noticias del año previo al inicio de esas recesiones, no encontré prácticamente ninguna advertencia de economistas sobre la aproximación de una crisis grave. 
En lugar de eso, los periódicos enfatizaban las opiniones de ejecutivos de negocios o políticos, quienes tendían a ser muy optimistas. 
Lo más cercano a una advertencia real tuvo lugar antes de la crisis de 1980-82. 
En 1979, el presidente de la Reserva Federal, Paul A. Volcker, informó a la Comisión Conjunta de Economía del Congreso de EE. 
UU. que Estados Unidos enfrentaba «situaciones económicas desagradables» y tenía la «necesidad de decisiones difíciles, moderación, e incluso sacrificio». 
La probabilidad de que la Fed tuviera que implementar medidas drásticas para poner freno a una inflación galopante, junto con los efectos de la crisis del petróleo de 1979, llevaron a que una recesión grave resultara bastante probable. 
Sin embargo, siempre que se avecinó una crisis durante el último siglo, el amplio consenso entre los economistas fue que ese no era el caso. 
Por lo que pude encontrar, casi nadie en la profesión, ni siquiera luminarias como John Maynard Keynes, Friedrich Hayek o Irving Fisher, hizo declaraciones públicas que anticiparan la Gran Depresión. 
Como el historiador Douglas Irwin ha documentado, una excepción importante fue el economista sueco Gustav Cassel. 
En una serie de conferencias en la Universidad de Columbia en 1928, Cassel advirtió sobre una «prolongada depresión mundial». 
Pero su discusión bastante técnica (centrada en la economía monetaria y el patrón oro) no dio lugar a un nuevo consenso entre los economistas y los medios no informaron ninguna sensación clara de alarma. 
Es interesante que las noticias de la época revelan poca evidencia de enojo del público con los economistas después del desastre de 1929. 
¿Por qué la incapacidad de prever la última crisis resultó tan distinta para la profesión? 
¿Por qué –a diferencia de los fracasos predictivos previos– ha generado tanta desconfianza hacia los economistas? 
Uno de los motivos puede ser la percepción de que muchos economistas promovían con petulancia la «hipótesis de los mercados eficientes», una teoría que parecía descartar un colapso del precio de los activos. 
En su creencia de que los mercados siempre saben qué es lo mejor, descartaron las advertencias de unos pocos meros mortales (entre quienes me encuentro) sobre los excesivos precios de las acciones y las viviendas. 
Después de que ambos mercados se desplomaron de manera espectacular, la credibilidad de la profesión sufrió un duro golpe. 
Pero esta crítica es injusta, no culpamos a los médicos por no predecir todas nuestras enfermedades. 
Nuestros males son en gran medida aleatorios e, incluso si nuestros médicos no pueden decirnos cuáles sufriremos el próximo año ni eliminar todo nuestro sufrimiento cuando los padecemos, nos alegra contar con la ayuda que pueden brindar. 
Del mismo modo, la mayoría de los economistas dedican sus esfuerzos a temas muy alejados de establecer una perspectiva consensuada para el mercado de valores o la tasa de desempleo. 
Y debiéramos agradecerles por eso. 
En su nuevo libro Trillion Dollar Economists (Economistas de un billón de dólares), Robert Litan, de la Institución Brookings sostiene que la economía como profesión «ha creado billones de dólares de ingresos y riqueza para Estados Unidos y el resto del mundo». 
Parece una linda contribución para provenir de una profesión relativamente pequeña, en especial si hacemos algunas cuentas simples. 
Hay, por ejemplo, solo 20 000 miembros de la American Economic Association (de la cual soy el presidente electo); si han creado, digamos 2 billones de dólares en ingresos y riqueza, estamos hablando de aproximadamente 100 millones de dólares por economista. 
Un cínico podría preguntar, ¿si los economistas son tan inteligentes, por qué no están entre los más ricos? La respuesta es simple: la mayoría de las ideas económicas son bienes públicos, que no pueden ser patentados ni apropiados por sus inventores. 
Que la mayoría de los economistas no sean ricos no significa que no hayan enriquecido a mucha gente. 
Lo divertido del libro de Litan es que detalla muchas pequeñas ideas inteligentes sobre cómo administrar empresas o gestionar mejor la economía, ideas que residen en el reino de la fijación óptima de precios y los mecanismos de mercadeo, la regulación de monopolios, la gestión de recursos naturales, la provisión de bienes públicos y las finanzas. 
Ninguna de ellas vale siquiera un billón de dólares, pero, cuando se las considera conjuntamente, la conclusión de Litan resulta verdaderamente plausible. 
El libro Better Living through Economics (Vivir mejor gracias a la economía), publicado en 2010 y editado por John Siegfried, enfatiza el impacto en el mundo real de esas innovaciones: la compraventa de derechos de emisión, la renta mínima no imponible, los aranceles reducidos a las exportaciones, los programas de reinserción laboral, una política monetaria más eficaz, las subastas de licencias del espectro radioeléctrico, la desregulación del sector de transporte, los algoritmos de asignaciones estables, las políticas inteligentes antimonopolio, el sistema militar totalmente voluntario y el uso inteligente de las opciones por defecto para fomentar el ahorro jubilatorio. 
Las innovaciones descritas en los libros de Litan y Siegfried muestran que la profesión de la economía ha producido una enorme cantidad de trabajo extremadamente valioso, caracterizado por un serio esfuerzo para proporcionar evidencia genuina. 
Es cierto, la mayoría de los economistas fracasa a la hora de predecir las crisis financieras, como ocurre a los médicos a la hora de predecir las enfermedades. 
Pero, al igual que los médicos, han logrado que la vida sea manifiestamente mejor para todos. 

¿Un referéndum para Kurdistán? 
El asesinato del Presidente del Consejo de Gobierno de Irak ha dejado muy claro que los EU han fracasado en crear el ambiente mínimo de calma y respeto a la ley que se necesita para que se pueda dar una transferencia ordenada del poder el 30 de junio. 
Hace apenas dos meses, la firma de un documento constitucional por parte de un grupo de funcionarios iraquíes no electos se proclamó como si fuera una repetición de la convención constituyente de Filadelfia de 1787. 
Pero ya es evidente que no es más que un pedazo de papel sin valor alguno. 
Una constitución impuesta, por elegante que pueda ser, no resultará muy útil para las fuerzas de la coalición cuando se enfrenten al tipo de caos que vemos en localidades como Fallujah o Najjaf. 
Sin embargo, la situación en la región kurda del norte de Irak es totalmente distinta: a lo largo de los últimos diez años, bajo la protección de la zona de exclusión de vuelos de los aliados, y aún más desde la caída de Saddam, el gobierno regional kurdo ha logrado establecer y mantener una administración relativamente ordenada. 
Ha superado las diferencias tribales y de partidos y ha creado un gobierno funcional de facto con un desempeño impresionante en cuestiones de desarrollo como la educación, la irrigación y la construcción -y, sobre todo, sin violencia. 
Frente a la debacle en el resto de Irak (la zona árabe), hay que preguntar por qué la coalición no habría de celebrar un referéndum en la región kurda para que la población responda cómo quiere ser gobernada. 
Después de todo, los kurdos tienen, bajo cualquier criterio internacionalmente aceptado, el derecho a la autodeterminación. 
Históricamente, los kurdos -distintos de los árabes en idioma, cultura y conciencia histórica-nunca han tenido una oportunidad. 
Después de la Primera Guerra Mundial y la caída del Imperio Otomano, los aliados les prometieron un Estado propio -promesa que se rompió cínicamente cuando los intereses imperialistas británicos y franceses tomaron precedencia. 
Desde entonces los kurdos han sufrido bajo el dominio despótico de grupos étnicos rivales. 
Existen obstáculos evidentes a la realización de dicho referéndum, sobre todo porque los EU no tienen un mandato para disponer de Irak a su antojo. 
Pero lo mismo vale para el resto de Irak: los EU están solicitando sin mucha convicción una resolución de la ONU que ordene la transferencia del poder a un gobierno iraquí legítimo -pero tal autorización es muy poco probable, además de que no hay nadie a quien se le pueda transferir la autoridad. 
¿Por qué se tiene que penalizar a una región -y un pueblo-que tienen un gobierno ordenado, que no están involucrados en asesinatos, ataques contra mezquitas y atentados suicidas contra niños en escuelas? 
Otro impedimento es la oposición de Turquía -y en menor grado de Irán y Siria-a conceder la autodeterminación a los kurdos iraquíes. 
Pero si se piensa en términos de las normas universales de derechos humanos, ¿qué derecho tiene Turquía de dictar el desarrollo interno de otro país? 
Después de todo, nadie acepta que Israel se oponga por principio al establecimiento de un Estado palestino en Gaza y Cisjordania. 
Lo mismo se debería aplicar en el caso de Turquía. 
Si Turquía le otorga a su propia minoría kurda más derechos culturales y lingüísticos y permite que esté representada en el parlamento, la disposición de los kurdos turcos de oponerse a Ankara disminuirá. 
En el siglo XIX, los intereses conjuntos de los imperios autoritarios ruso, alemán y austriaco impidieron el establecimiento de una Polonia libre: tales alianzas espurias no tienen cabida en el siglo XXI. 
Hace poco, bajo el patrocinio de la ONU, se llevó a cabo un referéndum sobre el futuro de Chipre entre las comunidades griega y turca de la isla. 
El resultado fue paradójico y no resultó del agrado de quienes lo propusieron. Pero se aceptó el derecho de las comunidades a decidir su futuro. 
¿Por qué no en el Kurdistán iraquí? 
Quizá para aplacar los temores políticos -y por consideraciones de derecho internacional-cualquier plebiscito en la región kurda debería tener inicialmente un carácter meramente consultivo. 
Pero dará una expresión legítima a la voluntad de un pueblo que ha estado oprimido durante tanto tiempo y que merece un lugar propio. 
Tal referéndum también podría concentrar las mentes entre los árabes sunnitas y los chiítas de Irak cuando se den cuenta de que su violencia es la que está desmantelando al país. 
Tal vez decidan que la violencia es contraproducente y que conlleva sus propios castigos y sigan el ejemplo kurdo de ponerle freno, lo que contribuiría a unir de nuevo a Irak sin tener que recurrir a la represión permanente. 
Si no, al menos se rectificarían, por fin, las injusticias que el pueblo kurdo ha sufrido durante generaciones. 

Un referendo sobre Obama 
STANFORD - Los candidatos políticos de éxito tratan de poner en práctica las propuestas para las que fueron electos. 
En Estados Unidos, el presidente Barack Obama y los demócratas, con el control de la Cámara de Representantes y el Senado (a prueba de obstruccionismo), tenían el poder de hacer prácticamente lo que quisieran en 2009, y así fue. 
Obama y sus aliados en el Congreso promulgaron una ley de "estímulo" de 800 mil millones de dólares cargada con programas dirigidos a los principales grupos del electorado demócrata (como los ambientalistas y los empleados públicos), adoptaron una reforma de salud radical y muy impopular (cuya constitucionalidad será determinada por la Corte Suprema este año), impusieron vastas y nuevas normas a amplios sectores de la economía, adoptaron una política industrial que selecciona algunas empresas para darles un un trato especial, se dedicaron a tomar préstamos y gastar a niveles sólo superados en la Segunda Guerra Mundial, y centralizaron el poder en Washington, DC (y, dentro del gobierno federal, en el poder ejecutivo y los organismos reguladores). 
La última elección que produjo un cambio así de radical en la dirección de la política ocurrió en 1980, cuando el presidente Ronald Reagan rediseñó los impuestos, el gasto y las normativas, y apoyó claramente a la Reserva Federal y su rumbo desinflacionario. 
Si bien las elecciones de 1988, 1992 y 2000 también tuvieron importantes consecuencias, los cambios de política no fueron tan significativos como en 1980 y 2008. 
El país se rebeló contra Obama y los movimientos de los demócratas hacia la izquierda con victorias históricas de los republicanos en las elecciones legislativas de 2010. 
Desde entonces, muchos republicanos se han visto profundamente decepcionados por el hecho de que la Cámara de Representantes no haya sido capaz de revertir gran parte de la agenda de Obama. 
Sin embargo, el sistema político de EE.UU. está diseñado para que sea mucho más difícil lograr algo que bloquearlo. 
No es fácil hacer mucho si se controla sólo la mitad de una tercera parte del gobierno federal. 
Las elecciones de 2012 se perfilan como un referendo sobre las políticas y el desempeño de Obama. 
La economía está mejorando lentamente, pero sigue en mal estado, con un alto desempleo y millones de personas obligadas a abandonar la fuerza de trabajo. 
Se espera que los republicanos mantengan el control de la Cámara de Representantes y recuperen la mayoría en el Senado. 
El ex gobernador de Massachusetts Mitt Romney, el republicano favorito para desafiar a Obama en noviembre, y otros candidatos del partido, entre ellos el ex presidente de la Cámara Newt Gingrich, quieren reducir el gasto, aplicar reformas importantes a los programas de gobierno, reducir los impuestos, expandir el comercio y establecer normas menos abundantes y más específicas que la que aplica Obama. 
Romney, por ejemplo, ha detallado un programa económico de 59 puntos, incluido un límite al gasto federal del 20% del PIB, lo que requeriría una reducción similar a las de los años 80 y 90. 
Gingrich y otros republicanos tienen planes todavía más agresivos de reducción de impuestos y el tamaño y alcance del gobierno. 
El candidato final haría bien en incorporar las mejores ideas de sus oponentes e integrar a su campaña a los mejores de sus equipos. 
Un triunfo republicano, junto con el control de la Cámara y el Senado, podría llevar a la reducción, revocación y sustitución sustanciales de muchas de las iniciativas de Obama, intentos de reforma de impuestos y derechos, así como medidas para imponer una mayor disciplina fiscal. 
Una importante prioridad en la agenda de Romney es la reducción del impuesto a las corporaciones, del 35% al ​​25%, el nivel promedio de la OCDE (los demás candidatos republicanos la reducirían aún más), lo que compensaría una gran desventaja competitiva mundial de las multinacionales estadounidenses. 
También es probable que una victoria republicana conduzca a un gran esfuerzo por abrir muchas más oportunidades de exploración energética en Estados Unidos, frustradas por Obama. 
Romney ha prometido negociaciones más duras sobre comercio y divisas con China, pero en general es mucho más proclive a impulsar nuevos acuerdos comerciales que la administración actual, apoyada por los sindicatos. 
Sin embargo, si los demócratas mantienen el control del Senado, será mucho más difícil de lograr. 
Un presidente republicano también puede hacer muchos nombramientos políticos clave en entidades como la Reserva Federal, el Tesoro y los organismos reguladores. 
Si Obama es reelecto y los republicanos controlan la Cámara de Representantes y el Senado, su agenda legislativa será en esencia letra muerta, y pasará al menos los próximos dos años negociando su reforma y restitución. 
En este escenario, el centro de gravedad política en el Partido Republicano pasaría a John Boehner, portavoz de la Cámara de Representantes, Paul Ryan, presidente del Comité de Presupuesto de la Cámara, Eric Cantor, líder de la mayoría de la Cámara y otros representantes clave, como David Camp, Kevin Brady y Kevin McCarthy, junto con varios senadores. 
En ese caso, Obama haría bien en moverse hacia el centro (como hiciera Bill Clinton después de que los demócratas perdieran el control del Congreso en 1994) y trabajar en conjunto con los republicanos del Congreso para dar forma a derechos y reformas fiscales sensatas. 
Pero parece poco probable: desde la gran derrota de los demócratas en 2010, Obama se ha movido aún más a la izquierda, adoptando una agenda más populista. 
Independientemente del resultado de las elecciones presidenciales y legislativas de este año, es probable que varios gobernadores republicanos logren una mayor visibilidad nacional. 
Todos ellos -como Mitch Daniels de Indiana, Chris Christie de Nueva Jersey, Bob McDonnell de Virginia y el ex gobernador Jeb Bush de Florida- declinaron buscar la nominación presidencial republicana, pero estarán en la lista corta para el 2016 si Obama triunfa en noviembre. 
El juez de la Corte Suprema Louis Brandeis describió famosamente los estados como "laboratorios": se les debe permitir experimentar y aprender unos de otros, para ver qué políticas funcionan. 
Por ejemplo, Clinton y el Congreso republicano tuvieron como referencia para la importante reforma del estado de bienestar de 1996 las políticas originadas por el gobernador de Wisconsin Tommy Thompson y emuladas con éxito por el alcalde de Nueva York, Rudy Giuliani, ambos republicanos reformistas. 
El grupo actual de gobernadores republicanos ofrece igualmente innovadoras soluciones a nivel estatal -por ejemplo, sobre el gasto, la deuda y los pasivos no financiados de pensiones y sanidad- como modelos para el país. 
Hasta noviembre, lo más probable es que las divisiones en el seno del gobierno y una campaña llena de polémicas impidan movimientos de política importantes. 
Pero después de las elecciones, los impuestos y el gasto, la política comercial, el federalismo, la regulación y la defensa serán objeto de un curso de acción diferente (su nivel de radicalismo dependerá de quién gane) con implicaciones importantes para la posición fiscal de EE.UU., el equilibrio externo y mucho más, incluidas las relaciones de Estados Unidos con el resto del mundo. 

¿Los inversores extranjeros siguen siendo bienvenidos? 
Los flujos de inversión extranjera directa (IED) en el mundo aumentaron en los últimos veinte años, de 40.000 millones de dólares a principios de los 80 hasta 900.000 millones de dólares el año pasado. 
El stock acumulativo de IED alcanzó alrededor de 10 billones de dólares, lo que lo convirtióo en el mecanismo más importante para el suministro de bienes y servicios en mercados extranjeros: las ventas por parte de los asociados extranjeros totalizan aproximadamente 19 billones de dólares, comparados con los 11 billones de dólares de las exportaciones mundiales. 
Al mismo tiempo, la liberalización de los regímenes de IED prácticamente en todos los países ha sido una fuerza impulsora del comercio intra-firma –el elemento vital del sistema emergente de producción internacional integrada y, a esta altura, aproximadamente una tercera parte del comercio mundial-. 
Pero, ¿acaso los buenos tiempos están llegando a su fin? 
La IED puede aportar una variedad de beneficios, pero también puede traer aparejados costos. 
Durante los años 70, cuando las corporaciones transnacionales (CTN) que realizaban este tipo de inversión llamaron la atención pública, muchos gobiernos creyeron que los costos de la IED superaban sus beneficios, así que la controlaron. 
Liderado por los países desarrollados, el péndulo empezó a oscilar en los años 80. 
Alguna vez vista como parte del problema, la IED se convirtió en parte de la solución para el crecimiento económico y el desarrollo. 
Nada ejemplifica esto mejor que los cambios en los regímenes nacionales de IED. 
Como informa la Conferencia sobre Comercio y Desarrollo de las Naciones Unidas, de los 2.156 cambios que se produjeron entre 1991 y 2004, el 93% tuvo que ver con la creación de un contexto más receptivo para las CTN. 
Pero existe el peligro real de que el péndulo esté empezando a balancearse hacia atrás, lo que conduciría a una reversión de aquel proceso de liberalización. 
La IED en los países desarrollados (y cada vez más en los mercados emergentes) suele tomar la forma de fusiones y adquisiciones (F&A) transfronterizas. 
La resistencia a este tipo de F&A se está volviendo más frecuente cuando están involucradas compañías nacionales consideradas por los políticos como “campeones nacionales” o importantes para la seguridad nacional, el desarrollo económico o la identidad cultural. 
La creciente participación de grupos de capitales privados en la actividad de F&A implica una polémica adicional, ya que este tipo de transacciones, por lo general, se consideran puramente especulativas. 
En nombre del “patriotismo económico”, la seguridad y otras consideraciones, la resistencia a las F&A se está codificando cada vez en más países. 
Por ejemplo, una comisión del Senado de Estados Unidos recientemente intentó bloquear la liberalización planificada de las reglas de adquisición extranjera para las aerolíneas, mientras que Europa implementó leyes de adquisición más restrictivas. 
Es más, los gobiernos están aplicando más estrictamente las estipulaciones regulatorias existentes con respecto al veto de adquisiciones por parte de firmas extranjeras. 
Esta respuesta se combina con una reacción defensiva frente al creciente rol de las CTN de los mercados emergentes, los “nuevos chicos de la cuadra”. 
Las CTN establecidas, y sus países de origen, necesitarán ajustarse a esta nueva constelación de fuerzas y sus implicancias para el mercado mundial. 
Como sabemos a partir de otros contextos, adaptarse a los recién llegados no es tarea sencilla: comparemos, por ejemplo, la reacción a la asociación entre Alcatel de Francia y Lucent de Estados Unidos con las ofertas de la China National Offshore Oil Corporation por Chevron o Mittal por Acelor. 
Otro tipo de reacción defensiva –esta vez frente a la IED hacia afuera- puede producirse una vez que la reubicación de los servicios en el exterior cobre más velocidad. 
Todo indica que esta tendencia alcanzó su punto crítico y que seguirá produciéndose a través de IED. 
Si los países de origen no implementan los mecanismos de ajuste para hacer frente a la revolución vertiginosa que implica lograr que los empleos de la industria de servicios sean comerciables, una reacción violenta contra este tipo de IED hacia afuera se tornará inevitable. 
Hasta el momento, el creciente malestar con la IED está confinado a los países desarrollados. 
Pero existen señales de que se está expandiendo a los mercados emergentes. 
En el caso de los proyectos de gran escala, algunos países anfitriones están planteando interrogantes sobre los contratos que definen su relación con las CTN, y los gobiernos están revisando este tipo de contratos porque creen (correcta o equivocadamente) que no obtuvieron un acuerdo justo. 
De los 219 casos de arbitraje internacional conocidos relativos a proyectos de inversión, aproximadamente las dos terceras partes se iniciaron en los últimos tres años. 
La actitud frente a la IED cambió en el pasado, y puede volver a cambiar en el futuro, según cómo los gobiernos vean el equilibrio de costos y beneficios. 
Este equilibrio implica no sólo factores económicos, sino también consideraciones como la seguridad y el deseo de controlar el desarrollo económico propio. 
El concepto de “nacionalización del siglo XXI”, introducido por el candidato presidencial peruano Ollanta Humala, refleja en este sentido el “patriotismo económico” del primer ministro francés, Dominique de Villepin. 
Los reparos contra la IED (como contra cualquier cosa que sea extranjera) se puede encontrar en todos los grupos de países, y los políticos pueden traerlos a la superficie, lo cual deriva en proteccionismo. 
Sería irónico, sin embargo, que los países desarrollados –que encabezaron la ola de liberalización de IED de los últimos veinte años- ahora lideraran un ataque violento contra la IED. 
Esperemos que se pueda verificar la desliberalización vista en los países desarrollados antes de que se expanda a otras partes del mundo y, en definitiva, genere consecuencias indeseables para todos. 

Estados Unidos espera en vano 
NUEVA YORK – Después de una dura campaña electoral cuyo costo superó holgadamente los 2 mil millones de dólares, para muchos observadores los cambios en la política estadounidense no fueron tantos: Barack Obama aún es presidente, los republicanos todavía controlan la Cámara de Representantes y los demócratas mantienen su mayoría en el Senado. 
Estados Unidos enfrenta un «precipicio fiscal» –aumentos en los impuestos y recortes en el gasto automáticos a partir de principios de 2013, que muy probablemente llevarán a la economía a una recesión a menos que se logre un acuerdo bipartidario sobre una alternativa fiscal– ¿podría haber algo peor que una parálisis política ininterrumpida? 
De hecho, la elección tuvo varios efectos saludables –más allá de mostrar que el gasto corporativo desenfrenado no puede comprar una elección y que los cambios demográficos en EE. UU. pueden condenar al extremismo republicano. 
La campaña explícita de los republicanos en algunos estados para privar del derecho al voto a ciertas personas –como en Pensilvania, donde intentaron dificultar que los afroamericanos y latinos se registrasen para votar– resultó contraproducente: quienes vieron sus derechos amenazados encontraron motivos para entrar en acción y ejercerlos. 
En Massachusetts, Elizabeth Warren, una profesora de derecho de Harvard e incansable defensora de reformas para proteger al ciudadano común de las prácticas abusivas de los bancos, ganó una banca en el Senado. 
Algunos de los asesores de Mitt Romney parecieron desconcertados por la victoria de Obama: ¿no se definían las elecciones con los temas económicos? 
Confiaban en que los estadounidenses olvidarían que el afán desregulador de los republicanos había llevado a la economía al borde de la ruina, y en que los votantes no hubiesen notado como su intransigencia en el Congreso había evitado la implementación de políticas más eficaces tras la crisis de 2008. 
Los votantes, supusieron, se centrarían solo en el malestar económico del momento. 
Los republicanos debieron prever el interés estadounidense por cuestiones como la quita del derecho al voto y la igualdad para ambos sexos, pero no lo hicieron. 
Si bien estos temas se refieren al núcleo de los valores del país –lo que implica para nosotros la democracia y los límites a la intromisión gubernamental en las vidas de las personas– también son cuestiones económicas. 
Como explico en mi libro The Price of Inequality (El precio de la desigualdad), gran parte del aumento de la desigualdad económica en EE. UU. puede atribuirse a un gobierno en el cual los ricos tienen una influencia desproporcionada –y la usan para afianzarse. 
Obviamente, cuestiones como los derechos reproductivos y el casamiento homosexual también tienen grandes consecuencias económicas. 
En términos de la política económica para los próximos cuatro años, la causa principal de celebración poselectoral es que los EE. UU. han evitado medidas que hubieran impulsado el país hacia la recesión, aumentado desigualdad, impuesto más penurias a los ancianos e impedido el acceso al cuidado de la salud a millones de estadounidenses. 
Más allá de eso, esto es lo que los estadounidenses deberían esperar: una ley sólida de «empleo» –basada en inversiones en educación, atención sanitaria, tecnología e infraestructura– que estimule la economía, restablezca el crecimiento, reduzca el desempleo y genere ingresos impositivos que superen a sus costos con un amplio margen para mejorar la posición fiscal del país. 
También pueden esperar un programa de vivienda que finalmente se ocupe de la crisis estadounidense de las ejecuciones de hipotecas. 
Además es necesario un programa integral para aumentar las oportunidades económicas y reducir la desigualdad –su meta será eliminar durante la próxima década el dudoso honor estadounidense de ser el país avanzado con la mayor desigualdad y la menor movilidad social. 
Esto implica, entre otras cosas, un sistema impositivo justo, más progresivo y que elimine las distorsiones y los vacíos legales que permiten a los especuladores pagar impuestos a tasas efectivas menores que las que deben afrontar quienes trabajan para ganarse la vida, y que los ricos usen las Islas Caimán para evitar pagar la contribución que les corresponde. 
Estados Unidos –y el mundo– también se beneficiarían con una política energética que reduzca su dependencia de las importaciones, tanto por un aumento de su producción local como por la reducción del consumo, y que reconozca los riesgos que implica el calentamiento global. 
Además, la política de ciencia y tecnología estadounidense debe reflejar que los aumentos de largo plazo en los estándares de vida dependen del crecimiento de la productividad, que refleja el progreso tecnológico que supone cimientos sólidos en la investigación básica. 
Finalmente, EE. UU. necesita un sistema financiero que sirva a toda la sociedad en vez de funcionar como un fin en sí mismo. 
Eso significa que el foco del sistema debe desplazarse de los intercambios especulativos y las negociaciones con cartera propia a los préstamos y la creación de empleos, algo que implica reformas en la regulación del sector financiero y de las leyes antimonopolio y de gobierno corporativo, junto con la cohesión necesaria para garantizar que los mercados no se conviertan en casinos manipulados. 
La globalización ha llevado a que todos los países sean más interdependientes y requieran una mayor cooperación mundial. 
Podríamos esperar que Estados Unidos muestre un mayor liderazgo en la reforma del sistema financiero global abogando por una regulación internacional más fuerte, un sistema de reserva mundial y mejores formas para reestructurar la deuda soberana; en ocuparse del calentamiento global; en democratizar las instituciones económicas internacionales; y en proporcionar asistencia a los países más pobres. 
Los estadounidenses deberían esperar todo esto, aunque no soy muy optimista sobre las probabilidades de que lo obtengan. 
Es más probable que Estados Unidos continúe con sus enredos –aquí otro pequeño programa para los estudiantes y propietarios en dificultades, allá el final de los recortes impositivos de la era Bush para los millonarios, pero sin una reforma impositiva completa, recortes importantes en el gasto en defensa ni progresos significativos sobre el calentamiento global. 
Con la crisis del euro que probablemente continuará incólume, el continuo malestar estadounidense no augura nada bueno para el crecimiento mundial. 
Lo que es aún peor, en ausencia de un sólido liderazgo estadounidense, los problemas globales de larga data –desde el cambio climático hasta las urgentemente necesarias reformas del sistema monetario internacional– continuarán enconándose. 
De todas formas, debemos estar agradecidos: es mejor seguir en el mismo lugar que avanzar en la dirección equivocada. 

¿Son los precios de la vivienda un castillo de naipes? 
La primera ciudad en entrar en auge fue Londres, alrededor de 1996. 
La mentalidad del boom pasó luego a Los Angeles, Nueva York y Sydney cerca de 1997, a París en 1998, a Miami, Moscú y Shanghai en 2001, y a Vancouver alrededor de 2002. 
Estas y otras ciudades no han parado de ver un aumento de sus precios desde entonces, con un crecimiento de al menos 50% en términos reales desde 2000. 
Esto ha sido un golpe de fortuna para los propietarios de viviendas, pero ha afectado a quienes tienen planes de comprar. 
Ahora el crecimiento de los precios de la vivienda se está debilitando en algunas de estas ciudades. 
El índice disminuyó notoriamente el año pasado en Londres y Nueva York , llegando a sólo cerca de un 1% de aumento real en el segundo trimestre de 2004. 
En Sydney, los precios cayeron en el mismo periodo. 
¿Se ha acabado el boom? 
¿No se beneficiarán otras ciudades? 
Lo que es peor, ¿podría el ánimo de los mercados de la vivienda hacer que los precios generales comiencen a caer? 
Nadie predijo este boom, así que predecir su fin es algo riesgoso. 
Los precios de la vivienda han mostrado un tremendo impulso ascendente frente a advertencias previas de que la fiesta se había acabado. 
Cualquier predicción acerca del final de este auge tiene que incluir una comprensión de por qué ocurrió en tantos lugares. 
Sorprendentemente, no hay una explicación definitiva, ya que sus causas últimas son principalmente sicológicas. 
Los economistas preferirían hablar de tipos de interés o estadísticas de desempleo, factores que son concretos y cognoscibles. 
Por supuesto, estos indicadores tienen un legítimo papel que jugar en la explicación de los mercados de la vivienda, pero simplemente no son adecuados para dar cuenta de los recientes auges de los precios. 
Hay tres causas sicológicas que destacan a primera vista: primero, un cambio en las percepciones de la gente acerca de las fuentes de valor en una economía mundial en transformación; segundo, una creciente fe pública en las ciudades con "glamour", cuyo nombre se reconoce internacionalmente; y tercero, la vertiginosa y obvia dinámica de las burbujas especulativas. 
Cada uno de estos factores merece una mayor atención si queremos entender las condiciones actuales del mercado de la vivienda y detectar las tendencias futuras de sus precios. 
Primero, la economía mundial se ve más caótica que hace una década. 
La caída de los precios de las acciones desde 2000 en la mayoría de los países ha hecho que los activos financieros parezcan menos seguros, causando una "estampida hacia la calidad", en este caso, la vivienda. 
Más aún, el terrorismo ahora se ve como un problema generalizado, con grandes tragedias en Indonesia, España y Rusia. 
La gente se siente más segura invirtiendo en sus casas, y hay pocas razones para esperar un cambio inminente. 
El miedo y el impulso ascendente en los precios de la vivienda van de la mano. 
Segundo, la fe del público en las glamorosas ciudades internacionales ha aumentado con el explosivo crecimiento de las comunicaciones globales, generado por la Internet y la telefonía celular. 
Tal como la gente admira cada vez más a los personajes de la farándula internacional, cree también que los centros con fama mundial en el ámbito de los negocios, la tecnología y la cultura, cuyos nombres son palabras cotidianas para todos, tienen un valor único y exclusivo. 
Como el temor al terrorismo y al recelo hacia los mercados de valores, la fama geográfica aparece como algo que se consolida y se refuerza a si mismo: mientras más famosas sean Nueva York, París y Londres, más glamorosas se vuelven. 
En tercer lugar, y no el menos importante, está el contagio especulativo inherente a todas las burbujas. 
El boom actual ha visto un contagio al interior de los mercados y entre ellos, ya que el aumento de los precios impulsa la efervescencia popular (y, por tanto, más aumentos en los precios) en la misma ciudad, y luego en otras ciudades que se encuentran incluso al otro lado del planeta. 
Los habitantes de Shanghai pueden no hablar de los precios de la vivienda de Londres, pero sus líderes de opinión saben lo que está sucediendo en esa ciudad, y el boom que ocurre allí hace que parezca plausible que tenga que haber un boom en Shanghai también. 
En contraste con las otras dos causas sicológicas, el contagio especulativo tiene un final natural. 
Una burbuja especulativa, impulsada y sostenida únicamente por la reacción a los aumentos de los precios, no puede crecer para siempre. 
Entonces, ¿dónde nos deja esto? 
Dos de las tres causas sicológicas sugieren que se mantendría el impulso ascendente de los precios de la vivienda, mientras que la tercera indica que llegará a su fin algún día, pero no especifica cuándo. 
Mi apuesta es que algunas ciudades glamorosas de alto vuelo continuarán viendo una desaceleración del crecimiento de los precios de la vivienda y finalmente un descenso. 
Históricamente, los precios de la vivienda han mostrado un gran impulso, y los precios en todas estas ciudades todavía están subiendo con ímpetu, aunque por lo general algo más lentamente que hace un año o más. 
Si nos basamos en la extrapolación de las tendencias del crecimiento, parece seguro predecir que los precios subirán sustancialmente en la mayoría de estos lugares durante otro año o más, incluso si el índice de crecimiento continúa declinando. 
Los factores sicológicos son más importantes para los pronósticos que apuntan a un plazo mayor, más allá de un año, en que el impulso ya no juega un papel importante. 
En este punto, es posible que haya cierta inestabilidad descendente en los precios, ya que el entusiasmo por invertir en viviendas probablemente se vaya apagando junto con la desaceleración de los precios. 
Es probable que, la próxima vez que ocurra una recesión seria, haya una aguda caída de los precios en las ciudades con "glamour". Esto también puede suceder si la economía local sufre una conmoción grave o si los tipos de interés aumentan demasiado rápido. 
Entonces el contagio al interior y entre los mercados puede funcionar en dirección descendente, haciendo que los precios bajen durante varios años. 

¿Son Universales los Derechos Humanos? 
Incluso en nuestro mundo en globalización, la pregunta de si los "derechos humanos" son esencialmente un concepto occidental que ignora las muy distintas realidades culturales, económicas y políticas del Sur, persiste. 
¿Pueden los valores de una sociedad de consumo aplicarse a sociedades que no tienen nada que consumir? 
Con riesgo de sonar frívolo: cuando uno impide que un hombre con un atuendo tradicional golpee a su esposa, ¿está uno defendiendo lo derechos humanos de ella o violando los de él? 
El hecho es que hay una variedad de serias objeciones contra el concepto de derechos humanos universales, que sus defensores deben reconocer, honestamente, aunque sea sólo para refutarlas. 
La primera objeción argumenta que todos los derechos y valores se definen y son limitados por las percepciones culturales; no hay una cultura universal, por lo tanto no hay derechos humanos universales. 
Algunos filósofos objetan diciendo que el concepto de derechos humanos está fundado en una visión individualista del hombre como un ser autónomo cuya necesidad mayor es estar libre de la interferencia del estado, investido, tal cual, con el derecho de ser dejado tranquilo. 
En tanto, las sociedades no occidentales a menudo se casan con una ética comunitaria que ve a la sociedad como más que la suma de sus miembros individuales, y considera que los deberes son más importantes que los derechos. 
Entonces está el usual argumento Norte-Sur, en donde los "derechos humanos" son utilizados como antifaz para la intervención occidental en el mundo en desarrollo. 
Los países en desarrollo, también algunos argumentan, no pueden darse el lujo de los derechos humanos, pues las tareas de construcción de la nación y de desarrollo económico no han sido finalizadas; suspender o limitar los derechos humanos, entonces, sacrifica a los menos para beneficiar a los más. 
Otros objetan derechos específicos que dicen reflejan la predisposición cultural occidental, siendo lo más problemático de eso los derechos de la mujer. 
¿Cómo pueden ser universales los derechos de la mujer si, en algunas sociedades, el matrimonio no es considerado un contrato entre dos individuos sino más bien una alianza entre linajes, y si el comportamiento permisible de la mujer es de importancia central para la percepción que una sociedad tiene de lo que es el honor familiar? 
Además, algunos líderes religiosos argumentan que los derechos humanos sólo pueden ser aceptables si se fundan en los trascendentales valores de la fe y están, entonces, sancionados por Dios. 
Hay un conflicto inherente entre la universalidad de los derechos humanos y la particularidad de las perspectivas religiosas. 
¿Cómo se puede responder a tales objeciones? 
Los conceptos de justicia y ley, legitimidad y dignidad, protección contra el gobierno opresivo y la participación en los asuntos comunitarios se pueden encontrar en todas las sociedades; y el reto que enfrentan los partidarios de los derechos humanos, más que lanzar los brazos alrededor de la imposibilidad del universalismo, es identificar los denominadores comunes. 
Esas objeciones reflejan una falsa oposición entre la primacía del individuo y la supremacía de la sociedad. 
La cultura es citada en demasiadas ocasiones como una defensa en contra de los derechos humanos por los autoritarios que aplastan a la cultura siempre que se les antoja. 
Además, ¿qué país puede declarar que está siguiendo su "cultura tradicional" pura? 
Uno no puede basarse en el modelo de una nación-estado "moderna" atravesando las fronteras y las convenciones tribales y luego argumentar que las tradiciones tribales deberían aplicarse para juzgar la conducta del estado en cuanto a derechos humanos. 
No hay nada sacrosanto acerca de la cultura, de cualquier manera. 
La cultura evoluciona constantemente en cualquier sociedad viva, respondiendo tanto a estímulos externos como internos, y es mucho lo que las sociedades rechazan y sobrepasan en todas las culturas. 
Debemos conceder que el matrimonio de infantes, la circuncisión de las mujeres y otras cosas del estilo no son consideradas reprendibles en muchas sociedades; pero preguntemos también a las víctimas de tales prácticas cómo se sienten. 
En donde hay coacción, se violan los derechos, y estas violaciones deben ser condenadas sea cual sea la justificación tradicional. 
La coacción, no la cultura, es el reto. 
En cuanto a la religión, todas las religiones incorporan ciertas verdades que son aplicables a toda la humanidad, como la justicia, la verdad, la piedad, la compación, y los hombres a menudo permiten que Dios sea culpado por los pecados de ellos. 
Como lo puso el Secretario General de la ONU, Kofi Annan, el problema no está en la fe, sino en los fieles. 
En cuanto a suspender los derechos humanos en interés del desarrollo: el autoritarianismo promueve la represión, no el desarrollo. 
El desarrollo significa cambio, pero la represión impide el cambio. 
Quizá hay casos en los que las sociedades autoritarias lograron el crecimiento económico, pero Botswana, una democracia africana ejemplar, ha crecido más rápido que la mayoría de los estados autoritarios. 
Una variedad de países en desarrollo (notablemente India, China, Chile, Cuba, Líbano y Panamá) tuvieron un papel activo e influyente en la definición de la Declaración Universal de los Derechos Humanos. 
Los principios de los derechos humanos han sido adoptados, imitados y ratificados ampliamente por los países en desarrollo, por lo que es difícilmente justo sugerir que les han sido impuestos. 
Cuando uno escucha de la inconveniencia o el etnocentrismo de los derechos humanos se pregunta ¿cuáles son esos derechos humanos sin los cuales puede alguien vivir en un país en desarrollo? 
¿El derecho a la vida? 
¿Estar libre de tortura? 
¿El derecho a no ser esclavizado, no ser asaltado físicamente, o no ser arrestado, encarcelado o ejecutado arbitrariamente? 
Nadie de hecho aboga por la privación de ninguno de tales derechos. 
Las objeciones a la capacidad de aplicación de los estándares de derechos humanos son demasiado frecuentemente expresadas por los gobernantes autoritarios y las élites de poder para racionalizar las violaciones que los mantienen en el poder. 
Así como el Diablo puede citar a las escrituras para lograr sus propósitos, el comunitarianismo del Tercer Mundo puede ser el eslogan de un tirano desarraigado entrenado, como en el caso de Pol Pot, en la Sorbona. 
Las auténticas voces del Sur saben cómo gritar de dolor. 
Esas son las voces a las que se debe poner atención. 

¿Están mejorando los seres humanos? 
MELBOURNE – Como los titulares diarios se centran en la guerra, el terrorismo y los abusos de gobiernos represivos y en dirigentes religiosos que se lamentan de la decadencia de las normas de comportamiento público y privado, resulta fácil tener la impresión de que estamos presenciando un desplome moral, pero creo que tenemos motivos para ser optimistas sobre el futuro. 
Hace treinta años escribí un libro titulado The Expanding Circle (“El círculo en expansión”), en el que afirmé que, históricamente, el círculo de seres a los que aplicamos la consideración moral se ha ampliado, primero de la tribu a la nación, después a la raza o al grupo étnico, luego a todos los seres humanos y, por último, a todos los animales no humanos. 
No cabe duda de que se trata de un progreso moral. 
Podríamos pensar que la evolución produce la selección de personas que sólo piensan en sus propios intereses y en los de sus allegados, porque los genes correspondientes a esos rasgos tendrían más probabilidades de extenderse, pero, como sostuve entonces, el desarrollo de la razón podría orientarnos en una dirección diferente. 
Por una parte, tener la capacidad de razonar confiere una evidente ventaja evolutiva, porque hace posible resolver problemas y hacer planes para evitar peligros, con lo que aumentan las perspectivas de supervivencia. 
Por otra parte, la razón es, sin embargo, más que un instrumento neutro para la resolución de problemas. 
Es más que nada como una escalera mecánica: una vez que subimos a ella, podemos llegar a alturas que nunca esperábamos alcanzar. 
En particular, la razón nos permite ver que otros, que antes estaban fuera de los límites de nuestra concepción moral, son como nosotros en aspectos importantes. 
Así, pues, excluirlos de la esfera de los seres a los que debemos consideración moral puede parece arbitrario o simplemente injusto. 
El reciente libro de Steven Pinker The Better Angels of Our Nature respalda con fuerza esa opinión. 
Pinker, profesor de Psicología en la Universidad de Harvard, parte de investigaciones recientes de historia, psicología, ciencia del conocimiento, economía y sociología para sostener que nuestra época es menos violenta, menos cruel y más pacífica que ningún período anterior de la existencia humana. 
La disminución de la violencia es aplicable a las familias, a las barriadas, a las tribus y a los Estados. 
Esencialmente, los seres humanos que viven actualmente tienen menos probabilidades de padecer una muerte violenta o sufrir violencia o crueldad a manos de otros, que sus predecesores de cualquier siglo. 
Muchos pondrán en duda esta afirmación. 
Algunos tienen una opinión halagüeña de las vidas más sencillas y supuestamente más plácidas de los cazadores-recolectores tribales en comparación con la nuestra, pero el examen de los esqueletos encontrados en emplazamientos arqueológicos indica que nada menos que el 15 por ciento de los seres humanos prehistóricos padecieron una muerte violenta a manos de otra persona. 
(En comparación, en la primera mitad del siglo XX, las dos guerras mundiales causaron una tasa de muerte en Europa de no más del tres por ciento.) 
Incluso los pueblos tribales ensalzados por los antropólogos como “suaves” –por ejemplo, los semai de Malasia, los kung del Kalahari y los inuit del Ártico central- resultan tener tasas de asesinatos comparables, en relación con la población, a las de Detroit, que tiene una de las más elevadas de los Estados Unidos. 
En Europa, la posibilidad de resultar asesinado son actualmente diez –y en algunos países cincuenta– veces menores de lo que habrían sido, si hubiéramos vivido hace 500 años. 
Pinker acepta que la razón es un importante factor subyacente a las tendencias que describe. 
Para apoyar esa afirmación, cita el “efecto Flynn”: el notable descubrimiento del filósofo James Flynn de que desde que se hicieron las primeras pruebas de cociente intelectual los resultados han aumentado considerablemente. 
El cociente intelectual medio es, por definición, 100, pero, para lograr ese resultado, hay que normalizar los resultados en bruto. 
Si un adolescente medio de hoy hiciera la prueba del cociente intelectual en 1910, obtendría un resultado de 130, que sería mejor que el del 98 por ciento de los que la hicieran con él. 
No es fácil atribuir ese aumento a la mejora de la educación, porque los aspectos de las pruebas en los que los resultados han aumentado más no requieren un buen vocabulario ni capacidad matemática siquiera, sino capacidad de evaluación mediante el razonamiento abstracto. 
Una teoría es la de que hemos mejorado en las pruebas de cociente intelectual porque vivimos en un medio con mayor abundancia de símbolos. 
El propio Flynn cree que la difusión del modo de razonamiento científico ha desempeñado un papel. 
Pinker sostiene que una mayor capacidad para razonar nos capacita para distanciarnos de nuestra experiencia inmediata y de nuestra perspectiva personal o limitada y formular nuestras ideas en términos más abstractos y universales, lo que, a su vez, propicia mejores compromisos morales, incluida la evitación de la violencia. 
Esa clase de capacidad razonadora es precisamente la que mejoró durante el siglo XX. 
Así, pues, hay razones para creer que nuestras mejoradas capacidades de razonamiento nos han permitido reducir la influencia de los elementos más impulsivos de nuestra naturaleza que propician la violencia. 
Tal vez a eso se deba la importante reducción de muertes infligidas por la guerra desde 1945 y que se ha intensificado aún más a lo largo de los veinte últimos años. 
En ese caso, no se podría negar que seguimos afrontando problemas graves, incluida, naturalmente, la amenaza del catastrófico cambio climático, pero, aun así, habría razón para abrigar la esperanza de un progreso moral. 

¿Son los Seres Humanos Culpables del Calentamiento Global? 
El calentamiento global es un problema ambiental, económico, científico y político de primer orden, y uno doblemente difícil de enfrentar porque sus peligros se encuentran a décadas en el futuro. 
Entonces, si hemos de actuar ahora para hacerla a un lado, primero debemos examinar lo que se sabe de la naturaleza de la amenaza. 
¿Debemos tener fe en el Tratado de Kyoto, el cual establece firmes límites para las emisiones de los llamados gases invernadero generadas por los seres humanos? 
¿O tiene razón la administración de Estados Unidos (EU) al rechazar el Tratado de Kyoto porque la definición de las emisiones objetivo se basa en una "mala ciencia"? 
La evidencia circunstancial sin duda apunta hacia nuestro abundante consumo de combustibles fósiles y quizá también hacia su impacto en el calentamiento global. 
Desde 1900 la temperatura global de la atmósfera terrestre y del agua superficial de los océanos ha aumentado entre 0.5 y 1 grado centígrado y el principal sospechoso es el dióxido de carbono en la atmósfera, CO2, que está sólo por debajo del vapor de agua en cuanto al efecto invernadero. 
Desde 1860, cuando la revolución industrial y el amplio crecimiento demográfico llevaron al uso generalizado de combustibles fósiles, el volúmen de CO2 en la atmósfera se ha incrementado cerca de 28%. 
El incremento tuvo un inicio lento, pasando de 290 partes por millón (ppm) en 1860 a 295 ppm en 1900. 
Pero entonces aceleró rápidamente, alcanzando las 310 ppm en 1950 y las 370 ppm en el 2000, con la mitad del incremento total de 80 ppm ocurriendo a partir de 1975. 
Los modelos númericos de clima global sugieren que si la actual acumulación de CO2 en la atmósfera se duplica habrá un calentamiento extra de 3-5 grados centígrados, quizá tan pronto como el 2050. 
Las consecuencias de eso serían debastadoras: las áreas tierra adentro se desecarían, las regiones costeras de bajo nivel serían gravemente golpeadas e inundadas conforme el hielo polar se derrite y el nivel del mar crece, y posiblemente habría más calentamiento y un efecto invernadero galopante debido al incremento del vapor de agua en la atmósfera. 
La única forma racional de actuar parecería ser recortar el consumo global de combustibles fósiles, como argumentan los proponentes del Tratado de Kyoto, e invertir en fuentes alternas de energía. 
Pero aunque los investigadores crearon impresionantes modelos del clima global en los últimos años, ellos son los primeros en admitir que tales modelos pueden incluir sólo una fracción de las muchas fuerzas físicas que en conjunto determinan el clima y la temperatura media global. 
Por ejemplo, los estudios realizados durante los últimos 20 años han mostrado que los cambios en la actividad magnética solar hacen que la brillantez del Sol varíe 0.1%, y que la temperatura anual promedio en la Zona Templada del norte ha seguido el nivel de actividad solar durante los últimos 1000 años. 
En efecto, el monitoreo de otras estrellas de tipo solar permitió descubrir una cuya brillantez decreció 0.5% en un periodo de 5 años, durante los cuales su actividad magnética decreció fuertemente, sugiriendo que el Sol se comporta de forma similar. 
Las pruebas de sedimento obtenidas del casco de hielo de Groenlandia, por ejemplo, presentan ocasionales reducciones repentinas de temperatura. 
Contrario a lo que los modelos climáticos enfocados en las emisiones de gases invernadero pronosticarían, las muestras nos dicen que una reducción de CO2 atmosférico sucedió, no precedió, a esos fríos intervalos. 
¿Qué, entonces, es responsable del calentamiento global hasta ahora? 
Una apuesta segura es que desde 1900 y hasta 1950 el calentamiento global fue motivado sobre todo por la brillantez del sol, pues la actividad magnética solar se incrementó a un factor de dos o tres durante este periodo. 
El CO2 en la atmósfera no pudo haber contribuido de forma esencial porque se había incrementado sólo cerca de 7% antes de 1950, cuando el calentamiento se niveló por un par de décadas. 
Después de 1950, sin embargo, la actividad solar no tuvo un aumento significativo, mientras que el CO2 atmosférico subió 20%, siendo causa del calentamiento ocurrido entre 1970 y 2000. 
El CO2 en la atmósfera será presumiblemente el factor que controle la situación durante el siglo entrante también. 
Pero esto no significa que las emisiones generadas por los humanos sean responsables de la creciente acumulación de CO2 en la atmósfera. 
La atmósfera contiene unas 750 gigatoneladas (Gt, 109 toneladas) de CO2, mientras que las emisiones anuales totales del ser humano son aproximadamente 5.5 Gt, añadiendo así cerca de 0.7% del total cada año. 
Sin embargo, también hay un intercambio estimado de 90 Gt por año entre la atmósfera y los océanos. 
Esto significa que las emisiones de CO2 provenientes de actividades humanas no simplemente se mantienen y se acumulan en la atmósfera. Se distribuyen rápidamente en la superficie del océano, de forma que el CO2 permanezca en un nivel de equilibrio. 
Este equilibrio es a su vez determinado por la temperatura del agua oceánica superficial. 
Entonces, es plausible que el calentamiento de los océanos generado por la actividad solar entre 1900 y 1950 haya dado inicio a todo al cargar el equilibrio hacia mayores concentraciones de CO2 en la atmósfera, acelerando el calentamiento global desde entonces. 
Así, aunque nuestra propia contribución de CO2 no ayuda a mejorar las cosas, está lejos de ser el factor determinante. 
Basándose en la evidencia disponible, de esta forma, los escépticos del Tratado de Kyoto parecen tener un fuerte caso a su favor. 
Pero la amenaza planteada por el calentamiento global es de todas maneras real y enfocarse en las emisiones humanas de CO2 no es necesariamente una "mala ciencia", sino sólo una ciencia incompleta. 
Por ejemplo, además de la actividad magnética solar, el Sol afecta el clima terrestre de diversas maneras, incluyendo el calentamiento ultravioleta de la estratósfera externa, la nucleación de aerosoles y la formación de nubes. 
El clima también está sujeto a la tasa de intercambio de vapor de agua entre la atmósfera y la superficie terrestre, para lo que se deben tomar en cuenta las corrientes marinas, el viento y la geografía. 
Todos esos efectos deben entenderse cuantitativamente para así poder producir un modelo exacto del cambio climático global, y estamos todavía lejos de ese punto. 
Así, la única respuesta racional es investigar agresivamente los muchos factores desconocidos: la física de la formación de nubes, el acoplamiento dinámico de la estratosfera superior con la atmósfera inferior, la acumulación de vapor de agua atmosférico. 
Si se han de encontrar soluciones efectivas, estas deben esperar a que haya una definición más completa del problema. 

¿Son conscientes los insectos? 
MELBOURNE – El verano pasado, una mariposa de la col puso huevos en una rúcula de mi huerto. 
En poco tiempo la planta se llenó de orugas verdes, bien camufladas contra el fondo verde de las hojas. 
Yo ya tenía otras rúculas a cierta distancia de esta, que me darían suficientes hojas para hacer ensaladas, y no quería echar insecticida, así que dejé en paz a las orugas. 
Pronto de las hojas de la rúcula no quedó nada. 
Privadas de alimento y no preparadas todavía para comenzar la siguiente etapa de su ciclo vital, todas las orugas se murieron de hambre. 
Acababa yo de presenciar en un microcosmos algo que hacía mucho tiempo acepto intelectualmente: la evolución es un proceso natural impersonal al que no le importa el bienestar de las criaturas individuales que produce. 
A veces me pregunto, ¿cómo pueden los teístas reconciliar el mundo que observan con la creencia de que ha sido creado por un ser omnisciente (que entonces sabía que todo esto pasaría) y al mismo tiempo bueno y digno de adoración? 
La explicación tradicional que dan los cristianos del sufrimiento humano dice que es resultado del pecado original de Adán, que supuestamente todos hemos heredado. 
Pero las orugas no descienden de Adán. 
La solución de Descartes al problema fue negar que los animales sean capaces de sentir dolor. 
Pero tratándose de perros o caballos, pocas personas aceptarían la opinión de Descartes (incluso entre sus contemporáneos). 
Hoy, las investigaciones científicas de la anatomía, fisiología y conducta de mamíferos y aves proveen evidencia contraria. 
Pero ¿podemos al menos esperar que las orugas no sientan dolor? 
La descripción científica tradicional de los insectos dice que no tienen un sistema nervioso central, sino ganglios independientes encargados del control de diferentes segmentos del cuerpo, de modo que mal podría imaginarse que los insectos pudieran ser conscientes. 
Pero un artículo reciente publicado en Proceedings of the National Academy of Sciences rechaza este modelo. 
Dos investigadores de la Universidad Macquarie (Andrew Barron, especialista en ciencia cognitiva, y Colin Klein, filósofo) aseguran que la experiencia subjetiva puede estar más difundida en el reino animal (y ser más antigua en términos evolutivos) de lo que creemos. 
La experiencia subjetiva es la forma más básica de consciencia. 
Que un ente sea capaz de tener experiencias subjetivas quiere decir que hay algo así como ser ese ente, y ese “algo” puede incluir el tener experiencias placenteras o dolorosas. 
Por el contrario, aunque un auto sin conductor tenga detectores capaces de percibir obstáculos y sea capaz de actuar para no chocárselos, no hay algo que pueda ser descrito como “ser” ese auto. 
En los seres humanos, la experiencia subjetiva es diferenciable de los niveles superiores de consciencia (como la consciencia de sí mismo), que dependen del funcionamiento del córtex. 
La experiencia subjetiva involucra en cambio al mesencéfalo (cerebro medio), y puede continuar incluso después de un daño generalizado al córtex. 
Los insectos tienen un ganglio central que, lo mismo que el mesencéfalo de los mamíferos, participa en el procesamiento de la información sensorial, la elección de objetivos y la dirección de la acción. 
Tal vez también provea capacidad para la experiencia subjetiva. 
Los insectos son una categoría de seres muy grande y diversa. 
Las abejas tienen alrededor de un millón de neuronas. No son muchas en comparación con los 20 000 millones, más o menos, de los seres humanos (por no hablar de los 37 000 millones que según un descubrimiento reciente hay en el neocórtex de la ballena piloto). 
Pero son suficientes para ejecutar y decodificar la famosa “danza del meneo” con que se transmiten información acerca de la dirección y la distancia hacia flores, agua o lugares aptos para una colmena. 
Las orugas, hasta donde sabemos, no tienen esas capacidades. 
Pero aun así, pueden ser suficientemente conscientes para sufrir mientras se mueren de hambre. 
¿Y las plantas? 
Es una pregunta que suele aparecer cuando propongo que deberíamos dejar de comer animales porque son capaces de sentir dolor. 
Se habla todo el tiempo de las capacidades notables de las plantas, pero hasta ahora no ha sido posible reproducir en condiciones experimentales adecuadas ninguna de las observaciones que nos obligarían a aceptar que tengan experiencias subjetivas. 
Barron y Klein dicen que las plantas no tienen estructuras que hagan posible la consciencia. 
Lo mismo vale para animales simples como las medusas o los nematodos; por otra parte, los crustáceos y las arañas, lo mismo que los insectos, sí tienen esas estructuras. 
Si los insectos tienen experiencias subjetivas, hay en el mundo mucha más consciencia de la que pensábamos, porque, según un cálculo de la Smithsonian Institution, en cualquier momento dado hay unos diez trillones (10 000 000 000 000 000 000) de insectos individuales vivos. 
Lo que pensemos al respecto depende de cómo nos imaginemos que puedan ser sus experiencias subjetivas, y aquí la comparación de estructuras no nos dirá mucho. 
Tal vez las orugas obtuvieron tanto placer del festín que se hicieron con mi rúcula que sus vidas fueron dignas de vivirse, a pesar de la muerte miserable que siguió. 
Pero lo opuesto es al menos igual de probable. 
Tratándose de especies tan prolíficas, muchas de las crías comenzarán a morirse de hambre desde el momento en que eclosionan. 
En Occidente nos causan gracia los monjes jainistas que barren el piso delante de ellos para no pisar a las hormigas. 
Pero deberíamos en cambio admirarlos por llevar la compasión hasta su conclusión lógica. 
No quiere decir que debamos iniciar una campaña por los derechos de los insectos. 
Todavía nos faltaría para ello conocer más sobre sus experiencias subjetivas; y en cualquier caso, el mundo no está ni por asomo preparado para tomarse en serio una campaña así. 
Primero tenemos que terminar de extender el campo de aquello que tenemos en consideración seria, para incluir en él los intereses de los animales vertebrados, de cuya capacidad para sufrir no tenemos tantas dudas. 

¿Son en Verdad Distintos los Valores del Islam? 
Durante el año transcurrido desde los ataques terroristas del 11 de septiembre, los cuestionamientos acerca del islam -su naturaleza, su identidad, la amenaza potencial que representa para Occidente- se apoderaron del escenario central de los debates intelectuales y políticos. 
Mientras que los mayores conflictos del siglo XX, con el fascismo, el comunismo y otros "ismos", fueron ante todo ideológicos, el terrorismo del pasado 11 de septiembre, en cambio, revivió al espectro de las "guerras culturales" y los "choques de civilizaciones". 
A menudo se argumenta en el mundo islámico que, como uno de los deberes fundamentales del musulmán es el Zakat (caridad con los pobres), la sociedad islámica está menos atomizada, lo que limita la desigualdad y la exclusión social. 
Al mismo tiempo, los observadores occidentales con frecuencia ven en el islam una fe que desdeña la libertad personal, especialmente la de la mujer. 
Oriana Fallaci publicó una larga perorata en ese tono poco tiempo después de los ataques. 
En el terreno, los hechos sí parecen apoyar tales percepciones. 
Los países musulmanes sí tienden a caracterizarse por niveles más bajos de desigualdad y de criminalidad (una buena ruta hacia la exclusión social) que otros países que se encuentran en etapas similares de desarrollo económico, como los países católicos de América Latina. 
¿Pero nos dicen las frías estadísticas acerca del ingreso promedio algo realmente significativo? 
No, según el politólogo Francis Fukuyama, quien sugiere que los escenarios sociales particulares (incluyendo los niveles de ingreso) resultan del hecho de que los países se encuentran en distintas etapas de un proceso de modernización dentro del cual todas las personas y las sociedades convergen en el camino hacia un grupo de valores universales. 
Samuel Huntington, de la Universidad de Harvard, también considera que tales comparaciones están mal planteadas, pero no está de acuerdo con Fukuyama en cuanto al diagnóstico. 
Huntington encuentra un cierto mecanismo siniestro en las entrañas del islam, pues piensa que los escenarios sociales del islam no reflejan su nivel de modernidad, sino los dogmas de su fe. 
Debido a que en el islam hay una fusión mesiánica de las dimensiones política, religiosa y cultural, dice Huntington, el Occidente y el islam están destinados a "chocar" entre sí porque los dos sistemas son fundamentalmente irreconciliables. 
Pero si lo que queremos es descubrir el papel que tiene una religión como el islam en la determinación de la forma fundamental de una sociedad, sin duda estaremos en mal camino si hacemos comparaciones entre países o regiones globales distintas. 
Necesitamos ver a los individuos al interior de un solo país para entender el verdadero poder que los "valores islámicos" tienen en la formación de una sociedad. 
Para hacerlo necesitamos un país que cuente con profundas grietas religiosas entre el islam y el cristianismo y, a diferencia del "hervidero" de Estados Unidos, también con una mezcla limitada entre grupos sociales. 
Dos estudios que conduje con algunos colegas de la Universidad de Beirut utilizan al Líbano para examinar la relación entre la religión y tales características sociales y culturales como la desigualdad, la preferencia por tener hijos varones y el grado en el que la mujer participa en el mercado laboral. 
El Líbano es un laboratorio social ideal porque tiene un gran número de grupos religiosos segregados geográficamente y fronteras comunales fuertemente delimitadas. 
En efecto, lo que divide a la población no es sólo la religión. 
Algunos libaneses se consideran fenicios más que árabes y argumentan que tienen una mayor afinidad cultural con Francia que con el mundo árabe. 
En ese estudio examinamos a los maronitas cristianos (cuyas creencias son similares a las del catolicismo romano), a los sunnitas musulmanes (la religión oficial de la mayoría de los países árabes) y a los shiítas musulmanes (la religión oficial de Irán y del movimiento Hizbullah del Líbano) y no encontramos evidencia de una menor desigualdad entre los musulmanes o de una menor discriminación de la mujer entre los cristianos. 
Si los valores islámicos fuesen tan fatídicos como sugiere Huntington, debería de haber profundas diferencias entre esas comunidades en cuanto a la desigualdad y al trato de la mujer. 
Nuestro estudio de la religión y la desigualdad social en el Líbano examinó la movilidad social más que la desigualdad general. 
Esto se debe a que las sociedades en las que las oportunidades y la desigualdad se heredan son consideradas menos justas que las sociedades en las que los antecedentes familiares revisten menor importancia. 
La movilidad socialen el Líbano, parece, es extremadamente baja, mientras que los antecedentes familiares son un factor clave en la determinación de los escenarios sociales. 
Eso puede explicar por qué las personas que se gradúan de las universidades, sean de la fe que sean, a menudo incluyen el nombre y la profesión de sus padres en sus currículums vitae, o por qué una de las primeras palabras árabes que un extranjero aprende cuando se establece en el Líbano es wasta (conexiones). 
Además, las clases media y alta de los maronitas cristianosy de los shiítas musulmanes tienden a tener niveles similares de movilidad social. 
En ambos grupos esa movilidad social es más alta que la de los sunnitas musulmanes. Esto representa otro punto en contra de la noción del supuesto poder abrumador que tiene el islam para determinar las condiciones prevalecientes en una sociedad. 
La posición de la mujer tampoco parece ser determinada principalmente por la adherencia al islam. 
En efecto, descubrimos que todas las familias libanesas tienen una marcada tendencia a preferir los hijos a las hijas. 
Las familias que tienen dos hijas tienen 9% más probabilidad de tener un tercer niño que las familias que ya tienen dos hijos varones. 
Estadísticamente, esa es una diferencia inmensa, nueve veces mayor que en los Estados Unidos. 
Sin duda, tal y como nuestra investigación inicial no reveló evidencia de una relativa equidad musulmana, tampoco descubrió diferencias entre cristianos y musulmanes en cuanto a la preferencia de hijos varones. 
Si acaso mostró algo, es que la predisposición a tener hijos varones es más fuerte entre las familias cristianas. 
Lo mismo es verdadero para la participación de la mujer en el mercado laboral, que en el Líbano está en un nivel bajo pero es uniforme en todos los grupos religiosos. 
Aunque esto no garantiza que no haya una relación entre la religión y la discriminación de la mujer, sí sugiere que si tal lazo existe no se relaciona con la participación de la mujer en el mercado laboral ni con la preferencia por hijos varones. 
Claro, es imposible refutar la idea de que los distintos países tienen valores diversos. 
Después de todo, Líbano sí tiene una baja movilidad social, una baja participación de la mujer en el mercado laboral y una fuerte preferencia por los hijos varones, mientras que en otros países esto no sucede. 
Nuestro trabajo, sin embargo, favorece fuertemente la teoría de Fukuyama de que la cultura y los valores ocupan un lugar secundario ante el nivel de modernidad de un país cuando se trata de las condiciones sociales que en él prevalecen. 
Entonces, si el mundo islámico es distinto que Occidente, lo es gracias a sus antecedentes, no gracias a que es musulmán. 

¿Están Israel y Siria listos para la paz? 
JERUSALÉN – La reanudación de las conversaciones de paz entre Israel y Siria después de ocho años de bravatas mutuas no quita nada a los problemas políticos del político acabado que es el primer ministro israelí. 
Tampoco son las conversaciones una estratagema siria para evitar dar la cara ante un tribunal internacional por el asesinato del ex primer ministro del Líbano, Rafik Hariri. 
Un acuerdo de paz entre ambos países es estratégicamente vital para ellos, y lo saben. 
Las dos principales experiencias formativas del régimen Baath de Siria son la pérdida por parte de Hafez al-Assad de los Altos del Golán en la guerra de 1967 con Israel y la pérdida del Líbano por parte de su hijo, Bashar, que fue obligado a retirar su ejército bajo la irresistible presión internacional encabezada por Estados Unidos. 
Recuperar el Golán y proteger los intereses vitales de Siria en el Líbano no sólo son dos inquietudes estratégicas para el presidente de Siria; también son cruciales para que el régimen tenga una mayor legitimidad en casa y para reafirmar el propio liderazgo de Bashar. 
La paz con Israel no es prioridad para Assad, sino que es la condición previa sin la cual es imposible lograr objetivos superiores, como un reacercamiento con Estados Unidos, la legitimación del estatus especial de Siria en el Líbano y poder evitar una guerra potencialmente devastadora con Israel si los Altos del Golán no se recuperan por medios pacíficos. 
De hecho, el régimen ha dado señales de que puede estar dispuesto a negociar en torno al problema –la delineación de la frontera de 1967 a lo largo de una pequeña área en la orilla oriental del Mar de Galilea- que acabó con las negociaciones hace ocho años. 
Una paz sirio-israelí es un imperativo estratégico también para Israel. 
Las complejidades de las amenazas a Israel son tales que una posible confrontación con Hamás en Gaza podría generar un nuevo conflicto con Hizbolá en el Líbano, y una guerra así sólo se ganaría mediante la destrucción total del Líbano por parte de la fuerza aérea israelí. 
En ese caso, probablemente Siria aprovecharía la oportunidad para acabar con el punto muerto en que se encuentra el asunto de los Altos del Golán, mediante un avance militar que podría terminar convirtiéndose en una masiva guerra de misiles sobre el vulnerable frente local israelí. 
E Irán, con su interés por proteger su programa nuclear de un ataque conjunto de Estados Unidos e Israel, podría demostrar gran actividad para lograr que se hiciera realidad un escenario tan ominoso. 
Es claro que las condiciones estratégicas en la región son mucho más complejas hoy que hace ocho años, cuando los requisitos de Israel para llegar a un acuerdo con Siria se centraban principalmente en arreglos de seguridad acerca de los Altos del Golán y en que Siria usara su influencia en el Líbano para permitir un acuerdo israelí con ese país. 
La alianza de Siria con Irán no era un tema de gran importancia. 
La retirada obligada que más tarde debió hacer Siria del Líbano no fue una muy buena noticia para Israel. 
En la última ronda de conversaciones de paz entre palestinos e israelíes hace ocho años, estaba claro que un acuerdo con Siria allanaría automáticamente el camino a un acuerdo con el Líbano y al fin de la amenaza de Hizbolá a la frontera norte de Israel. 
Hoy, la paz con Siria podría facilitar una paz israelí con el Líbano más adelante, pero no se trataría de un resultado automático. 
De hecho, cuando Hizbolá prosperaba bajo la ocupación siria, nunca alcanzó el extraordinario poder político del que goza en la actualidad. 
Aún así, una paz con Siria sería un importante componente de un acuerdo árabe-israelí más amplio, y por consiguiente de un Oriente Próximo más estable, aunque es poco realista esperar que Siria termine su especial relación con Irán a cambio de los Altos del Golán. 
Estas son conversaciones de paz, no un tratado defensivo, y Siria no se desmarcaría abruptamente de sus amigos iraníes. 
Sin embargo, las buenas relaciones con un estado árabe en paz con Israel e Irán no son necesariamente algo malo. 
La postura de Siria podría limitar, en lugar de ampliar, el alcance de la estrategia iraní de generar una desestabilización regional. 
Como siempre, mucho dependerá de la disposición de Estados Unidos a alejarse de las soluciones militares y los imperativos ideológicos rígidos y, en su lugar, abrazar una cultura pragmática de solución de conflictos. 
Una paz entre Israel y Siria respaldada por Estados Unidos podría transformar el ambiente estratégico, con el potencial de que otros actores conflictivos del Oriente Próximo se integren a un sistema de cooperación y seguridad regionales. 

La violencia y la innovación 
ABU DHABI – En El tercer hombre, film británico de 1949, uno de los personajes, Harry Lime, señala que durante el reinado de los Borgia en la Italia renacentista, el país “tuvo guerras, terror, asesinatos y derramamiento de sangre. 
Pero produjo a Miguel Ángel, a Leonardo da Vinci y al Renacimiento”. En cambio, agrega, tras 500 años de paz y democracia, Suiza apenas inventó el reloj cucú. 
Claro que sería exagerado concluir que el conflicto es la única fuente posible de innovación y creatividad (de hecho, Suiza es líder mundial en innovación), pero el comentario de Lime encierra una verdad importante. 
Se piensa en general que la paz, el orden y la estabilidad política son condiciones indispensables para la inventiva, el espíritu emprendedor y el desarrollo económico, pero esta regla tiene muchas excepciones (especialmente, en lo referido a la creatividad y la innovación). 
Es común que Estados Unidos aparezca siempre entre los diez países más innovadores del mundo en los estudios referidos al tema (por ejemplo, en el Índice Mundial de Innovación de la Escuela de Negocios INSEAD). 
Pero en el Índice Mundial de la Paz, figura en 88.° lugar en una lista de 153 países. 
Por su parte, el Reino Unido y los Países Bajos están quinto y sexto, respectivamente, en el Índice de Innovación, pero 28.° y 29.° en el Índice de la Paz. 
En el otro extremo, Bután es una de las 20 naciones más pacíficas del mundo, pero en los índices de innovación ni siquiera aparece. 
Claro que cuando la delincuencia, el terrorismo, el conflicto y la inestabilidad política son tan graves que alteran por completo la legalidad y el orden, se convierten en un importante obstáculo contra la creatividad y la innovación. 
Pero aún en condiciones de violencia e incertidumbre, hay países que muestran gran capacidad para sobreponerse. 
Por ejemplo, aunque México y Sudáfrica padecen altos índices de criminalidad violenta, al mismo tiempo son países muy innovadores, según se desprende de la cantidad de solicitudes de patentes y marcas comerciales registradas. 
Líbano, Turquía, Jordania e Israel se destacan como países resistentes e innovadores cuando entre los indicadores de violencia se incluyen los referidos al terrorismo. 
Así como la paz y la estabilidad no siempre conducen a la creatividad y la innovación, el conflicto y la incertidumbre no siempre las obstaculizan. 
La paz, la estabilidad política y el orden público son factores importantes que las empresas internacionales tienen en cuenta al elegir dónde radicar centros de producción o servicios a gran escala, pero son mucho menos importantes a la hora de buscar fuentes de creatividad y hacer las inversiones relacionadas con ellas. 
En particular, las industrias de la creatividad (por ejemplo, la animación, las artes, el diseño y el desarrollo de software), que se basan sobre todo en habilidades y talentos individuales, tienden a ser más resistentes al conflicto que otras industrias. 
Por eso, los funcionarios, inversores y directivos empresariales que buscan ideas revolucionarias, soluciones de avanzada y talentos desaprovechados no deberían permitir que la diferencia entre la turbulencia de unas sociedades y la calma de otras influya demasiado en sus decisiones. 
De hecho, aventurarse fuera de la zona segura puede ser muy beneficioso. 
Algunos datos señalan que un alto grado de incertidumbre puede alentar la competencia y estimular la innovación. 
Además, ciertos entornos sociales caracterizados por menos consenso y más violencia pueden ser un terreno más fértil para la innovación radical que otros entornos más armónicos. 
Como prueba de esta afirmación puede citarse el caso del Líbano. 
A pesar de ser un país con una larga historia de violencia política, sus industrias creativas están en expansión. 
Según un estudio de 2007 sobre las industrias libanesas que dependen de los derechos de autor (llevado a cabo por la Organización Mundial de la Propiedad Intelectual), los principales desafíos a los que se enfrenta la industria libanesa de desarrollo de software (componente importante de su economía) incluyen: las barreras comerciales, la competencia interna, la fuga de cerebros (pérdida de capital humano), las malas políticas tecnológicas, la falta de incentivos estatales y el auge de la piratería. 
En la lista brilla por su ausencia la violencia. 
Por supuesto que la violencia es siempre un problema. 
Pero países como el Líbano han adquirido resistencia a sus efectos (por ejemplo, mediante el desarrollo de industrias creativas) y han disminuido sus efectos negativos sobre el desarrollo económico, social e intelectual. 
En 2005, correspondió al sector creativo el 10% de todas las aperturas de empresas en el Líbano; ese mismo año, las industrias dependientes de los derechos de autor aportaron el 4,75% del PIB. 
Otro ejemplo similar es Nigeria, país que a pesar de sus altos niveles de violencia política, produce más de 1000 películas al año. 
De hecho, la industria cinematográfica nigeriana es la tercera más grande del mundo, después de las de Estados Unidos y la India, y es la segunda industria más importante del país después de la producción de petróleo. 
Un informe de las Naciones Unidas del año 2010 sobre la economía creativa señala que el comercio internacional de bienes producidos por este tipo de industrias creció a un ritmo anual del 14% entre 2002 y 2008. 
En ese mismo lapso, la exportación de productos de la creatividad desde países en desarrollo (que suelen estar también entre los más violentos) creció a un ritmo de 13,5%, hasta alcanzar en 2008 los 176.000 millones de dólares (el 43% del total de lo comerciado en el mundo en esta clase de bienes). 
Ese mismo año, aunque el comercio internacional total disminuyó un 12%, el comercio de bienes y servicios relacionados con la creatividad siguió creciendo. 
Son datos que los líderes políticos y empresariales deberían tener en cuenta (sobre todo, en regiones convulsionadas como Oriente Próximo). 
Para impulsar el crecimiento económico y la innovación en medio del conflicto y la incertidumbre, los políticos y los inversores deben prestar atención al desarrollo de las industrias creativas. 
La resistencia y adaptabilidad que ofrecen son fundamentales para sostener el crecimiento económico y la creación de empleo a largo plazo, independientemente de lo que depare el futuro. 

Un botón de “reiniciar” para el patio trasero de Europa 
ESTOCOLMO – El de pulsar el botón de “reiniciar” en las relaciones diplomáticas es un gesto popular hoy en día. 
El Presidente Barack Obama acaba de viajar a Moscú para “reiniciar” unos lazos Estados Unidos-Rusia que estaban tirantes. 
La Unión Europea, aunque no necesita “reiniciar” unos lazos tirantes con sus vecinos orientales, está dedicada a una profunda reconstrucción estratégica de esas relaciones. 
Cuando la UE lanzó su nueva “asociación oriental” en mayo, su objeto era el de fomentar una mayor integración con los seis vecinos orientales inmediatos de la Unión: Armenia, Azerbaiyán, Belarús, Georgia, Moldavia y Ucrania. 
La crisis financiera mundial había hecho de una política actualizada y fortalecida para con los vecinos orientales de la UE una necesidad urgente. 
Igualmente importante fue que todos los países interesados expresaran la ambición de estrechar sus lazos con la UE. 
La “asociación oriental”, debida a una iniciativa sueco-polaca, ofrece a esos seis países una importante mejora y una profundización de las relaciones con la UE en sectores fundamentales. 
En las relaciones comerciales y económicas, establece claramente el objetivo de crear profundas y amplias zonas de libre cambio entre la UE y los países asociados. 
Confirma la plena liberalización en materia de visados como objetivo a largo plazo (con acuerdos de facilitación de visados entretanto), promete una mayor cooperación en materia de seguridad, diversificación y eficiencia energéticas y entraña programas y proyectos especializados para ayudar a los vecinos en relación con sus medidas de integración y reforma en todos esos sectores. 
El ejercicio de la Presidencia de la UE por parte de Suecia a partir de este mes debe contribuir a la aplicación de dichas medidas. 
Sin embargo, se produce en un momento en que los vecinos orientales de la Unión afrontan dificultades graves, pues la crisis económica y financiera está afectando gravemente a muchos de los países asociados. 
Ucrania sufre las consecuencias de la acusada reducción de la demanda y del comercio mundiales, que está socavando gravemente su industria siderúrgica. 
El éxito económico de Georgia ha dependido en gran medida de la inversión extranjera, cosa que ahora a nadie interesa. 
Los países asociados que están menos integrados en el mercado mundial, como, por ejemplo, Moldavia, han visto llegar la crisis más despacio, pero el efecto real podría ser igualmente duro y es probable que se recuperen más despacio. 
La “asociación oriental” no ofrece remedio rápido alguno para la crisis, pero puede brindar un marco político y apoyo a la consolidación institucional para mejorar las deficiencias que volvieron a esos países tan vulnerables a la crisis: economías de mercado imperfectas, instituciones estatales débiles y corrupción constante. 
El ofrecimiento por parte de la “asociación oriental” de una integración profunda con la UE en sectores como los del comercio y la energía entraña una considerable capacidad de transformación. 
El otro tipo de crisis que la mayoría de los países asociados están padeciendo es político. 
En la mayoría de esos países, el desarrollo democrático no ha alcanzado un punto en el que un cambio de gobierno sea un aspecto habitual de la vida política y pueda producirse sin riesgo para la estabilidad del país. 
La “asociación oriental” está basada en los profundos valores de la democracia, los derechos humanos y el Estado de derecho. 
La asociación política con la UE y el proceso de integración consiguiente fomentará reformas en esos sectores fundamentales. 
La Presidencia sueca de la UE se centrará en el inicio de la labor –los mecanismos básicos– de la asociación. 
La creación de “programas amplios de consolidación institucional”, encaminados a apoyar la reforma de las instituciones fundamentales de cada uno de los países asociados, debe producirse antes del final de este año. 
También verán la luz algunas iniciativas-insignia propuestas por la Comisión Europea y es probable que se formulen nuevos proyectos e iniciativas. 
A ese respecto, Suecia concederá importancia particular a los programas de eficiencia energética, que no sólo servirán para los fines de aumentar la seguridad energética y reducir costos, sino que, además, serán una importante contribución a la lucha contra el cambio climático. 
La Presidencia sueca, junto con la Comisión Europea, se propone organizar la primera reunión del Foro sobre la Sociedad Civil de la Asociación Oriental. 
Esperamos ver el inicio de la cooperación parlamentaria, además de intercambios entre autoridades regionales y locales de los treinta y tres países de la UE y asociados. 
Al final de este año, una reunión de ministros de Asuntos Exteriores de la UE y sus colegas de los países asociados evaluará los avances logrados hasta entonces e impartirá orientaciones para el futuro. 
La “asociación oriental” va encaminada a la consecución de la integración en la UE, a la aproximación de los seis países a los valores, la legislación y las formas de trabajar de la UE y a la presencia de la UE para apoyar esa convergencia y contribuir a ella. 
En Rusia, existe una impresión, a veces fomentada artificialmente, según la cual esa asociación va dirigida contra ella, pero, desde luego, no es cierto. 
Al contrario, se acogerá con beneplácito la participación de Rusia, como la de Turquía, en las actividades pertinentes dentro de las dimensiones multilaterales de la asociación. 
La “asociación oriental” no es una respuesta para todos los problemas y dificultades que afrontan los seis países. 
No obstante, sí que representa un claro compromiso por parte de la UE de prestar su apoyo político y económico a la transición y reforma en dichos países, proceso que debe aportar prosperidad y estabilidad a toda la región. 

¿Están los bárbaros a las puertas de la UE? 
BRUSELAS – La zona del euro afronta una crisis fundamental a cuya resolución no contribuirán precisamente los ataques a los especuladores. 
El Consejo de Ministros europeo tuvo que prometer centenares de miles de millones de euros para sus países miembros financieramente en peligro, pese a que la economía europea en conjunto no esta en crisis en realidad, Al contrario, la mayoría de las encuestas y los indicadores económicos más fiables señala una fuerte subida y el único país que tiene problemas en verdad muy graves, Grecia, representa sólo el 3 por ciento del PIB de dicha zona. 
No obstante, la crisis representa una amenaza casi existencial para la Unión Europea –y ha requerido sumas tan enormes– porque afecta directamente al principio fundamental y subyacente de la gobernación europea: la naturaleza del Estado. 
El caso de Grecia ha planteado una pregunta simple, pero profunda: ¿se puede permitir que quiebre un Estado miembro de la UE? 
Una opinión es la de que el Estado es sacrosanto: la UE debe intervenir y ayudar a cualquier miembro extraviado para que vuelva a estar en condiciones, pero esa opinión da por sentado que todos los Estados miembros comparten los valores económicos subyacentes de la prudencia fiscal y la reforma del mercado. 
Sólo podrían surgir problemas por sacudidas no previstas, dificultades políticas locales temporales y –se trata del culpable preferido– mercados irracionales. 
Aplicada a Grecia, esa opinión da a entender que la crisis fiscal del país fue consecuencia de una reacción exagerada de los mercados financieros mundiales ante las dificultades políticas locales (gasto excesivo del Gobierno griego antes de las elecciones del año pasado). 
Además, da a entender que la crisis está plenamente bajo control europeo y que las autoridades europeas han preparado un plan completo que resolverá todos los problemas fiscales y estructurales de Grecia. 
A eso se debe la cantinela –llamémosla “sureña”– oficial: “El plan de la UE y del FMI dará resultado. 
La quiebra no es una opción”. 
La opinión contraria es más pragmática y basada en las normas. 
Esa opinión “norteña” parte de la premisa de que los Estados miembros siguen siendo unidades soberanas y de que es posible que un país miembro no aplique un programa de ajuste económico necesario. 
Encarna esa opinión la cláusula que excluye “el rescate” en el documento fundacional del euro, según el cual cada uno de los países es responsable de su deuda pública. 
Así, pues, la quiebra pasa a ser una opción, si el país de que se trate viola las normas básicas de la moneda única. 
Los mercados financieros no participan directamente en ese debate, pero puede afectarles mucho. 
Cualquier titular de deuda griega, en particular de deuda a largo plazo, debe calcular la probabilidad de que el sistema político griego demuestre ser lo suficientemente fuerte para sacar adelante las reformas necesarias a fin de que el país salde su deuda enteramente (y a tiempo). 
El juicio colectivo de los mercados financieros sobre cualquier política económica y fiscal del gobierno se expresa en la prima de riesgo que éste debe pagar por su deuda externa. 
Las dudas de los mercados financieros propician primas de riesgo más elevadas, lo que hace que resulte aún más difícil financiar a un gobierno que ya está teniendo problemas financieros. 
Los mercados financieros se equivocan con frecuencia en sus juicios, pero son una realidad de la vida que no se puede suprimir con simples deseos o reglamentaciones. 
Se podría objetar que actualmente la distinción entre opiniones sureñas y norteñas es académica, porque la quiebra no es en verdad una opción, en vista de que desencadenaría una reacción desastrosa en los mercados financieros mundiales, pero el Consejo Europeo también creó, por iniciativa del Presidente Herman Van Rompuy, un grupo de trabajo para que preparara propuestas concretas encaminadas a reformar la unión monetaria. 
La alternativa fundamental ante la que se encuentra dicho grupo es sencilla: ¿debe dedicarse exclusivamente a prevenir la quiebra (incluido el apoyo fiscal sin límites) o debe prepararse también para la quiebra de un Estado miembro a fin de mitigar las consecuencias, en caso de que así fuera? 
La primera opción ha de entrañar medidas detalladas encaminadas a aportar “más de lo mismo”: un fortalecimiento del Pacto de Crecimiento y Estabilidad, por ejemplo, con más disposiciones relativas a la vigilancia en materia de políticas económicas y la cooperación al respecto, pero ese planteamiento no brinda una respuesta a la pregunta fundamental: ¿y si ese marco no da resultado? 
Mientras los dirigentes de la UE no puedan responder a esa pregunta, los mercados financieros seguirán abrigando dudas sobre la estabilidad del euro a largo plazo. 
No se podrá estabilizar la zona del euro desde el punto de vista económico y político sin un marco sólido para la resolución de crisis y la capacidad para abordar la suspensión de pagos de la deuda soberana por un Estado miembro. 
La opinión de que los Estados miembros no pueden quebrar entraña, lógicamente, que una unión política o al menos una unión fiscal debe apuntalar el euro. 
Ésa es la alternativa que los dirigentes europeos afrontan ahora: un paso radical hacia la integración política o de las políticas o un marco claro para abordar las consecuencias de la incapacidad de un Estado miembro para cumplir las normas fundamentales de la unión monetaria. 
No hay suma de dinero que permita a los dirigentes europeos eludir esa cuestión. 

¿Están Contados los Días del Dólar? 
Hace un año el dólar abarcó el mundo de un solo paso, como un coloso. 
Ahora se encuentra humillado y el euro parece triunfador. 
¿Se encuentra el dólar de salida como la moneda mundial sin rival en el renglón de las reservas y del comercio? 
¿O es prematuro el "triunfalismo del euro"? 
Esa cuestión preocupa no sólo a los especuladores que siguen la caída del dólar, sino a los empresarios ordinarios que se preguntan qué moneda utilizar cuando facturan importaciones o exportaciones. 
Sin duda, la posición que la moneda ocupa en el mundo del comercio por su papel en la facturación recibe muy poca atención. 
Actualmente, el dólar estadounidense sigue a la cabeza. 
La mayoría de las importaciones y exportaciones de Estados Unidos (EEUU) están denominadas en dólares y el dólar es usado extensivamente en el comercio que no involucra a EEUU. 
Desde 1980, sin embargo, el dólar ha perdido terreno. 
Los estimados de la Comisión Europea indican que la participación del dólar en el comercio mundial cayó de 56% en 1980 a 52% en 1995 (el último año del que hay estadísticas disponibles). 
La participación del marco alemán permaneció relativamente sin cambio entre 1980 y 1995. 
El yen está muy atrás, pero tuvo el crecimiento relativo más alto, pues su participación en el comercio mundial creció a más del doble, de 2% en 1980 a 5% en 1995. 
Entre las razones de la larga dominación del dólar como la moneda internacional primaria se encuentran los bajos costos de transacción en los mercados cambiarios externos, el papel histórico del dólar en el comercio mundial desde 1945 y el mero tamaño de la economía estadounidense. 
Pero el papel que tiene el tamaño es más complejo de lo que parece. 
La segunda economía más grande del mundo es la de Japón, pero la fracción de su comercio que está denominada en yenes sigue siendo baja, incluso cuando se le compara con los países europeos más pequeños. 
Un factor que explica esto es la gran participación de firmas de EEUU en los mercados en los cuales los estadounidenses venden sus productos. 
Para entender las razones de eso, consideremos qué factores están en juego cuando una firma elige la moneda que utiliza para facturar productos. 
Cuando se trata de eso, un exportador se enfrenta a dos tipos de riesgo: el riesgo de precio y el riesgo de competitividad. 
Consideremos una firma japonesa que busca obtener, en yenes, las mayores ganancias posibles de productos vendidos en Suiza. 
Si la firma japonesa establece el precio en francos suizos, se expone al riesgo de precio, pues el precio en yenes fluctuará con la tasa de cambio yen-franco suizo. 
Esto hace que los exportadores japoneses prefieran establecer precios en yenes. 
Pero las empresas también se interesan por lo que hacen sus competidores. 
Si la compañía japonesa vende sus productos en un mercado suizo en particular que es dominado por empresas suizas (que facturan en francos suizos), preferirá establecer sus precios en francos suizos también. 
Si lo hiciera en yenes se arriesgaría a perder su participación en el mercado cuando el yen se apreciara. 
Si las firmas japonesas dominan un mercado suizo en particular, prefieren marcar precios en yenes: una empresa japonesa no tendría que preocuparse, entonces, acerca de perder participación en el mercado cuando el yen se apreciase, porque sus competidores se enfrentarían a las mismas presiones. 
Esos argumentos explican el gran papel que tiene el dólar en el comercio. 
El hecho de que EEUU es un país grande hace más probable que las empresas estadounidenses sean dominantes en un mercado en particular, sea como exportadoras o como competidoras con importaciones cuando se venden productos externos en EEUU. 
Esto significa que las empresas estadounidenses establecen precios en dólares, sea que vendan en casa o en el extranjero, y las empresas externas, por razones de competitividad, también establecerán precios en dólares cuando exporten a EEUU. 
Puesto que Japón cuenta con la segunda economía más grande del mundo, el yen debería ser una moneda más importante. 
La competitividad es la razón clave para que eso no sea así. 
Primero, EEUU es el socio comercial más grande de Japón: más de la mitad del comercio japonés con países industrializados se realiza con EEUU. 
Más de 80% de las exportaciones japonesas a EEUU tienen precios en dólares, en mercados en los que las firmas estadounidenses tienden a dominar. 
Segundo, incluso cuando le venden a otros países, no a EEUU, a menudo los exportadores japoneses se enfrentan a una dura competencia estadounidense. 
Consideremos las exportaciones japonesas al sureste de Asia, de las cuales casi 50% están denominadas en dólares debido a la competencia con exportadores estadounidenses. 
Es poco probable que estos factores cambien pronto, lo que nos lleva a predecir que el yen seguirá teniendo un disimulado perfil en el comercio mundial. 
También explican por qué, con el tiempo, el euro debería ganar peso en el comercio internacional. 
Los países de la zona del euro pueden considerarse un solo país cuando se trata de la denominación monetaria del comercio. 
Este "país" tiene más poder de mercado que los países individuales que forman la Unión Monetaria Europea. 
Entonces, en el futuro el euro debería tener un papel más importante en el comercio internacional que la suma de las monedas que reemplazó. 
Pero esos cambios ocurrirán sólo gradualmente, por lo que el "triunfalismo del euro" que ha dado la bienvenida a la caída del dólar es, sin duda, prematuro. 
A pesar de sus actuales apuros, el dólar debería mantener su predominio por un tiempo considerable. 

¿Son fanáticos los saudíes? 
Los ataques terroristas en Arabia Saudí han hecho que muchos no sólo cuestionen las perspectivas de supervivencia de la gobernante Casa de los Sauds, sino que se pregunten si el reino es fundamentalmente disfuncional y destructivo. 
De algún modo, parece que la sociedad saudí ha producido un torrente de fanatismo violento que se inspira en la ortodoxia religiosa extrema. 
El hecho de que 15 de los 19 secuestradores de los ataques del 11 de septiembre de 2001 en EE.UU. fueran saudíes cristalizó una visión de larga data que considera al reino como un bastión del autoritarismo y la intolerancia. 
En algunos aspectos, esta percepción es exacta, pero no se puede aplicar al público saudí general. 
Por el contrario, sería un grave error suponer que el islamismo fanático define por completo las actitudes saudíes hacia la religión. 
Entre 2001 y 2003, formé parte de un equipo que realizó un amplio estudio de los valores en Arabia Saudí, Egipto, Irán y Jordania. 
Nuestros resultados ofrecen una imagen sorprendentemente matizada de las actitudes saudíes. 
En comparación con los encuestados de otros países del Oriente Medio, los saudíes eran en general menos religiosos, y sus actitudes hacia la democracia y los matrimonios pactados también indican una corriente moderada subyacente. 
Está claro que en los cuatro países la religiosidad es un fenómeno generalizado: más del 90% de los encuestados dice creer en Dios, en la vida después de la muerte, y en el cielo y el infierno. 
Pero los saudíes parecen ser menos religiosos que sus compañeros de fe musulmana. 
El sesenta y dos por ciento de los saudíes se describen como religiosos, en comparación con el 82% de los iraníes, el 85% de los jordanos y el 98% de los egipcios. 
Los estadounidenses también parecen ser mucho más religiosos que los saudíes, con un 81% de ellos describiéndose como tal. 
Parte de esta variación se puede explicar por las diferencias entre naciones en cuanto a lo que significa ser religioso. 
Por ejemplo, los estadounidenses pueden definir la religiosidad de manera diferente que los habitantes del Oriente Medio, con quizás una menor adhesión a las creencias religiosas que lo habitual en los países islámicos. 
Esto también podría explicar en parte las diferencias entre los países musulmanes. 
Pero la brecha entre lo que los saudíes definen como religiosidad, por una parte, y la definición de los iraníes, jordanos y egipcios, por otra, es tan grande que pone en entredicho la percepción predominante de que Arabia Saudí es una sociedad altamente religiosa y conservadora. 
De hecho, las acciones hablan más que las palabras: sólo el 28% de los saudíes dijo participar en los servicios religiosos semanales, en comparación con el 27% de los iraníes, el 44% de los jordanos, el 42% de los egipcios y el 45% de los estadounidenses. 
Estos resultados, si bien apuntan en una dirección opuesta a las percepciones populares acerca de la cultura saudí, son menos sorprendentes de los que parecen. 
Desde hace mucho los sociólogos de la religión han argumentado que, en un ambiente religioso monolítico o cuando las instituciones religiosas están estrechamente vinculadas al estado, declina la religiosidad general del público. 
Tiene sentido pensar que cuando las autoridades estatales hacen obligatorios estrictos códigos de conducta, la gente tiende a rebelarse y a alejarse de las instituciones religiosas sancionadas oficialmente. 
Por ende, no es de sorprender que los egipcios y jordanos, que viven en países donde el estado no obliga a ejercer la piedad, sean más religiosos que los iraníes o saudíes, quienes deben hacer frente a una política local "virtuosa" respaldada por el estado. 
Incluso en el tema del matrimonio muchos saudíes expresaron visiones sorprendentemente liberales. 
Los encuestados se dividieron casi por partes iguales en la pregunta sobre los matrimonios pactados, con cerca de la mitad apoyando la idea de que el matrimonio se debe basar en el consentimiento de los padres, mientras un 48% prefirió al amor como la base del matrimonio. 
Dada la arraigada segregación por género y el dominio de los padres, este resultado parece revelar un fuerte deseo de una mayor libertad de opción individual en lo que tradicionalmente ha sido una decisión que toma la familia. 
Finalmente, los saudíes resultan ser entusiastas partidarios de la democracia, contradiciendo nuevamente la imagen popular del conservadurismo saudí. 
De los saudíes encuestados, un 58% consideró a la democracia como la mejor forma de gobierno, un 23% no estuvo de acuerdo, y un 18% no expresó opinión. 
El apoyo mayoritario a la democracia en un país que no tiene una historia previa secular y nacionalista parece algo contrario a lo que se podría intuir. 
De hecho, el respaldo a la democracia se corresponde con una serie de otras actitudes liberales que encontramos en Arabia Saudí. 
Los partidarios de la democracia tienden a ser menos religiosos, más seculares, más tolerantes hacia los demás, más críticos del desempeño del sector público y a estar más preocupados acerca de la invasión cultural occidental. 
Más allá de los datos del estudio, la historia ha mostrado que las ideas liberales se vuelven más populares cuando un monarca despótico gobierna al pueblo en alianza con un "establishment" religioso. 
A finales del siglo diecinueve surgió en la Siria otomana una fuerte corriente liberal, en respuesta al despotismo religioso del Sultán Abdulhamid. 
Al mismo tiempo, apareció en Irán un movimiento secular y anticlerical a favor del constitucionalismo, una reacción a la alianza absolutista entre los Shahs Quajar y la institucionalidad religiosa. 
En vista de las similitudes entre estos precedentes históricos y las condiciones actuales en Arabia Saudí, no deberíamos descartar la posibilidad de una reforma. 
Ahora los datos de los estudios sugieren también que no sería extraño ver a los saudíes exigiendo una política más transparente y una religión menos intervencionista. 

Vuelta a la razón 
COPENHAGUE – El sentido común fue una de las cosas que primero se perdió en la acalorada batalla acerca de la realidad del calentamiento global causado por el hombre. 
Por cerca de 20 años, un grupo de activistas argumentó -ante evidencias cada vez más claras- que el calentamiento global era un invento. 
Mientras tanto, sus oponentes exageraron el impacto probable del fenómeno y, en consecuencia, se obsesionaron dogmáticamente con que la reducción drástica y de corto plazo de las emisiones de carbono era la única solución, a pesar de las abrumadoras evidencias de que esto sería enormemente costoso e ineficaz. 
Esta torpe guerra entre científicos, caracterizada por inmaduros epítetos lanzados por unos a los otros, tácticas innobles e intransigencia de ambas partes, no sólo dejó al público general confuso y asustado, sino que socavó los esfuerzos de las organizaciones más importantes que buscan determinar las bases científicas del cambio climático. 
Casi inevitablemente, en las cumbres internacionales de Kioto a Copenhague los gobiernos no lograron acordar ninguna medida de peso sobre el asunto. 
Afortunadamente, parece estar surgiendo un grupo de científicos, economistas y políticos que representa un enfoque más sensato al respecto. 
Como argumenté en 2007 en mi libro En frío (Cool It), la respuesta más racional al calentamiento global es hacer que las tecnologías energéticas alternativas se vuelvan tan baratas que todo el mundo pueda utilizarlas. 
A grandes rasgos, esto requiere un aumento deliberado y significativo del gasto destinado a investigación y desarrollo. 
Basándome en los recientes estudios de Isabel Galiana y Chris Green de la Universidad McGill, propongo un gasto total del 0,2% del PGB global, cerca de 100 mil millones de dólares al año. 
Por supuesto, no hay soluciones que corrijan el cambio climático de la noche a la mañana, por lo que tenemos que centrarnos más en adaptarnos a sus efectos; por ejemplo, aumentar las formas de enfrentar las inundaciones tierra adentro y el efecto urbano de la "isla de calor". 
Al mismo tiempo, debemos explorar la aplicabilidad de una ingeniería climática, de la que podemos precisar para ganar más tiempo para abandonar los combustibles fósiles en una transición sin demasiados contratiempos. 
Reconocer que el cambio climático causado por el hombre es real, pero argumentar que las reducciones de las emisiones de carbono no son la respuesta equivale adoptar una posición media en el debate sobre el tema, lo cual implica recibir ataques de ambos lados. 
Para los así llamados "alarmistas", señalar las insuficiencias de las reducciones drásticas a las emisiones es sinónimo de negar la realidad del cambio climático, mientras los "negacionistas" arremeten contra todo aquel que acepte la evidencia científica de este "mito". 
No obstante, hay señales reconfortantes de que la minoría de voces sensatas de este debate está comenzando a recibir la atención que merece. 
A mediados de 2009, como parte de un proyecto del Centro del Consenso de Copenhague para evaluar diferentes respuestas al calentamiento global, Green y Galiana realizaron un análisis de coste-beneficio del gasto en I y D de tecnologías ecológicas. 
Green, que por largo tiempo ha promovido una respuesta al calentamiento global basada en la tecnología, demostró la eficacia de una política de inversión pública en I y D que apunte al desarrollo de nuevas tecnologías con bajas emisiones de carbono, haciendo que las actuales sean menos costosas y más eficaces, y ampliando la infraestructura energética, como las matrices inteligentes. 
En las claras palabras de Green y Galiana: "Ningún enfoque que busque la estabilización climática funcionará sin una revolución tecnológica". 
Otro académico que ha promovido una respuesta más sensata al cambio clim��tico es Roger Pielke, Jr. de la Universidad de Colorado, autor de The Climate Fix, libro sobre calentamiento climático publicado este año que se ha convertido en lectura obligatoria. 
Junto con Green, Pielke fue uno de los 14 académicos que escribieron en conjunto el "Hartwell Paper" en febrero, encargado por la London School of Economics y la Universidad de Oxford. 
La publicación abogó por el desarrollo de alternativas a los combustibles fósiles, la adopción de medidas para que el desarrollo económico no genere un caos ambiental y el reconocimiento de la importancia de adaptarse al cambio climático. 
En los Estados Unidos fuimos testigos el mes pasado de avances igual de prometedores en el debate sobre el cambio climático, cuando el conservador American Enterprise Institute, la liberal Brookings Institution y el centrista Breakthrough Institute publicaron un informe conjunto que llamó a modernizar el sistema energético estadounidense para reducir el coste de las energías limpias. 
Llamado “Post-Partisan Power” (Energía más allá de los partidismos), el informe argumenta de manera completa y convincente que el gobierno de EE.UU. debe invertir unos 25 mil millones de dólares al año (cerca de un 0,2% del PGB de EE.UU.) en adquisiciones militares que generen bajas emisiones de carbono, I y D y una nueva red de centros de innovación conjunta entre universidades y el sector privado para crear una "revolución energética". 
Como era de esperar, esta sensata propuesta dio pie a ataques por parte de los "alarmistas" y "negacionistas" más apasionados. 
Sin embargo, resulta esperanzador (y sorprendente, dado el estado relativamente tóxico de la política estadounidense) el que concitara un amplio apoyo y comentarios inteligentes de varios líderes de opinión. 
Como una contribución a todas estas voces, en noviembre se estrenará en los Estados Unidos el documental basado en mi libro "Cool It". 
Es demasiado temprano como para sugerir que los políticos estén prontos a poner en práctica políticas genuinas sobre el cambio climático. 
Sin embargo, si consideramos la falta de sentido común que hemos padecido en los últimos años, el mero hecho de que ahora sea posible escuchar un coro de voces razonables es un verdadero milagro. 

¿Están las multinacionales estadounidenses abandonando el país? 
BERKELEY - En una reciente conferencia en Washington, DC, el ex secretario del Tesoro, Larry Summers, señaló que las autoridades de Estados Unidos deberían centrarse en las actividades productivas que tienen lugar en el país y dan empleo a trabajadores estadounidenses, no en las corporaciones que están registradas legalmente en los EE.UU. pero llevan a cabo su producción en otros países. 
Citó estudios realizados por el ex Secretario del Trabajo Robert Reich, quien hace más de 20 años advirtió que, a medida que las multinacionales estadounidenses trasladaban el empleo y la producción al extranjero, sus intereses comenzarían a divergir de los intereses económicos del país. 
Es fácil estar de acuerdo con Summers y Reich en que la política económica nacional debe centrarse en la competitividad estadounidense, no en el bienestar de empresas particulares. 
Sin embargo, es engañosa su tajante distinción entre los intereses económicos del país y los de las empresas multinacionales de Estados Unidos. 
En 2009, el último año del que hay disponibles datos completos, sólo había 2.226 multinacionales estadounidenses de un total de aproximadamente 30 millones de empresas establecidas en los EE.UU.. 
Las multinacionales de Estados Unidos tienden a ser grandes, con actividades intensivas de investigación, comercio y uso del capital, y son responsables de una parte sustancial y desproporcionada de la actividad económica del país. 
De hecho, en 2009 las multinacionales de Estados Unidos representaron el 23% del valor añadido en el sector privado (no bancario) de la economía estadounidense, junto con el 30% de la inversión de capital, el 69% de la investigación y desarrollo, el 25% de la remuneración de los empleados, el 20% del empleo, el 51% de las exportaciones y el 42% de las importaciones. 
En ese año, la remuneración media de los 22,2 millones de trabajadores estadounidenses empleados por las multinacionales de Estados Unidos fue de $ 68.118, aproximadamente un 25% superior a la media del resto de la economía. 
Igualmente importante, las operaciones estadounidenses de estas empresas representaron el 63% de sus ventas globales, el 68% de su empleo global, el 70% de su inversión de capital global, el 77% de la remuneraciones globales de sus empleados, y el 84% de su I + D global. 
Las proporciones nacionales particularmente altas de I + D y remuneraciones indican que las multinacionales estadounidenses tienen fuertes incentivos para mantener sus altos salarios y actividades de investigación en EE.UU., una buena noticia para los trabajadores cualificados de Estados Unidos y la capacidad del país para la innovación. 
Sin embargo, los datos también ponen de manifiesto tendencias preocupantes. 
En primer lugar, si bien las proporciones de las multinacionales estadounidenses en I + D y remuneraciones del sector privado se mantuvieron sin cambios entre 1999 y 2009, disminuyeron en lo referente al valor añadido, la inversión de capital y el empleo. 
Por otra parte, sus exportaciones crecieron más lentamente que las exportaciones totales, sus importaciones crecieron más rápidamente que las importaciones totales, y el sector multinacional en su conjunto pasó de un superávit comercial neto en 1999 a un déficit comercial neto en 2009. 
En segundo lugar, durante la década de 2000 las multinacionales estadounidenses se expandieron más rápidamente en el extranjero que dentro del país. 
Como resultado, entre 1999 y 2009, la participación estadounidense en sus operaciones globales se redujo en 7 u 8 puntos porcentuales en cuanto a valor añadido, inversión de capital y empleo, y cerca de 3 a 4 puntos porcentuales en I + D y remuneraciones. 
La reducción de la proporción local de su empleo total, porcentaje que también se redujo cuatro puntos porcentuales en la década de 1990, ha generado inquietudes respecto a que hayan estado reubicando puestos de trabajo a sus filiales en el extranjero. 
Sin embargo, los datos cuentan una historia más compleja. 
De 1999 a 2009, las multinacionales manufactureras estadounidenses redujeron su empleo en EE.UU. en 2,1 millones de puestos de trabajo, o 23,5%, pero lo aumentaron en sus filiales extranjeras apenas en 230.000 (5,3%), lo que no basta para explicar el declive mucho mayor en sus puestos de empleo en Estados Unidos. 
Por otra parte, las empresas manufactureras estadounidenses que no eran multinacionales redujeron su empleo en 3,3 millones de puestos de trabajo, o 52%, durante el mismo período. 
Cada vez más estudios llegan a la conclusión de que los cambios tecnológicos que ahorran trabajo y la tercerización a contratistas extranjeros fueron factores importantes tras el significativo declive ajustado cíclicamente del empleo manufacturero estadounidense por parte de las multinacionales y otras empresas de Estados Unidos en la década de 2000. 
Así, si bien puede que las multinacionales estadounidenses no hayan estado trasladando puestos de trabajo a sus filiales extranjeras, probablemente, al igual que otras empresas de Estados Unidos, hayan estado externalizando más de su producción a contratistas extranjeros en cuyo capital no poseían participación alguna. 
De hecho, es posible que ese tipo de tercerización haya sido un factor importante detrás del aumento del 84% de las importaciones por parte de las multinacionales de Estados Unidos y el aumento de 52% en las importaciones del sector privado, producidos entre 1999 y 2009. 
Para entender las tendencias nacionales y extranjeras del empleo de las multinacionales de Estados Unidos también es importante tener en cuenta los servicios. 
Y aquí los datos cuentan otra cosa. 
De 1999 a 2009, el empleo en las filiales extranjeras de las multinacionales estadounidenses aumentó en 2,8 millones, o 36,2%. 
Sin embargo, la manufactura representó sólo el 8% de este incremento, mientras que los servicios representaron la parte más importante. 
Más aún, las multinacionales estadounidenses de servicios aumentaron su empleo tanto a nivel nacional como extranjero, en casi 1,2 millones de trabajadores en sus operaciones nacionales y más del doble que en sus filiales en el extranjero. 
Durante la década de 2000, el rápido crecimiento en los mercados emergentes dio impulso a las actividades comerciales y la demanda de muchos servicios en los que las multinacionales estadounidenses son fuertemente competitivas. 
Dado que muchos de estos servicios requieren interacción cara a cara con los clientes, las multinacionales estadounidenses tuvieron que ampliar su empleo en el extranjero para satisfacer la demanda en estos mercados. 
Al mismo tiempo, sus crecientes ventas en el extranjero aumentaron su empleo en los EE.UU. en actividades tales como publicidad, diseño, I + D y gestión. 
Estudios anteriores han encontrado que los aumentos en el empleo en las filiales extranjeras de las multinacionales estadounidenses tienen una correlación positiva con el aumento del empleo en sus operaciones en Estados Unidos: en otras palabras, el empleo en el extranjero complementa el empleo nacional, en lugar de sustituirlo. 
Cuando se trate de las multinacionales, la formulación de políticas se debe guiar por hechos y no por percepciones. 
Y los hechos indican que, a pesar de décadas de globalización, las multinacionales estadounidenses continúan haciendo importantes contribuciones a la competitividad de EE.UU. y localizando la mayor parte de su actividad económica en el país, no en el extranjero. 
Lo que debería preocupar realmente a las autoridades políticas es que EE.UU. pueda estar perdiendo su competitividad como lugar para llevar a cabo estas actividades. 

¿Hemos aprendido lo que debíamos en estos cinco años? 
Cuando se acerca el quinto aniversario de los ataques por Al Qaeda a los Estados Unidos el 11 de septiembre de 2001, deberíamos aprovechar la oportunidad para evaluar los resultados de la respuesta de los EE.UU. y la comunidad internacional. 
Evidentemente, los ataques y la respuesta ante ellos han provocado un cambio abismal en las relaciones internacionales, pero sería difícil sostener que a consecuencia de ello se ha reducido la probabilidad de que se produzcan nuevas atrocidades. 
¿Por qué no estamos más seguros que hace cinco años? 
Una semana después de los ataques, el Presidente George W. Bush declaró una "guerra al terrorismo". 
La metáfora de la guerra tiene la singular ventaja de que evoca clara e intensamente el contraataque requerido. 
Además, la metáfora de la guerra constituye un llamamiento implícito a una intensa movilización: no sólo por un país que ha sido atacado, sino también por sus amigos y aliados. 
Naturalmente, nadie pone en tela de juicio el derecho de los Estados Unidos a defenderse. 
Nunca se ha puesto en duda la legitimidad de un contraataque violento, pero la metáfora de la guerra entraña también connotaciones inevitables que, aplicadas al terrorismo, resultan engañosas y contraproducentes. 
Siempre que se invoca la guerra, significa una lucha entre naciones, pueblos o Estados. 
Significa que se deben considerar hostiles territorios enteros y las poblaciones que viven en ellos. 
La guerra significa ejércitos y estructuras de mando que se pueden reconocer, si no conocer claramente; en cualquier caso, la guerra entraña una confrontación militar con un adversario identificable. 
En relación con todos esos aspectos, el concepto de guerra –parafraseando al Secretario de Defensa de los EE.UU. Donald Rumsfeld– no es útil. 
Aun cuando la escala del ataque del 11 de septiembre fue de tales dimensiones, que sólo el ejército americano parecía poder afrontar el desafío, el de afrontar una amenaza extranacional, en lugar de internacional, es –desde el punto de vista técnico– un asunto de técnicas policiales y no de tácticas militares. 
Las consecuencias negativas de esa apreciación equivocada resultaron evidentes. 
Ahora es de sobra sabido que el Gobierno de los Estados Unidos, tal vez en parte inconscientemente, adoptó una idea de Al Qaeda profundamente deformada, según la cual se trataba de una organización jerárquica con una estructura de mando perfecta: el prototipo de un enemigo al que el ejército americano podía atacar y destruir. 
Pero Al Qaeda –la palabra significa "la base" o "el campamento", es decir, nada más ni menos que un punto de reunión y entrenamiento– se parece más a una confusa esfera de influencia, formadas por personas y pequeñas células locales que actúan por su propia iniciativa y cooperan raras veces y sólo para operaciones en gran escala. 
No se ha demostrado que los ataques en Londres, Madrid o Bali en los años posteriores a la conspiración del 11 de septiembre o el ataque al buque de guerra estadounidense USS Cole en 2000 reflejaran la existencia de un "centro" que coordinara las operaciones o diera órdenes para ejecutarlas. 
También es erróneo equiparar el terrorismo islámico con el de la ETA vasca, los Tigres Tamiles de Sri Lanka o el Ejército Republicano Irlandés. 
Mientras que esos grupos tienen una base territorial y están interesados en objetivos nacionales, el terrorismo islámico parece ser obra de un número muy pequeño de personas que intentan vengar la "humillación" durante siglos del mundo musulmán, provocada por la colonización, la falta de desarrollo económico y la debilidad política. 
El objetivo de los terroristas islámicos es nada menos que la destrucción del mundo occidental "hegemónico", pese a que la mayoría de las naciones musulmanas desean vivir en paz dentro de la comunidad internacional y cooperar en la elaboración de estrategias de desarrollo eficaces. 
La única estrategia viable para afrontar la amenaza del terrorismo islámico era –y sigue siendo– la búsqueda de un acuerdo entre los musulmanes –y entre los dirigentes de las naciones musulmanas– sobre las formas de cooperación mutua, incluida la policial, necesarias para aislar, debilitar o destruir a los militantes que se encuentran entre ellos. 
Se trata de una empresa larga y difícil, pero no hay otra opción. 
En cambio, la metáfora de la guerra sigue caracterizando la reacción de los EE.UU. y la de varios de sus aliados. 
El atractivo de esa metáfora puede ser atribuible a la excesiva confianza que los americanos tienen no sólo en su ejército, cosa comprensible, sino también en la fuerza en general, cosa menos comprensible en el caso de un pueblo inteligente. 
En cualquier caso, concebir la lucha contra el terrorismo como una guerra ha movido a los dirigentes políticos americanos a multiplicar unas operaciones violentas que no tienen la menor posibilidad de ganarse los corazones y las mentes del mundo musulmán: todo lo contrario. 
El del Afganistán fue el único caso en que una respuesta militar era comprensible: al fin y al cabo, su Gobierno había dado a Al Qaeda una base territorial temporal, pero implicar al Iraq, que nada tenía que ver con Al Qaeda ni con los ataques del 11 de septiembre, fue un error enorme, que ha fortalecido a los extremistas islámicos y probablemente los haya ayudado a reclutar terroristas. 
Además, la reacción de los EE.UU. ha fortalecido la creencia de Israel en la eficacia de los métodos militares, lo que ha propiciado la reciente guerra en el Líbano y la actual invasión de Gaza. 
La comunidad internacional, impotente, nada hace. 
La rigidez y la brutalidad del comportamiento de los Estados Unidos –cuyo resultado ha sido muchas más muertes de civiles que las habidas el 11 de septiembre– han bloqueado cualquier intervención útil por parte de países como, por ejemplo, Argelia, Marruecos, Jordania, Arabia Saudí o los Emiratos Árabes Unidos. 
Asimismo, el llamamiento a la guerra ha descartado la perspectiva de negociaciones serias entre Israel, Siria y el Líbano. 
Al atacar a un país musulmán tras otro, los EE.UU. y sus aliados han dado la impresión de que el islam mismo es el enemigo, lo que conduce inexorablemente al "choque de civilizaciones" que los Estados Unidos quieren –según dicen– evitar. 
Pero la estrategia de los Estados Unidos ha fracasado. 
La fuerza no puede lograrlo todo. 
La comunidad internacional debe decir claramente que el islam no es nuestro enemigo y que se debe luchar de otras formas contra el terrorismo. 
Por su parte, los dirigentes políticos musulmanes deben declarar con la misma claridad que el terrorismo no su opción. 
Si los dos bandos pueden contener sus desviaciones asesinas, renacerá la esperanza de una reconciliación cultural y política. 

¿De verdad somos secesionistas ahora? 
LONDRES – La reciente sentencia del Tribunal Internacional sobre la declaración unilateral de independencia de Kosovo se está interpretando como la concesión de luz verde a los movimientos secesionistas para que consigan la condición de Estados. 
Según el Presidente de Kosovo, Fatmir Sejdiu, “la resolución despeja por fin todas las dudas que podían abrigar los países que siguen sin reconocer a la República de Kosovo”. 
Pero esa interpretación es en gran medida una simple ilusión falsa de quienes apoyan la secesión. 
El dictamen consultivo y no vinculante fue la respuesta a una pregunta muy concreta de la Asamblea General de las Naciones Unidas: la de si es legal declarar la independencia conforme al derecho internacional. 
Los jueces sostuvieron con razón que no hay ninguna norma internacional que impida a un grupo declarar su intención o su deseo de constituir un Estado, pero nada decía sobre las condiciones aplicables a la plasmación final de dicha intención: es decir, el acto mismo de secesión. 
De hecho, el Tribunal procuró no dejar duda alguna al respecto: “Se trata de una pregunta muy concreta... no se pregunta si Kosovo ha alcanzado o no la condición de Estado”. Los jueces compararon su dictamen con el emitido por el Tribunal Supremo del Canadá, cuando se le pidió que resolviera sobre el derecho de Quebec a la sucesión unilateral. 
En aquel caso, la pregunta se refería a mucho más que una declaración de independencia; se preguntó al tribunal si Quebec tenía derecho –y en qué condiciones– a separarse del Canadá, conforme a la Constitución canadiense o al derecho internacional. 
Los jueces canadienses sostuvieron que el derecho internacional no concedía ese derecho unilateral (como tampoco la Constitución del país). 
Como señaló el Tribunal Internacional, su sentencia de la semana pasada refutaba esa tesis decisiva: “La pregunta que se le ha formulado no exige al Tribunal que adopte una posición (...) sobre si el derecho internacional confiere en general a entidades de un Estado el derecho a separarse de él”. 
Además, el Tribunal tomó nota de las opiniones radicalmente diferentes expresadas ante él sobre si la libre determinación en el derecho internacional entraña un derecho unilateral a la secesión. 
Al reconocer la diversidad e intensidad de las discrepancias entre Estados sobre el derecho a la secesión, el Tribunal parece haber insinuado que no existe el consentimiento necesario de la comunidad mundial para establecer firmemente la existencia de semejante derecho. 
Antes de concluir que ahora existe una “clara vía” para la independencia de Kosovo, vale la pena considerar las importantes preguntas que el Tribunal no contestó (ni le había formulado la Asamblea General). 
No se preguntó al Tribunal –y, por tanto, éste no resolvió al respecto– si el derecho internacional exige que el estatuto final de Kosovo proteja al grupo y los derechos individuales de las minorías, ya se trate de los servokosovares o los roma. 
Asimismo, no se preguntó al Tribunal –y éste no resolvió al respecto– si está obligada Servia –o, de hecho, cualquier otro Estado de la comunidad mundial– a reconocer a Kosovo como Estado independiente. 
Tampoco la resolución del Tribunal abordó las fronteras de un Kosovo independiente ni si –y en qué circunstancias– se podría utilizar la fuerza legalmente para imponer la independencia u oponerse a ella. 
Para que la suerte de Kosovo –y de toda la región balcánica– se guíe por el imperio del derecho mundial, se deben responder esas preguntas, en lugar de barrerlas bajo la mesa. 
Conforme a los procedimientos vigentes, la formulación de preguntas al Tribunal Internacional es una prerrogativa exclusiva de los Estados, ya sea como partes en un debate o, como en el caso del dictamen sobre Kosovo, por mediación de las Naciones Unidas, pero los derechos de las personas y de los pueblos, y no sólo los intereses de los Estados, están en juego en controversias como ésa. 
Para impartir justicia internacional actualmente, necesitamos un nuevo tipo de Tribunal Mundial, al que puedan recurrir todas las voces. 

¿Se está acabando el petróleo (otra vez)? 
Los precios del petróleo se encuentran hoy muy por encima de los $50 por barril, en parte debido a crisis que han demandado un rápido suministro en el corto plazo, como el conflicto de Irak, las disputas laborales en Nigeria, el conflicto entre Yukos Oil y el gobierno ruso, y los recientes huracanes en Florida. 
Puede que los precios del petróleo bajen una vez que se disipen estas crisis, pero los efectos especulativos los pueden mantener relativamente altos, debilitando a la economía mundial y deprimiendo los mercados de valores. 
Incluso un alza temporal en los precios del petróleo puede tener efectos de largo plazo, por las reacciones sociales que provocan. 
Los altos precios del petróleo impulsan el debate público acerca del futuro de los mismos. 
Nunca se puede saber a ciencia cierta el resultado de un debate público, pero es probable que sirva de amplificador de cuentos que implican que el riesgo de que los precios se eleven aún más. 
Los expertos pueden decir que los factores de suministro de corto plazo causaron los recientes aumentos de los precios, pero no obstante los precios creerán más en los cuentos alarmistas sobre el largo plazo. 
El cuento alarmista que se está esparciendo ahora tiene que ver con el mundo en desarrollo, particularmente China y la India, en donde el rápido crecimiento económico (y no las restricciones del Protocolo de Kyoto a las emisiones de gases) se ve como el creador de una insaciable demanda de petróleo. 
El supuesto de este cuento es que el petróleo mundial se acabará antes de lo que pensamos, mientras esos miles de millones de personas persiguen sus sueños de tener una casa grande y vehículos deportivos. 
¿Es esto plausible? 
Es cierto que China, la India y otros países emergentes se están desarrollando rápido. 
Pero los expertos encuentran dificultades para especificar las implicaciones que esto tiene en el largo plazo para el mercado energético. 
Hay demasiados factores que siguen en la oscuridad: la velocidad de crecimiento de la demanda energética de estos países, los descubrimientos de nuevas reservas de petróleo, los avances en tecnologías para ahorrar petróleo, y el reemplazo final del petróleo por otras fuentes de energía. 
Pero lo que importa para los precios del petróleo, ahora y en el futuro visible, es la percepción del cuento, no las ambigüedades que hay tras ella. 
Si existe la percepción de que los precios serán más altos en el futuro, tenderán a elevarse hoy. 
Así es como funciona el mercado. 
Si el común de la gente piensa que los precios del petróleo serán más altos en el futuro, los dueños de las reservas petroleras tenderán a posponer las costosas inversiones en exploración y expansión de la capacidad productiva, y pueden extraer crudo a un nivel por debajo de su capacidad. 
Preferirán vender su petróleo e invertir más tarde, cuando los precios sean más altos, restringiendo así el aumento de la oferta. 
Las expectativas se convierten en profecías autocumplidas, los precios del petróleo aumentan y nace una burbuja especulativa. 
Pero si los dueños de las reservas de petróleo piensan que los precios caerán en el corto plazo, tendrán un incentivo para explorar en búsqueda de reservas y ampliar la producción ahora, con el fin de vender tanto petróleo como sea posible antes de la baja. 
El aumento de la oferta resultante hace que los precios caigan, refuerza las expectativas de mayores bajas y produce el efecto inverso a una burbuja especulativa: un colapso en los precios. 
Todo esto puede parecer obvio, pero tendemos a no pensar en los precios del petróleo como algo que está determinado por las expectativas sobre los precios futuros. 
Por ejemplo, en enero de 1974, cuando comenzó la primera crisis del petróleo, los precios se duplicaron en apenas unos días. 
Se cree que la causa inmediata fue el fulminante éxito de Israel en la Guerra del Yom Kippur, que provocó las represalias de los productores árabes de petróleo en la forma de una drástica reducción de la producción. 
La segunda crisis, en 1979, se atribuye por lo general a las interrupciones del suministro desde el Golfo Pérsico tras la revolución islámica en Irán y el inicio subsiguiente de la guerra entre Irak e Irán. 
¿Por qué entonces los precios reales del petróleo, corregidos por la inflación, siguieron en los niveles de 1974 o por sobre ellos hasta 1986? 
Es probable que haya habido presiones especulativas que influenciaron las decisiones de la OPEC y de muchos otros. 
Aunque los cambios en la psicología del mercado son difíciles de entender, las preocupaciones generales que subyacen a estos episodios de exuberancia irracional son casi siempre bastante claras. 
Por ejemplo, en 1972 varios científicos del Instituto de Tecnología de Massachusetts, entre los que se encontraba el pionero de la informática Jay Forrester, publicaron The Limits to Growth . 
El libro provocó un debate internacional acerca de si el mundo pronto enfrentaría inmensos problemas económicos debido a la escasez de petróleo y otros recursos naturales, problemas que parecían estar presagiados por los cortes de la producción de la OPEC dieciocho meses después. 
La segunda crisis tuvo su precedente inmediato en el accidente del reactor nuclear de Three-Mile Island en Pennsylvania en marzo de 1979, el cual dio nuevas fuerzas al movimiento antinuclear. 
Con la energía nuclear (considerada como el principal baluarte tecnológico contra el agotamiento de las reservas mundiales de petróleo) repentinamente bajo sospecha, los precios del crudo se duplicaron nuevamente para fines de ese año. 
Después de 1979, decrecieron los temores acerca de los límites del crecimiento y la energía nuclear. 
Los precios del petróleo bajaron gradualmente y el mercado de valores comenzó el largo ascenso hacia su cima en el año 2000. 
Pero el actual aumento de los precios del petróleo demuestra que la gente todavía está ansiosa por abrazar cuentos sobre el "agotamiento del petróleo", esta vez con su foco en China y la India, incluso cuando es claro que los responsables son factores de corto plazo. 
De hecho, la Agencia Internacional de Energía hizo notar en septiembre que la relación usual entre los precios del petróleo y los niveles de inventario se había quebrado, y que los precios eran mucho más altos de lo que la mentada relación podía sugerir. 
El informe de la AIE considera a este distanciamiento como una evidencia de un "cambio estructural en el mercado". 
Pero el mismo patrón ocurrió tras las crisis del petróleo de 1973-4 y 1979-80, cuando los precios bajaron de sus puntos más altos, pero se mantuvieron bastante altos por años, generando una traba para el mercado de valores, el mercado de la vivienda y la economía mundial. 
Esperemos que los efectos del alza actual tengan una vida más corta. 
Pero no esperen de pie. 

¿Estamos trabajando hasta matarnos? 
El trabajo puede darle estructura y significado a la vida. 
Pero las condiciones laborales también pueden desencadenar o acelerar los síntomas de mala salud (física y mental) que repercuten en nuestra productividad y nuestra capacidad de ingreso, así como en nuestras relaciones sociales y familiares. 
De hecho hay un número alarmante de personas que parecen estar en riesgo. 
De la fuerza laboral de la UE, compuesta por 160 millones de personas, el 56% afirma que trabaja a velocidades muy rápidas, y el 60% sostiene que sus plazos de entrega son muy cortos. 
Más de la tercera parte no interviene en el orden de las labores y el 40% lleva a cabo tareas monótonas. 
Eso contribuye probablemente a una gran variedad de problemas de la salud: el 15% de la fuerza laboral se queja de dolores de cabeza, el 33% de dolores de espalda, el 23% de fatiga y el 23% de dolores de cuello y hombros, además de otras enfermedades, incluyendo algunas que ponen en peligro la vida. 
El estrés constante relacionado con el trabajo también es un determinante importante en desórdenes depresivos, la cuarta causa de enfermedades a nivel mundial. 
Se espera que en el 2020 ocupen el segundo lugar, superados sólo por las enfermedades cardíacas. 
En la UE, se calcula que el costo de esas y otras enfermedades mentales relacionadas es de 3-4% del PIB en promedio, y asciende a aproximadamente 265 mil millones de euros al año. 
Además, el estrés constante relacionado con el trabajo puede contribuir al "síndrome metabólico", un conjunto de mecanismos patogénicos que se caracterizan por una acumulación de grasa abdominal, una disminución en la sensibilidad a la insulina, aumento en los niveles de colesterol, y presión arterial elevada, todos los cuales tienen que ver con la aparición de enfermedades cardiacas y de la diabetes. 
Por supuesto que se puede sentir que las condiciones laborales son amenazantes cuando objetivamente no lo son, o algunos síntomas triviales se pueden interpretar como manifestaciones de enfermedades serias. 
Pero el estrés es preocupante precisamente porque las malas interpretaciones pueden complicar o dar como resultado una gran variedad de problemas de salud, incluyendo enfermedades cardiacas, infartos cerebrales, cáncer, enfermedades oseomusculares y gastrointestinales, ansiedad y depresión, accidentes y suicidios. 
En pocas palabras, el estrés consiste en un patrón de procesos que preparan al organismo humano para la actividad física en respuesta a exigencias e influencias que ponen a prueba su capacidad de adaptación. 
La activación de nuestro mecanismo de "luchar o huir" es una respuesta adaptativa apropiada cuando nos enfrentamos a una manada de lobos, pero no cuando tenemos que batallar para ajustarnos a cambios de turno, tareas monótonas y fragmentadas o clientes demasiado exigentes. 
Si es constante, el estrés es frecuentemente adverso a la adaptación y provoca enfermedades a la larga. 
Los caminos por los que el estrés lleva a la patología son muy diversos. 
Pueden ser emocionales (ansiedad, depresión, hipocondria y enajenación), cognitivos (pérdida de concentración o de la memoria, incapacidad para aprender cosas nuevas, ser creativo o tomar decisiones), conductuales (abuso de drogas, alcohol y tabaco, resistencia a buscar o aceptar tratamiento) o fisiológicos (disfunciones neuroendócrinas e inmunológicas). 
Para identificar, prevenir y contraatacar las causas y consecuencias del estrés relacionado con el trabajo, tenemos que vigilar el contenido del trabajo, las condiciones laborales, los términos de contratación, las relaciones sociales en el trabajo, la salud, el bienestar y la productividad. 
El primer paso es identificar la incidencia, frecuencia, severidad y tendencias del estrés relacionado con el trabajo y sus causas y consecuencias sobre la salud. 
¿Pueden contribuir a la mala salud relacionada con el estrés? 
¿Se pueden hacer cambios? 
¿Aceptarán los patrones y los trabajadores esos cambios? 
En los casos en que las respuestas sean afirmativas, se debe considerar un paquete integral de cambios institucionales. 
Esos cambios podrían incluir lo siguiente: 
Horarios de trabajo . 
Diseñar los horarios de forma que se eviten conflictos con exigencias o responsabilidades ajenas al trabajo. 
Participación-control . 
Permitir que los trabajadores participen en las decisiones o acciones que afectan su trabajo. 
Carga de trabajo . 
Asegurar que los trabajadores tengan tiempo suficiente para terminar sus tareas asignadas y permitirles recuperarse especialmente de labores físicas o mentales extenuantes. 
Contenido . 
Diseñar tareas que den significado, estímulo, un sentido de logro y oportunidades para utilizar habilidades. 
Responsabilidades . 
Definir claramente las responsabilidades. 
Ambiente social . 
Garantizar una atmósfera laboral libre de envidia, discriminación y acoso. 
Futuro . 
Evitar la amigüedad en cuestiones de seguridad laboral y desarrollo profesional; promover la capacitación permanente. 
Aunque puede ser que ocurra, los resultados a corto y largo plazo de esos cambios tal vez no siempre sean suficientes en la lucha contra el estrés relacionado con el trabajo. 
Por ello, es necesario evaluarlos en términos de aplicación y reacciones al estrés, la incidencia y frecuencia de la mala salud y la calidad y cantidad de los bienes o servicios. 
Muchas compañías a nivel mundial reconocen que para tener éxito es necesario satisfacer los tres elementos del desarrollo sustentable: el financiero, el ambiental y el social. 
El no hacerlo provoca, a la larga, debilidades institucionales serias, debido a la pérdida de credibilidad entre empleados, accionistas, clientes y comunidades. 
Esto tiene muchas implicaciones para las relaciones con los empleados. 
Asegurar a largo plazo el crecimiento económico y la cohesión social exige un compromiso con la salud y la seguridad, un mejor equilibrio entre el trabajo, la familia y el tiempo libre, el aprendizaje permanente, una mayor diversidad de la fuerza laboral, salarios iguales para hombres y mujeres y perspectivas de desarrollo profesional, y esquemas de participación de utilidades y acciones. 
Estas prácticas pueden tener un impacto positivo en las utilidades a través de una mayor productividad, una menor rotación del personal, una mejor adaptación a los cambios, más innovación y una producción mejor y más confiable. 
En efecto, las empresas frecuentemente buscan ir más allá de los requerimientos legales mínimos: el respeto de los pares y la buena reputación como patrón son activos vendibles. 
El reto para la ciencia es averiguar qué hacer, para quién y cómo. 
El reto para los trabajadores, patrones, gobiernos y comunidades es convertir lo que sabemos ahora en programas coordinados y sustentables. 

 

Las raíces de la crisis sorpresa en Argentina 
NUEVA YORK – La crisis cambiaria que sufrió Argentina el mes pasado tomó a muchos por sorpresa. 
En realidad, a partir de diciembre de 2015, el gobierno argentino hizo una serie de apuestas arriesgadas que aumentaron la vulnerabilidad del país, pero no estaba claro cuándo llegaría el día de la prueba para la economía argentina. 
Cuando llegó, Argentina no superó el examen. 
Cuando a fines de 2015 el presidente Mauricio Macri asumió el cargo, Argentina tenía una serie de desequilibrios macroeconómicos que resolver. 
Las primeras medidas incluyeron la eliminación de controles cambiarios y de capitales y la reducción de retenciones (impuestos) a las exportaciones de materias primas. 
Además, el país recuperó el acceso a los mercados financieros internacionales, tras alcanzar un acuerdo con los “fondos buitres” en relación con una disputa por deudas que duró más de una década. 
El gobierno adoptó una nueva estrategia macroeconómica basada en dos pilares: reducción gradual del déficit fiscal primario, y un ambicioso régimen de metas de inflación que presuntamente debía limitar el aumento de precios a una tasa de un solo dígito en sólo tres años. 
Los mercados aplaudieron. 
La visión predominante, que el gobierno de Argentina promovió con entusiasmo, era que el país había hecho lo necesario para alcanzar un crecimiento económico más veloz en forma sostenible. 
Se suponía que a continuación habría un flujo de inversión extranjera directa. 
Pero ese flujo no se produjo. 
En vez de eso, Argentina sufrió estanflación en 2016, seguida por una recuperación basada en endeudamiento en 2017. 
Eso llevó a un veloz aumento de las importaciones que no fue de la mano de un incremento proporcional de las exportaciones, lo que acrecentó el déficit de cuenta corriente al 4,6% del PIB y sembró dudas sobre las virtudes de la nueva estrategia. 
Entonces, hace unas semanas, los mercados dejaron de aplaudir, las expectativas empeoraron y los capitales huyeron. 
Sólo en las tres primeras semanas de mayo, el peso se devaluó 19% en relación con el dólar estadounidense. 
Contra las esperanzas de Macri, sus reformas atrajeron más que nada capital de cartera a corto plazo e inversiones en bonos, en moneda extranjera y nacional, en vez de inversión extranjera directa. 
El banco central de Argentina tiene una cuota importante de responsabilidad: pese a que su estrategia resultó en gran medida ineficaz para reducir la inflación al nivel deseado (la tasa anual todavía ronda el 25%), los altos tipos de interés alentaron el ingreso de capital especulativo, lo que agravó los desequilibrios externos y aumentó la vulnerabilidad de Argentina a shocks externos. 
Dentro de su estrategia de metas de inflación, el banco central esterilizó una parte importante del crecimiento de la base monetaria vendiendo “letras del banco central” (LEBAC). 
Es decir que en la práctica, el sector público viene financiando con emisión de deuda a corto plazo del banco central la mayor parte del considerable déficit fiscal primario (4,2% y 3,83% del PIB en 2016 y 2017, respectivamente). 
El volumen emitido de LEBAC es inmenso, y creció un 345% desde diciembre de 2015. 
Dicho crecimiento podría ser sostenible si se hubieran validado las primeras expectativas respecto de las perspectivas de Argentina. 
Es evidente que había un dilema. 
Una esterilización menos decidida habría limitado el crecimiento de la deuda del banco central (cuyo peligro ahora se hizo visible) y evitado una presión alcista sobre el tipo de cambio; pero también hubiera llevado a más inflación. 
Sin embargo, hubiera sido más prudente tratar de reducir la inflación y el déficit fiscal a velocidades similares. 
Al fin y al cabo, las decisiones de política macroeconómica no deben tomarse sobre la base del supuesto más optimista cuando el costo de que no se cumplan las expectativas es grande. 
La crisis cambiaria reveló finalmente las vulnerabilidades de Argentina. 
A futuro, el país estará expuesto a diversas fuentes de riesgo. 
En primer lugar, el stock remanente de LEBAC sigue siendo grande, y cada vez que venza una fracción significativa de esa deuda, Argentina estará a merced del humor de los mercados financieros. 
Esto aumentará las expectativas de volatilidad cambiaria, lo cual puede crear oportunidades para inversiones financieras especulativas, pero desalentará las inversiones en la economía real. 
En segundo lugar, como la deuda en moneda extranjera del sector público es mucho mayor que hace dos años, el incremento del riesgo cambiario también pondrá en duda la sostenibilidad de la deuda pública. 
Para evaluar hacia dónde va Argentina después de la crisis hay que señalar varios elementos destacados de la respuesta al episodio. 
En primer lugar, el banco central perdió en sólo un mes el 10% del total de reservas de moneda extranjera. 
En segundo lugar, subió la tasa nominal anual que se paga por las LEBAC a 40% (la mayor del mundo), una jugada que plantea el riesgo de un crecimiento insostenible de la deuda del banco central. 
En tercer lugar (y es lo que más perturba a los argentinos), Macri anunció el inicio de negociaciones con el Fondo Monetario Internacional para la obtención de un crédito stand-by. 
De modo que si en los próximos años el sector público de Argentina enfrentara una crisis de deuda, el país tendría que someterse a la tutela del FMI (que es un acreedor en sí mismo, pero también una institución dominada por acreedores internacionales). 
En ese punto, las condiciones que el FMI suele imponer a cambio de financiación podrían provocar serios daños. 
Lo más preocupante es que se reafirmó la estrategia de metas de inflación que agravó los desequilibrios externos de Argentina. 
No sería raro que en 2019 comience un nuevo ciclo de apreciación del tipo de cambio real, lo cual sería buena noticia para Macri (el año entrante hay elección presidencial) pero traería malos presagios para el futuro de Argentina. 
En definitiva, como hasta ahora la estrategia de Macri para llevar la economía de Argentina a un sendero de crecimiento sostenido fracasó y aumentó la dependencia respecto de los acreedores internacionales, el gobierno de Macri todavía enfrenta el desafío de evitar una crisis de deuda. 
La estrategia de reducción gradual del déficit fiscal primario debe mantenerse, para proteger la actividad económica y rectificar las vulnerabilidades. 
Pero se necesita un cambio de política monetaria para salvar a Argentina de un aumento de desequilibrios externos que afectan la sostenibilidad de la deuda externa pública. 
Eso implica reconocer finalmente que intentar reducir la inflación mucho más rápido que el déficit fiscal conlleva altos riesgos. 
El sendero de la prudencia también demanda una reducción gradual del stock de LEBAC, y reconocer que una mayor presión inflacionaria en el corto plazo es el precio de minimizar el riesgo de más desequilibrios externos y mayores devaluaciones en el futuro. 
Seguir reduciendo las retenciones a las exportaciones de soja, como anunció el gobierno de Macri, sería sin duda un error, ya que aumentaría el déficit y beneficiaría a un sector que ya obtiene rentas. 
Un cambio de políticas macroeconómicas no es condición suficiente pero sí necesaria para que Argentina ingrese a un sendero de desarrollo económico inclusivo y sostenido. 
Al comienzo del gobierno de Macri, hubo advertencias de que había elegido una estrategia muy arriesgada. 
Por desgracia, fueron ignoradas. 
La estrategia que recomendamos también tiene sus riesgos, pero estamos convencidos de que ofrece un camino viable y más prudente. 

Promesa y peligro para la presidencia argentina del G20 
WASHINGTON, DC – Es junio de 2016 y las cosas parecen estar yendo bien para el presidente argentino, Mauricio Macri. 
Acaban de aprobar que la Argentina ejerza la presidencia del G20 en 2018. 
La carrera presidencial estadounidense se está calentando, pero todo indica que es casi seguro que Hillary Clinton va a ganar la nominación demócrata y se encaminará hacia la victoria en noviembre. 
Macri se siente optimista de poder promover su agenda internacional con un aliado de ideas afines. 
Pasemos rápido al día de hoy. 
Macri se debe de estar retorciendo las manos frente a un contexto internacional que es mucho más desafiante de lo que probablemente anticipó. 
Aun así, no todo está perdido para la inminente presidencia argentina del G20. 
Sin duda, enfrentar al presidente norteamericano, Donald Trump, y su agenda de "Estados Unidos primero" no será tarea fácil. 
En la Cumbre del G20 en Hamburgo el mes pasado, Trump ya se las ingenió para aislarse de los otros 19 líderes, incluido Macri, al mantenerse firme en su decisión de retirarse del acuerdo climático de París -un acuerdo que prácticamente toda la comunidad internacional considera irreversible. 
De la misma manera, Trump ha exigido la renegociación del Tratado de Libre Comercio de América del Norte (TLCAN). 
Es poco probable que ese proceso, que comienza este mes, se resuelva rápidamente y, si se lo maneja con torpeza, podría alterar las relaciones de Estados Unidos con los miembros del G20 México y Canadá. 
Es más, Trump no es el único factor fuera del control de Macri que puede afectar su capacidad para manejar la presidencia del G20. 
Existe otra posibilidad concreta de que las negociaciones por el Brexit no se completen para la fecha límite, lo que conducirá a un escenario de "no acuerdo" que genera una sacudida económica seria para Gran Bretaña y posiblemente para la Europa continental. 
De la misma manera, los muchos conflictos en Oriente Medio, los desastres humanitarios que se desarrollan en África y el deterioro de la situación en Venezuela podrían tener consecuencias desestabilizadoras mucho más allá de las fronteras nacionales. 
Las elecciones inminentes en países miembro del G20 en América Latina son otra causa de incertidumbre. 
En la Argentina van a tener lugar elecciones legislativas en octubre de este año y México y Brasil tendrán elecciones presidenciales el año próximo, donde se espera que a los candidatos populistas les vaya bien. 
¿Qué puede hacer entonces Macri para maximizar las posibilidades para la Argentina de una presidencia exitosa del G20? 
En lo que concierne a Trump, tal vez intente capitalizar su amistad, que es anterior a sus carreras políticas. 
Sin embargo, esta relación conlleva algunos riesgos, debido a los interrogantes sobre las relaciones comerciales de Trump en la Argentina. 
Más prometedor es el hecho de que Macri puede y debería trabajar estrechamente con grupos de la sociedad civil y activistas para garantizar espacio suficiente para la participación. 
En Hamburgo, los enfrentamientos violentos con los manifestantes dejaron cerca de 200 policías heridos y compañías de seguro alemanas con una factura de 12 millones de euros (14,2 millones de dólares). 
La Unidad G20 argentina debe admitir la posibilidad de conflicto, especialmente si se considera lo impopulares que son algunas de las medidas de austeridad del gobierno, que ya han derivado en protestas masivas. 
En términos más generales, la presidencia argentina del G20 sigue siendo una oportunidad importante para promover la agenda de política exterior de Macri, que hace hincapié en la cooperación internacional. 
Con el presidente de México, Enrique Peña Nieto, en su último año en el poder y el presidente brasileño, Michel Temer, sacudido por los escándalos, Macri tal vez aspire a posicionar a la Argentina como el líder regional que lleva las perspectivas latinoamericanas al G20. 
Este liderazgo le podría permitir a Macri rejuvenecer el aquejado bloque del Mercosur, que incluye a varios países latinoamericanos, y podría respaldar los esfuerzos nacionales por reducir la pobreza a través de un mayor comercio e inversión. 
Este esfuerzo -y la agenda más amplia del G20 de la Argentina- recibirían un impulso adicional si las negociaciones sobre un acuerdo comercial entre la Unión Europea y el Mercosur se concluyen de manera exitosa en diciembre. 
La Argentina también está bien ubicada para utilizar su presidencia del G20 para desarrollar el plan climático y energético acordado por el G19 (sin Estados Unidos). 
Macri ha declarado a 2017 como el "año de la energía renovable" y se comprometió a que la Argentina satisfaga el 20% de su demanda de electricidad con energía renovable en 2025. 
Es más, el gobierno argentino ahora participa en la Coalición de Gran Ambición, que fue instrumental para garantizar el acuerdo climático de París en 2015. 
Este grupo informal, conformado por países que van desde Alemania y Brasil hasta las Islas Marshall, declaró su compromiso "firme" con el acuerdo. 
Y la Argentina fue el primer país en presentar un plan de cambio climático nacional más ambicioso como parte del acuerdo de París. 
Macri debería sacar ventaja de la credibilidad que confieren estas medidas -que, por supuesto, deben ser ratificadas por el progreso en cuanto a las metas de energía renovable y de reducción de la deforestación de Argentina -para alentar a otros países a revisar sus promesas. 
El momento no podría ser más oportuno. 
Como el actual conjunto de promesas es inadecuado para limitar el ascenso de la temperatura global al objetivo del acuerdo de París de "muy por debajo de dos grados Celsius", las Naciones Unidas llevarán a cabo un diálogo especial en 2018 para alentar a los países a presentar compromisos más ambiciosos antes de 2020. 
La Argentina también podría vincular sus metas del G20 en materia de empleos y tecnología con el objetivo de desarrollar una economía de bajo consumo de carbono. 
Un componente importante de cualquier esfuerzo por combinar estas agendas es la concreción de la estrategia de desarrollo de bajas emisiones de largo plazo de la Argentina antes de la cumbre del G20 de 2018. 
Después de todo, el progreso en este tipo de estrategias -parte del acuerdo de París- envía una fuerte señal a los inversores que buscan mitigar los riesgos relacionados con el clima y sacar provecho de nuevas oportunidades en renovables, vehículos eléctricos y baterías. 
La volatilidad global sin duda afectará la presidencia argentina del G20. 
Pero también lo harán las propias acciones de la Argentina. 
Para maximizar las posibilidades de una presidencia exitosa, Macri debería concentrarse en trabajar estrechamente con los aliados europeos y latinoamericanos de la Argentina, reforzando a la vez la credibilidad de su gobierno en cuestiones que son críticas para todos. 


Argentina se Recupera 
Ya pueden verse los primeros signos de la recuperación de Argentina. 
Para muchas personas, lo que pasó y lo que está pasando allá parece un misterio. 
Abandonar la "convertibilidad", es decir, un sistema de tasa de cambio fija, suponía ser un desastre, y lo fue. 
La producción cayó y el desempleo se incrementó dramáticamente. 
El temor a tales costos, en combinación con los paquetes de rescate del FMI, impidieron que Argentina abandonara su junta monetaria incluso mucho tiempo después de que estuviese claro que el sistema era insostenible. 
Esta necedad empeoró todo cuando las cosas tocaron fondo. 
Pero lo que mantuvo a los argentinos casados con un sistema que no podía funcionar fue principalmente el miedo a la hiperinflación. 
Durante mi visita a Buenos Aires, las personas a las que pregunté por qué Argentina insistía en tal locura económica me dieron siempre la misma respuesta: "Sí, cuando Brasil dejó su indexación su inflación se mantuvo moderada; pero Brasil es Brasil, y esto es Argentina". 
La falta de confianza que la gente de Argentina tenía en sus instituciones y en su habilidad para arreglárselas sin los grilletes de la convertibilidad era casi una cuestión de orgullo. 
La temida hiperinflación no se ha materializado hasta ahora. 
Sin duda, la inflación normal asociada con los fuertes incrementos que siempre sufren los precios de las importaciones después de las devaluaciones severas sí ha estado presente, pero más que generar una espiral de alzas de precios, las tasas de inflación parecen abatirse. 
Aparentemente, Argentina está preparada para ser incluída en la larga lista de países -Brasil, Corea, Rusia, Tailandia e Indonesia- que enfrentaron las devaluaciones sin una inflación aplastante. 
Para un economista, la recuperación de Argentina no es una sorpresa. 
La devaluación incita varias fuerzas restauradoras. 
Las exportaciones son más baratas y las ganancias de las exportaciones (medidas en pesos) se incrementan dramáticamente. 
Las industrias relacionadas con el turismo están en apogeo. 
La sustitución de importaciones es evidente: una tienda de ropa que el año pasado vendía sólo artículos importados, ahora vende sólo bienes producidos en el país. 
Como sucedió en Asia del este después de la crisis sufrida en 1998, lo que inhibe a las fuerzas restauradoras es la falta de crédito. 
El hecho de que los bancos estuvieran en manos de extranjeros suponía garantizar su estabilidad; se esperaba que los bancos extranjeros vendrían al rescate de sus subsidiarias argentinas cuando éstas necesitaran dinero. 
Los depósitos en las sucursales de bancos estadounidenses en Buenos Aires suponían estar tan seguros como los depósitos en Miami. 
Por desgracia, los cuentahabientes descubrieron que no era así. 
Por otro lado, los bancos extranjeros siempre se quedaron cortos cuando se trataba de asegurar un suministro adecuado de crédito para las firmas pequeñas y medianas de Argentina. 
Esa falta de crédito sofocó el crecimiento, lo que contribuyó a las angustias económicas del país; y ahora el crédito es virtualmente inexistente. 
No cabe duda de que algunos bancos locales siguen proveyendo crédito, pero éste debe expandirse si ha de sostenerse la recuperación, ya sea creando nuevas instituciones financieras o ampliando las ya existentes. 
En este renglón las cooperativas de crédito podrían ser particularmente importantes, dada la aparente falta de confianza en el sector de banca tradicional. 
Revivir el crédito comercial también es urgente; la importancia de esto fue reconocida hace tiempo durante la crisis de Asia del este, cuando Japón, como un gesto de buena voluntad vecinal, proveyó $30 mil millones a través de la iniciativa Miyazawa, de los cuales gran parte fueron utilizados para financiar el crédito comercial y ayudar a reavivar la economía. 
La cuestión es simple: los verdaderos recursos de Argentina, es decir, su gente, con su enorme talento y habilidades, su tierra fértil, sus bienes de capital, están todavía ahí. 
Lo que la economía necesita es una reactivación y las políticas gubernamentales deben enfocarse en esa tarea. 
Si el sector privado no puede incrementar la disponibilidad del crédito por sí solo y no hay algún buen vecino que se ofrezca a ayudar, como lo hizo Japón en Asia del este, el gobierno debe asumir un papel más activo y reestructurar las instituciones crediticias existentes, así como crear nuevas. 
¿Generará niveles peligrosos de inflación la participación del gobierno en el suministro de crédito? 
Dirigir el crédito para así incrementar el suministro de bienes no tiene por qué ser una actividad inflacionaria; al contrario, un mayor suministro de bienes producidos en el país podría ser un instrumento efectivo para combatir la inflación. 
Un sistema contable apropiado, es decir, separar los gastos utilizados para recapitalizar a los bancos de los gastos ordinarios como los necesarios para mantener los hospitales y las escuelas en funcionamiento, dejaría en claro que tales gastos no son en sí mismos inflacionarios. 
Sólo la expansión del crédito que tales gastos permiten podría ser inflacionaria. 
En una economía que tiene serios problemas, una subutilización de recursos y una masiva falta de crédito, una modesta expansión del crédito de hecho no llevaría a una alta inflación. 
Centrar toda la atención en la reactivación es prueba de por qué enfocarse en los créditos del FMI es una mala idea. 
Los créditos del FMI servirán para pagar las deudas con el FMI, no para reactivar la economía. 
Supuestamente, el crédito del FMI "restaurará la confianza" en la economía, pero si es así o no depende de las condiciones que sean impuestas. 
Si el FMI impone una contracción fiscal o una estrategia mal diseñada para la reestructuración del sector financiero (como hizo en Indonesia), entonces la economía se debilitará y esto llevará a una mayor erosión de la confianza. 
Si, por otro lado, el crédito del FMI se obtiene bajo términos razonables, será una contribución positiva. 
Pero no será una panacea. 
Sin duda, el crédito del FMI servirá poco para enfrentar las cuestiones económicas clave, excepto en la medida en que libere dinero de otras fuentes internacionales de forma que tales fondos sean utilizados para reactivar la economía. 
Lo que la comunidad internacional puede hacer para ayudar a Argentina es abrir sus puertas a los bienes argentinos, tomando la retórica del comercio libre seriamente y reconociendo que el comercio puede ser un instrumento importante no sólo para lograr el crecimiento a largo plazo, sino también para alcanzar la recuperación económica. 
Las exportaciones ayudarán a reactivar la economía argentina, mientras que los consumidores de Europa y América se beneficiarán con bienes de alta calidad vendidos a bajos precios. 
Esta es una manera de hacer que la globalización funcione en favor de aquellos que necesitan apoyo. 

El Big Bang económico de la Argentina 
FRÁNCFORT – La semana pasada, el gobierno de Mauricio Macri, el recientemente electo presidente argentino, lanzó un plan audaz para revitalizar una economía herida y atormentada, aquejada por un alto nivel de inflación. 
En un momento de condiciones de crisis desalentadoras, no deberíamos subestimar la importancia de este paso no sólo para la Argentina, sino también para otros países, cuyos líderes buscan atentamente pistas sobre cómo lidiar con sus propias aflicciones económicas. 
Gracias a años de mala gestión económica, la economía de Argentina ha venido teniendo un mal desempeño desde hace décadas. 
Los gobiernos anteriores intentaron no hacer elecciones difíciles en materia de políticas y complicaron cuestiones fundamentales implementando controles ineficientes que distribuyeron recursos de manera extremadamente errónea y minaron la capacidad de la Argentina de generar las ganancias de divisas necesarias para cubrir su factura por importaciones, lo que resultó en una escasez doméstica. 
La reciente caída de los precios de las materias primas ha exacerbado la situación, mermando el poco dinamismo de crecimiento que había dejado la economía y, a la vez, alimentando la inflación, profundizando la pobreza y propagando la inseguridad económica y la inestabilidad financiera. 
En teoría, los gobiernos en este tipo de situaciones tienen cinco opciones básicas para contener las condiciones de crisis, a la espera de que los efectos de las medidas revigoricen el crecimiento y los motores de crecimiento. 
· Dilapidar las reservas financieras y la riqueza que se acumularon cuando a la economía le iba mejor. 
· Endeudarse con prestadores extranjeros y domésticos. 
· Recortar el gasto público de manera directa, a la vez que se crean incentivos para inducir un menor gasto del sector privado. 
· Generar ingresos a través de impuestos y tarifas más elevados, y ganar más en el exterior. 
· Utilizar el mecanismo de precios para acelerar los ajustes en toda la economía, así como en las interacciones comerciales y financieras con otros países. 
Mediante un diseño y una secuencia cuidadosos, estas cinco medidas pueden ayudar no sólo a lidiar con los problemas económicos y financieros inmediatos, sino también a crear las condiciones para un mayor crecimiento, una creación de empleo y una estabilidad financiera en el más largo plazo. 
De esta manera, pueden contener la propagación de las penurias económicas entre la población, proteger a los segmentos más vulnerables y poner a las generaciones futuras en una mejor posición. 
En la práctica, sin embargo, los gobiernos suelen enfrentar complicaciones que minan la implementación efectiva de estas medidas. 
Si los responsables de las políticas no son cuidadosos, hay dos problemas, en particular, que pueden potenciarse mutuamente y, llegado el caso, empujar a la economía al precipicio. 
El primer problema surge cuando existen factores específicos, reales o percibidos, que bloquean algunas opciones del menú de ajuste. 
Algunas medidas tal vez ya se hayan agotado: al país quizá no le queden reservas ni riqueza a las cuales echar mano y puede haber una escasez de prestadores con ganas de prestar. 
Otras medidas, como el ajuste fiscal, se deben implementar con sumo cuidado, para evitar torpedear el objetivo de crecimiento. 
El segundo problema es la elección del momento oportuno. Los gobiernos deben esforzarse en asegurar que las medidas entren en vigencia en la secuencia correcta. 
Una implementación efectiva requiere entender las características esenciales de las interacciones económicas y financieras, incluyendo no sólo los efectos de retroalimentación sino también los aspectos conductuales de las respuestas del sector privado. 
Y todo esto se debe hacer de manera íntimamente coordinada con la implementación de reformas del lado de la oferta que prometan un crecimiento robusto, durable e inclusivo. 
Aquí es donde la estrategia del gobierno de Macri es una excepción histórica. 
Macri asumió la presidencia con un estallido, lanzando un plan audaz –y altamente riesgoso- que coloca en el centro de la escena una liberalización de precios agresiva y la eliminación de controles cuantitativos, previo a las cinco medidas que se relacionan con la gestión de la demanda y la asistencia financiera. 
Se eliminaron la mayoría de los impuestos a las exportaciones y los controles cambiarios, se recortaron los impuestos a las ganancias y se liberó el tipo de cambio, lo que permitió una depreciación inmediata del peso del 30%. 
Históricamente, pocos gobiernos han implementado este tipo de secuencia, mucho menos con semejante fervor. Por cierto, la mayoría de los gobiernos dudaron, especialmente en lo que concierne a una liberalización plena de la moneda. 
Cuando los gobiernos tomaron medidas similares, normalmente lo hicieron después de –o por lo menos junto con- la provisión de inyecciones financieras y esfuerzos por restringir la demanda. 
La razón es clara: al tomarse tiempo para preparar la escena para la liberalización, los gobiernos esperaban limitar el salto inicial de la inflación de precios, evitando así una espiral de los precios salariales y frenando una fuga de capital. 
Temían que, de surgir estos problemas, echarían por tierra las medidas de reforma y erosionarían el respaldo público necesario para seguir adelante. 
Para reanimar la economía argentina de una manera duradera e inclusiva, el gobierno de Macri necesita actuar con celeridad para movilizar una asistencia financiera externa considerable, generar recursos domésticos adicionales e implementar reformas estructurales profundas. 
Si lo hace, la estrategia económica audaz de la Argentina se convertirá en un modelo para otros países, tanto ahora como en el futuro. 
Pero si la estrategia fracasa –ya sea por una secuencia incorrecta o porque crece la insatisfacción popular- otros países dudarán aún más a la hora de levantar los controles y liberalizar plenamente sus monedas. 

El decepcionante primer año de Macri en Argentina 
NUEVA YORK – La economía argentina atraviesa por dificultades. 
El año pasado, el país sufrió una estanflación, con una caída del PIB del 2,3% y una inflación que se acercaba al 40%. 
Aumentó la pobreza y la desigualdad; aumentó el desempleo; y, la deuda externa creció – y continúa creciendo – a un ritmo alarmante. 
Para el presidente Mauricio Macri fue un descorazonador primer año en el cargo, por decir lo menos. 
Sin duda, Macri se enfrentó a un desafío de enormes proporciones cuando asumió el cargo en diciembre del año 2015. 
La economía ya estaba en un camino insostenible, debido a las políticas macroeconómicas inconsistentes que había seguido su predecesora, Cristina Fernández de Kirchner. 
Esas políticas llevaron a desequilibrios que erosionaron la competitividad de la economía y las reservas de divisas, empujando al país hacia una crisis de la balanza de pagos. 
Pero Macri también fue tras la aplicación de un enfoque de política macroeconómica defectuoso. 
Su administración tenía que abordar los desequilibrios fiscales y externos, sin echar por la borda los progresos en inclusión social realizados a lo largo de la década anterior. 
Su enfoque, que se basa en cuatro pilares clave, no logró lo antedicho. 
En primer lugar, el gobierno de Macri abolió los controles cambiarios y llevó a Argentina a un régimen de moneda flotante, con lo que se permitió que el peso argentino se deprecie en un 60% frente al dólar estadounidense en el año 2016. 
En segundo lugar, el gobierno de Macri redujo los impuestos a las exportaciones de los productos básicos, mismos que habían sido importantes para el gobierno de Kirchner, y eliminó una serie de controles de importación. 
En tercer lugar, el Banco Central de la República Argentina anunció que seguiría un régimen de metas de inflación, en lugar de seguir dependiendo principalmente del señoreaje para financiar el déficit fiscal. 
Y, por último, el gobierno de Macri llegó a un acuerdo con los denominados fondos buitres y otros acreedores que durante más de una década habían bloqueado el acceso del país a los mercados de crédito internacionales. 
Una vez que se arribó al acuerdo, Argentina fue tras nuevos y masivos préstamos externos, con la emisión de deuda más grande del mundo emergente, con el propósito de ayudar a resolver su considerable déficit fiscal. 
En aras de reducir sus costos de endeudamiento, las autoridades emitieron la nueva deuda bajo la ley de Nueva York, a pesar de la costosa batalla que el país acababa de perder precisamente porque se había prestado bajo ese mismo marco jurídico. 
El enfoque de política macroeconómica de Macri – que también incluyó el aumento de los precios de los servicios públicos congelados por el gobierno anterior y la implementación de un programa de amnistía fiscal que proporcionó al gobierno más ingresos fiscales – se basó en varios supuestos controvertidos. 
Sobre todo, se suponía que el cambio radical en el curso de la política debía establecer las condiciones para un crecimiento dinámico. 
Se suponía que la depreciación de la moneda se ocuparía de los desequilibrios externos al fomentar, con la ayuda de impuestos a la exportación más bajos, el aumento de la producción de bienes transables. 
El acuerdo con los fondos buitre debía reducir el costo de financiamiento y aumentar la confianza de los inversores, de tal modo que se pueda atraer la entrada de flujos de inversión extranjera directa (IED). 
Se suponía que un crecimiento liderado por las inversiones ayudaría a toda la economía. 
Estos supuestos no fueron comprobados como ciertos. 
Contrariamente a las expectativas del gobierno, la depreciación del peso tuvo un gran impacto en los precios al consumidor – tal como los críticos habían advertido. 
Esto redujo el poder adquisitivo de los hogares y debilitó la demanda agregada, al mismo tiempo que disminuyó el impacto global de la devaluación sobre la competitividad externa del país. 
Tampoco hay muchas posibilidades de que el nuevo enfoque del banco central con respecto a la inflación vaya a ayudar a la situación, debido a que debilitará la actividad económica y exacerbará el sufrimiento por el que atraviesan los más vulnerables, para quienes el desempleo puede acarrear peores consecuencias que los precios en aumento. 
Además, el déficit fiscal de la Argentina se ha incrementado por la caída de los ingresos generada por la recesión. 
Y, no entraron flujos significativos de inversión extranjera directa debido a que, tal como los críticos de Macri habían advertido, la incertidumbre que rodeaba a sus políticas desalentó las inversiones. 
El Gobierno hizo una cosa bien: dio un nuevo inicio al Instituto Nacional de Estadística y Censos, que había perdido credibilidad después de las intervenciones por la anterior administración. 
Pero la situación general sigue siendo sombría. 
Al final del primer año de mandato de Macri, Argentina enfrentaba los mismos desequilibrios macroeconómicos que tuvo que enfrentar cuando asumió el cargo, pero con un endeudamiento externo significativamente más alto. 
Además, la ira popular está llegando a un punto álgido, debido a que, en los hechos, las políticas de Macri hicieron que la redistribución de la riqueza ya no llegara a los trabajadores. 
Las manifestaciones de protesta abundan, incluso causaron que el retraso del primer día de clases del calendario escolar. 
El 6 de abril, el gobierno enfrentó su primera huelga general en todo el país. 
Tal y como están las cosas, las perspectivas de la Argentina son inciertas. 
El endeudamiento externo se está convirtiendo en un problema serio – uno que es probable que se intensifique, ya que los incrementos en las tasas de interés por parte de la Reserva Federal de los Estados Unidos elevan los costos de la reestructuración de las deudas. 
Las dinámicas macroeconómicas inestables están reproduciendo los mismos desequilibrios anteriores. 
Por ejemplo, las entradas de capital asociadas con el endeudamiento externo ejercen presión al alza sobre el peso, amenazando a sectores que son importantes para la creación de empleo. 
En el período previo a las elecciones legislativas de este año, el gobierno de Macri podría tratar de estimular la actividad económica asumiendo más deuda. 
Pero una recuperación basada en endeudamiento sería de corta duración y sembraría semillas de problemas de deuda más agudos que se cosecharían en el futuro. 
Para escapar de su perversa dinámica de endeudamiento, Argentina debe reducir su déficit fiscal. 
Sin embargo, sólo puede hacerlo en el contexto de una recuperación sostenible e inclusiva de la actividad económica – y, eso requiere de una economía más competitiva. 
En las condiciones actuales, tratar de resolver el problema mediante una contracción fiscal simplemente agravaría la recesión. 
El gobierno de Macri debería estar trabajando en el desarrollo de una estrategia macroeconómica a largo plazo basada en supuestos creíbles, no polémicos. 
Sin una corrección sustancial a medio trayecto, Argentina se embarcará en un camino de deuda desestabilizadora que no conduce hacia ningún buen lugar. 


Un juicio justo para la deuda soberana 
NUEVA YORK – En julio pasado, cuando el juez federal de Estados Unidos Thomas Griesa dictaminó que Argentina tenía que pagar el total, sin ningún descuento, a los llamados fondos buitres, que habían comprado su deuda soberana a precios extremadamente bajos, el país se vio obligado a suspender sus pagos, es decir a entrar en una “moratoria a la Griesa”. 
La decisión tuvo repercusiones a lo largo y ancho, afectando a los bonos emitidos en distintas jurisdicciones, lo que sugiere que los tribunales estadounidenses tuviesen dominio sobre contratos celebrados en otros países. 
Desde aquel momento, abogados y economistas han tratado de desentrañar las desconcertantes implicaciones de la decisión de Griesa. 
¿Se extiende realmente la autoridad de los tribunales de Estados Unidos más allá de las fronteras estadounidenses? 
Ahora, un tribunal del Reino Unido por fin ha arrojado algo de luz sobre este problema, dicho tribunal dictaminó que los pagos de intereses que debe realizar la Argentina sobre los bonos emitidos de conformidad con la legislación del Reino Unido se encuentran bajo la autoridad de la legislación británica, y no bajo la autoridad de las resoluciones judiciales estadounidenses. 
La decisión – un bienvenido descanso de una serie de decisiones de jueces estadounidenses que no parecen entender las complejidades de los mercados financieros mundiales – transmite algunos mensajes importantes. 
En primer lugar, el hecho de que las negociaciones de la deuda argentina fueron tramitadas bajo la supremacía de un tribunal estadounidense – que luego fue contradicha por un tribunal británico – es un claro recordatorio de que las soluciones a las crisis de la deuda soberana que se fundamentan en el mercado tienen una alta probabilidad de causar caos. 
Antes de que sobrevenga la moratoria a la Griesa, con frecuencia se asumía erróneamente que las soluciones a los problemas de repago de las deudas soberanas podrían alcanzarse a través de negociaciones descentralizadas, sin tener un marco legal sólido. 
Incluso después de la mencionada moratoria, la comunidad financiera y el Fondo Monetario Internacional esperaban establecer un poco de orden en los mercados de bonos soberanos simplemente al hacer ajustes en los contratos de deuda, en particular en los términos de las llamadas cláusulas de acción colectiva (que hacen que una propuesta de reestructuración aprobada por un súper mayoría sea vinculante para todos los acreedores). 
Sin embargo, modificaciones simples como ser enmiendas contractuales no lograrán que se superen las deficiencias del sistema. 
Debido a que existen múltiples deudas en distintas jurisdicciones, mismas que están sujetas a un raudal de leyes, que en ocasiones son contradictorias entre sí, tener una fórmula básica para la adición de los votos de los acreedores – que es el abordaje promovido por los partidarios de un enfoque basado en el mercado – haría poco por resolver problemas de negociación complicados. 
Dicha fórmula básica tampoco establecería los tipos de cambio a utilizarse para valorar la deuda emitida en distintas monedas. 
Si se dejan estos problemas para que sean los mercados los que los aborden, será el poder de negociación puro, y no los criterios de eficiencia o equidad, el que determinará las soluciones. 
Las consecuencias de estas deficiencias no son meros inconvenientes. 
Los retrasos en la conclusión de las reestructuraciones de las deudas pueden hacer que las recesiones económicas sean más profundas y persistentes, tal como el caso de Grecia ilustra. 
Esto nos lleva a la segunda lección de la sentencia británica. 
Ya que lo que está en juego es de tan alto valor y el sistema es tan deficiente, los mercados de deuda tienen pocas razones para permanecer en EE.UU. Este país siempre se ha enorgullecido de la fortaleza de su “estado de derecho”, una ventaja que ha hecho que Wall Street sea la sede del mercado de deuda soberana más grande del mundo. 
Pero la sentencia dictada por Griesa, que se fundamenta en una interpretación peculiar – y en nuestra opinión, insostenible – de ciertos términos en el contrato de Argentina, mostró que los intereses comerciales estadounidenses pueden dominar las decisiones de sus tribunales. 
El alardeado estado de derecho estadounidense ya no luce tan robusto. 
Contra toda lógica, protege a los fuertes en contra de los débiles. 
La moratoria a la Griesa es sólo la última de muchas decisiones y cambios legales que han revelado lo que uno podría denominar como un síntoma de “la corrupción al estilo estadounidense”, en la que el cabildeo y las contribuciones a las campañas electorales comprometen a todo el sistema, incluso cuando ningún funcionario de manera individual acepta algún tipo de soborno. 
Estados Unidos actuaría de manera prudente si reaccionaría antes de que el mercado de deuda soberana migre de Nueva York. 
China debe estar preparada para hacerse cargo y relevar a EE.UU. Los ahorros de China superan con creces los de EE.UU., y China se esfuerzan por convertir a Shanghai en un centro financiero mundial. 
Esa ambición se ha vuelto más asequible si se consideran los daños causados a la credibilidad del sistema estadounidense a raíz de la crisis financiera del año 2008. 
No obstante, si Shanghai va a surgir como líder en los mercados de la deuda soberana, China debe estar consciente de las deficiencias de los marcos legales en otros lugares, y debe diseñar una alternativa más eficiente y equitativa. 
El mensaje final y principal de la decisión del tribunal británico es uno que todos los países deberían tener en cuenta. 
Hay una necesidad urgente de renovar los esfuerzos de las Naciones Unidas dirigidos a crear un marco legal multinacional para la reestructuración de la deuda soberana. 
A pesar de que Estados Unidos está tratando de socavar dichos esfuerzos, la sentencia británica nos recuerda que los jueces de Estados Unidos no son los jueces del mundo. 
Puede que esta última revelación no cause felicidad en Wall Street; sin embargo, para los muchos países alrededor de todo el mundo que dependen de la deuda soberana, es en verdad una muy buena noticia. 

La victoria de los buitres 
NUEVA YORK – Una reciente decisión de un tribunal de apelaciones estadounidense amenaza con cambiar drásticamente a los mercados mundiales de deuda soberana. 
Puede incluso conducir a que ya no se considere a EE. UU. como un buen lugar para la emisión de deuda soberana. 
Como mínimo, torna inviables todas las reestructuraciones de deuda según los contratos estándar. 
En el proceso se anuló un principio básico del capitalismo moderno: cuando los deudores no pueden pagar a los acreedores, es necesario volver a empezar. 
El problema comenzó hace una docena de años, cuando Argentina no tuvo otra opción que devaluar su moneda e incurrir en la cesación de pagos de su deuda. 
Bajo el gobierno existente, el país se había embarcado en una rápida espiral descendente, del tipo ahora familiar en Grecia y otros sitios de Europa. 
El desempleo se había disparado y la austeridad, en vez de recuperar el equilibrio fiscal, simplemente exacerbó la caída económica. 
La devaluación y la reestructuración de la deuda funcionaron. 
En los años siguientes, hasta la erupción de la crisis financiera mundial en 2008, el crecimiento del PBI anual argentino fue del 8 %, uno de los más rápidos en el mundo. 
Incluso los antiguos acreedores se beneficiaron con este rebote. 
En una jugada muy innovadora, Argentina cambió la deuda vieja por otra nueva –con un valor de aproximadamente 30 centavos por dólar, o un poco más– a la que agregó un bono indexado por el PBI. 
Cuanto más crecía Argentina, más pagaba a sus anteriores acreedores. 
Los intereses de Argentina y los de sus acreedores estaban entonces alineados: ambos deseaban el crecimiento. 
Fue el equivalente a una reestructuración de deuda corporativa estadounidense bajo el «Capítulo 11», donde la deuda se cambia por capital accionario y los tenedores de bonos se convierten en nuevos accionistas. 
Las reestructuraciones de deuda a menudo implican conflictos entre los diversos solicitantes. 
Por eso, para las disputas locales de deuda, los países cuentan con leyes y tribunales de quiebras. 
Pero no hay un mecanismo tal para adjudicar las disputas internacionales sobre este tema. 
Hace mucho tiempo, esos contratos se hacían cumplir a través de la intervención armada, como aprendieron –a un altísimo costo– México, Venezuela, Egipto y gran cantidad de países en los siglos XIX y XX. 
Después de la crisis argentina, la administración del presidente George W. Bush vetó las propuestas para crear un mecanismo de reestructuración de la deuda soberana. 
En consecuencia, no existe ni siquiera la pretensión de una búsqueda de reestructuraciones justas y eficientes. 
Los países pobres habitualmente se encuentran en gran desventaja para negociar con los grandes prestamistas multinacionales, que suelen contar con el respaldo de los poderosos gobiernos donde residen sus sedes. 
A menudo los países deudores son exprimidos en tal medida que vuelven a quebrar unos pocos años más tarde. 
Los economistas aplaudieron el intento argentino para evitar este resultado a través de una profunda reestructuración, acompañada por los bonos vinculados al PBI. 
Pero unos pocos fondos «buitre» –entre los cuales destaca el fondo de cobertura Elliott Management, dirigido por el multimillonario Paul E. Singer –percibieron las tribulaciones argentinas como una oportunidad para obtener enormes beneficios a expensas del pueblo argentino. 
Compraron los viejos bonos a una fracción de su valor nominal y litigaron para obligar a Argentina a pagar 100 centavos por cada dólar. 
Los estadounidenses han visto la forma en que las empresas financieras privilegian sus propios intereses por encima de los del país... y los del mundo. 
Los fondos buitre han elevado la codicia a un nuevo nivel. 
Su estrategia de litigación aprovechó una cláusula contractual estándar (llamada pari passu) que busca garantizar que todos los reclamantes reciban igual trato. 
Increíblemente, el Tribunal de Apelaciones de EE. UU. para el Segundo Circuito de Nueva York decidió que esto implicaba que si Argentina pagó el total de su deuda a quienes aceptaron la reestructuración, debe pagar el total a los buitres. 
Si este principio prevalece, nadie aceptará nunca una reestructuración de la deuda. 
Nunca se podrá volver a empezar –con todas las desagradables consecuencias que esto implica. 
En las crisis de la deuda, se suele culpar a los deudores. 
Se endeudaron demasiado. 
Pero los acreedores también son responsables: prestaron demasiado e imprudentemente. 
De hecho, los acreedores son supuestamente expertos en gestión y evaluación de riesgos y, en ese sentido, la responsabilidad es suya. 
El riesgo de cesación de pagos o reestructuración de la deuda induce a los acreedores a ser más cuidadosos en sus decisiones crediticias. 
Las repercusiones de este injusto fallo pueden tener consecuencias muy duraderas. 
Después de todo, ¿qué país en desarrollo que tenga los intereses de largo plazo de sus ciudadanos en mente estará preparado para emitir bonos a través del sistema financiero estadounidense, cuando sus tribunales –y tantas otras partes de su sistema político– parecen permitir que los intereses financieros triunfen por sobre el interés público? 
Los países harían bien en no incluir cláusulas pari passu en futuros contratos de deuda, al menos sin especificar claramente qué implican. 
Esos contratos también deberían incluir cláusulas de acción colectiva, que imposibilitarían a los fondos buitre evitar reestructuraciones de deuda. 
Cuando una proporción suficiente de los acreedores acuerda un plan de reestructuración (en el caso de Argentina, los tenedores de más del 90 % de la deuda del país lo hicieron), se puede obligar al resto a lo mismo. 
Que el Fondo Monetario Internacional, el Departamento de Justicia de EE. UU. y las ONG de lucha contra la pobreza se hayan unido en oposición contra los fondos buitre es un hecho revelador. 
Pero también lo es la decisión del tribunal, que evidentemente asignó poco peso a sus argumentos. 
Para quienes viven en países con mercados emergentes o en desarrollo y se sienten injustamente tratados por los países avanzados, existe ahora un motivo más para el descontento frente una marca de globalización administrada para servir a los intereses de los países ricos (especialmente, a los intereses de sus sectores financieros). 
En las postrimerías de la crisis financiera mundial, la Comisión de Expertos de las Naciones Unidas sobre Reformas del Sistema Monetario y Financiero Internacional instó a diseñar un sistema eficiente y justo para la reestructuración de la deuda soberana. 
El fallo tendencioso y económicamente peligroso del tribunal estadounidense muestra por qué necesitamos ya mismo un sistema de esas características. 

El dilema energético de la Argentina 
BUENOS AIRES – L expropiación de casi todas las acciones de la compañía española Repsol en la productora de energía YPF de la Argentina, anunciada en un vehemente discurso por la Presidenta Cristina Fernández de Kirchner, ha disparado las alarmas legales en todo el mundo, En realidad, esa iniciativa no resolverá los problemas energéticos del país, a falta de enormes entradas de inversión en el sector. 
Repsol adquirió el control completo de YPF en 1999; en febrero de 2008, transfirió parte de sus acciones al Grupo Petersen, que actualmente cuenta con el 25 por ciento. 
Actualmente Repsol cuenta con el 57 por ciento y el resto es propiedad de inversores en el mercado de valores. 
El Gobierno de la Argentina se propone expropiar el 51 por ciento y dejar a Repsol con una participación del seis por ciento. 
En la venta de acciones de 2008, los dos accionistas mayoritarios acordaron distribuir al menos el 90 por ciento de los beneficios futuros en efectivo. 
Esa decisión iba destinada a permitir al Grupo Petersen pagar las deudas a los bancos y al propìo Repsol, contraídas con la compra de acciones, que no pagó inicialmente. 
Se trata de un dividendo extraordinariamente elevado en el mundo de la industria petrolera. 
En el pasado decenio, las reservas de YPF disminuyeron en gran medida, junto con las de la mayoría de las compañías petroleras que funcionan en la Argentina, porque la inversión en exploración se redujo en gran medida. 
Al mismo tiempo, el gas natural representa el 51 por ciento del consumo de energía, frente al 32 por ciento en el caso del petróleo y apenas el 17 por ciento en el del carbón, las renovables y las energías hidroeléctrica y nuclear. 
A escala mundial, el gas representa apenas una cuarta parte del consumo energético total: por ejemplo, el 27 por ciento en los Estados Unidos y tan sólo el 9 por ciento en el vecino Brasil. 
La Argentina tiene la mayor flota de vehículos que funcionan con gas natural comprimido; las familias utilizan el gas intensivamente; la mayoría de la electricidad se genera con gas y la industria petroquímica está basada en él. 
Naturalmente, en unos pocos países (Qatar, Argelia, los Emiratos Árabes Unidos, el Irán y Rusia), el gas representa también más de la mitad –o incluso más del 60 por ciento– del consumo de energía, pero hay una diferencia enorme: todos esos países tienen reservas que durarán entre 70 y 100 años más. 
En cambio, la Argentina es un país muy dependiente del gas y con reservas cada vez menores: equivalentes a menos de ocho años de producción. 
Compensar esa disminución de las reservas –más de la mitad de las reservas de gas y una quinta parte de las de petróleo se han consumido– con importaciones supone un costo anual de más de 300.000 millones de dólares. 
De hecho, después de dos decenios de energía barata y abundante y exportaciones del excedente de producción, ha comenzado un nuevo ciclo de energía cara, escasa e importada, pues la producción de petróleo se ha reducido en una tercera parte desde 1998 y la producción de gas en un 15 por ciento desde 2004. 
El imperativo más importante para la Argentina actualmente es el de intentar recuperar la autosuficiencia energética mediante una importante inversión en exploración de la tierra, además de en el océano Atlántico. 
Al mismo tiempo, el país debe modificar su modelo de consumo mediante una mayor dependencia de las energías hidroeléctrica, nuclear y eólica. 
Si bien hay grandes posibilidades en materia de recursos no tradicionales, todo ello es caro y requiere una inversión anual de un tres por ciento, aproximadamente, del PIB a lo largo de los cinco próximos años. 
Es muy probable que, a corto plazo, unas importaciones cada vez mayores de un caro gas natural licuado y otros combustibles seguirán ejerciendo una presión en pro del cambio. 
El año pasado, el déficit energético exterior ascendió a más de 3.000 millones de dólares y este año se espera que se duplique. 
La cuestión importante es si la decisión del Gobierno de la Argentina de nacionalizar el 51 por ciento de las acciones de YPF es la forma mejor de recuperar la autosuficiencia en la producción de petróleo y gas y atraer el capital necesario para la explotación y el desarrollo de las reservas tradicionales. 
La Argentina tiene también unas posibilidades particularmente grandes para la producción de recursos no tradicionales de gas, en vista de que el nivel de sus reservas es el tercero del mundo, después de China y los Estados Unidos, pero, como ocurre en el caso de los recursos tradicionales del país, dichas reservas no se producirán solas. 

Las Lecciones de Argentina 
El colapso de Argentina incitó la falta de pago más grande de la historia. 
Los expertos están de acuerdo en que este es sólo el último de una serie de salvamentos encabezados por el FMI que despilfarraron miles de millones de dólares y no lograron salvar a las economías que suponían ayudar. 
La naturaleza de esa falla, sin embargo, es todavía disputada. 
Algunos argumentan que el FMI fue demasiado indulgente; otros, que fue demasiado severo. 
Aquellos que culpan al FMI ven el problema como autoinflingido por un gasto libertino y corrupto por parte de Argentina. 
Los intentos por reasignar la culpa no son razonables: uno puede entender la falta de pago como consecuencia de los errores económicos hechos durante toda una década. 
Entender qué fue lo que salió mal nos brinda importantes lecciones para el futuro. 
Los problemas empezaron con la hiperinflación de la década de 1980. 
Para reducir la inflación, hacía falta cambiar las expectativas; "anclar" la moneda al dólar suponía lograr eso. 
Esto fue un retorno a una variante del viejo argumento del patrón oro. 
Si la inflación continuaba, la tasa de cambio real del país se apreciaría, la demanda de sus exportaciones caería, el desempleo se incrementaría y eso condensaría las presiones salariales y de precios. Los participantes del mercado, sabiendo eso, se darían cuenta de que la inflación no sería admitida. 
Siempre y cuando el compromiso con el sistema cambiario permaneciera creíble, lo sería también el compromiso por detener la inflación. 
Si las expectativas inflacionarias eran cambiadas, podría lograrse reducir la inflación sin el costoso desempleo. 
Esta prescripción funcionó durante un tiempo en algunos países, pero era riesgosa, como lo mostraría Argentina. 
El FMI fomentó el uso de este sistema cambiario. 
Ahora son menos entusiastas, aunque es Argentina, no el FMI, quien está pagando el precio. 
La indexación redujo la inflación; no promovió un crecimiento sostenido. 
Argentina debió ser alentada a establecer un sistema cambiario más flexible o, por lo menos, una tasa de cambio que reflejara más los patrones de comercio del país. 
También hubo otros errores en el programa de "reforma" de Argentina. 
Se alabó a Argentina por permitir que los bancos fueran en gran parte propiedad de extranjeros. 
Por un tiempo esto creó un aparentemente más estable sistema bancario, pero este sistema no le prestó dinero a las compañías de pequeño y mediano tamaño. 
Después del ímpetu de crecimiento que llegó con el fin de la hiperinflación, el crecimiento se redujo, en parte porque las empresas en el país no pudieron obtener un financiamiento adecuado. 
El gobierno de Argentina reconoció el problema, pero fue golpeado por numerosos contratiempos fuera de su control antes de que pudiera hacer algo al respecto. 
La crisis de Asia del Este en 1997 le suministró el primer golpe. 
En parte debido al mal manejo del FMI, aquella se volvió una crisis financiera global, incrementando las tasas de interés para todos los mercados emergentes, incluyendo Argentina. 
El sistema cambiario de Argentina sobrevivió, pero a un precio muy alto: la aparición de un desempleo de dos dígitos. 
Pronto, las altas tasas de interés tensaron el presupuesto del país. 
Pero aún así, la relación deuda-PIB de Argentina -incluso conforme empezó a colapsarse- permaneció en un nivel moderado, cerca de 45%, más baja que la de Japón. 
Pero con tasas de interés de 20%, 9% del PIB del país sería gastado anualmente para financiar la deuda. 
El gobierno buscó la austeridad fiscal, pero no lo suficiente para compensar los caprichos del mercado. 
La crisis financiera global que se dió después de la crisis de Asia del Este dió inicio a una serie de grandes ajustes en las tasas de cambio. 
El valor del dólar, al que estaba atado el peso argentino, se incrementó fuertemente. 
Entre tanto, el vecino de Argentina y socio comercial del Mercosur, Brasil, vió su moneda depreciarse; algunos dicen que fue significativamente subvaluada. 
Los salarios y los precios cayeron, pero no lo suficiente para permitir que Argentina compitiera de manera efectiva, en especial porque muchos de los bienes agrícolas que constituyen las ventajas comparativas naturales de Argentina se enfrentan a difíciles barreras para entrar a los mercados de países ricos. 
Con trabajos se había el mundo recuperado de la crisis financiera de 1997-1998 cuando se deslizó hasta la deceleración global del 2000/2001, empeorando la situación de Argentina. 
Aquí fue en donde el FMI cometió el error fatal. 
Apoyó una política fiscal contractiva, el mismo error que cometió en Asia del Este, y con las mismas desastrosas consecuencias. 
La austeridad fiscal suponía restaurar la confianza. 
Pero las cifras del programa del FMI eran ficticias; cualquier economista podía haber predicho que las políticas contractivas incitan la recesión y que los objetivos presupuestales no serían logrados. 
No hace falta decir que el programa del FMI no satisfizo sus compromisos. 
Rara vez se recupera la confianza cuando una economía cae en una profunda recesión y en el desempleo de dos dígitos. 
Quizá un dictador militar, como Pinochet en Chile, podría suprimir los disturbios sociales y políticos que surgen en tales condiciones. 
Pero en la democracia argentina eso fue imposible. 
En varias visitas a Argentina, me sorprendí del largo tiempo que llevaban los argentinos sufriendo; para mí, que los alborotos callejeros hayan destituido al presidente de Argentina no es tan sorprendente como que los disturbios hayan tomado tanto tiempo en manifestarse. 
Hay siete lecciones que deben ser ahora mensionadas: 
1. 
En un mundo de tasas cambiarias volátiles, fijar una moneda a otra como el dólar es muy riesgoso. 
Hace años que se debía haber aconsejado a Argentina que dejara su sistema cambiario. 
2. 
La globalización expone a un país a enormes sacudidas. 
Las naciones deben enfrentarse a esas sacudidas. Los ajustes de las tasas de cambio son parte del mecanismo de asimilación. 
3. 
Ignorar los contextos social y político es en riesgo propio. 
Cualquier gobierno que aplica políticas que dejan a grandes facciones de la población desempleada o subempleada, no está cumpliendo su misión primaria. 
4. 
Enfocarse exclusivamente en la inflación -sin prestar atención al desempleo o al crecimiento- es riesgoso. 
5. 
Para tener crecimiento se requiere de instituciones financieras que brinden créditos a las firmas domésticas. 
Vender los bancos a extranjeros, sin crear las salvaguardas apropiadas, puede impedir el crecimiento y la estabilidad. 
6. 
Uno en rara ocasión restablece la fortaleza -o la confianza- económica con políticas que forzan a una economía a una profunda recesión. 
El FMI sufre de su mayor culpabilidad por insistir en políticas contractivas. 
7. 
Hacen falta mejores métodos para enfrentar situaciones relacionadas con Argentina. 
Ese fue mi argumento durante la crisis de Asia del Este; el FMI argumentó en mi contra, prefiriendo su estrategia de gran salvamento. 
Ahora el FMI reconoce tardíamente que debería explorar las alternativas. 
El FMI trabajará duro para reasignar la culpa; habrá alegaciones relacionadas con la corrupción o se dirá que Argentina no tomó medidas necesarias. 
Claro, el país necesitaba llevar a cabo otras reformas, pero seguir el consejo del FMI en cuanto a aplicar políticas contractivas sólo empeoró las cosas. 
La crisis de Argentina debería recordarnos de la apremiante necesidad de reformar el sistema financiero global, y una profunda reforma del FMI es con lo que debemos empezar. 

El desorden monetario argentino 
CAMBRIDGE: Una vez más, se han puesto en marcha los esfuerzos para hacer que el mundo sea seguro para los banqueros. 
El FMI está preparando un rescate calculado en 20 mil millones de dólares para evitar que Argentina declare suspensión de pagos a los créditos de los inversionistas extranjeros. 
Como siempre, a los inversionistas se les pagará, mientras que Argentina se seguirá hundiendo hacia la crisis. 
Lo anterior no es nuevo. 
Argentina estuvo muy mal administrada desde la década de los cuarenta hasta principios de los noventa. 
Los gobiernos civiles y militares alternaron entre sus políticas monetarias y fiscales irresponsables y un proteccionismo que aisló a Argentina de los mercados mundiales. 
Esa combinación produjo una enorme deuda externa, un nivel bajo de exportaciones en comparación con el tamaño de la economía y una inflación alta. 
A principios de los noventa, el Presidente Carlos Menem y el Ministro de Finanzas, Domingo Cavallo, tomaron medidas drásticas, reduciendo el déficit presupuestario y poniendo fin al proteccionismo. 
Sin embargo, para combatir la inflación recurrieron a un subterfugio. 
Fijaron el tipo de cambio del peso argentino a un valor de un peso por dólar, y prometieron que esa tasa no cambiaría nunca. 
Este sistema se conoce como consejo monetario. 
Fijar el tipo de cambio fue, en el mejor de los casos, una apuesta y, en el peor, un error. 
El tipo de cambio es una válvula de seguridad: cuando una economía deja de ser competitiva –digamos, si la demanda internacional por sus productos decae o si los costos internos se elevan por encima de los de otros países- un decremento en el valor de la moneda puede fomentar la demanda por los productos del país, y con ello, proteger el empleo. 
Si el tipo de cambio está fijado irrevocablemente, esa válvula de seguridad desaparece. 
La economía puede seguir siendo poco competitiva durante años, provocando un alto desempleo crónico y un crecimiento muy lento. 
Al principio, la apuesta argentina pareció dar buenos dividendos. 
Los inversionistas extranjeros, que entienden poco de macroeconomía y de crecimiento a largo plazo, estaban encantados con la nueva estabilidad del país. 
Derramaron el dinero y Argentina parecía estar teniendo un crecimiento espectacular. 
Pero es fácil crecer cuando el dinero llega a raudales. 
Los inversionistas no entendieron que Argentina estaba en peligro de un estancamiento a largo plazo como resultado de su apuesta cambiaria. 
Los precios y salarios en Argentina se elevaron significativamente de 1991 a 1993. 
Como consecuencia, los precios de muchos de los productos argentinos de exportación rebasaron los de los mercados mundiales. 
Afortunadamente, Brasil también se estaba convirtiendo en una economía muy cara por haber fijado el real al dólar en 1994. 
Los productores argentinos podían vender sus bienes a Brasil, aunque no los pudieran vender en otros mercados. 
Argentina atravesó una fuerte crisis financiera en 1995 pero se recuperó con rapidez cuando las exportaciones a Brasil aumentaron. 
Satisfechos con su éxito, los argentinos comenzaron a tratar de convencer a otros países de que adoptaran consejos monetarios. 
Yo discutí con ellos, sosteniendo que Argentina estaba en más aprietos de lo que aparentaba, y que no debían animar a otros para que hicieran la misma apuesta. 
Pocos escucharon. 
Los funcionarios argentinos me dijeron varias veces que yo estaba equivocado y que Argentina estaba en perfectas condiciones. 
El FMI también apoyó la apuesta argentina y exhortó a Bulgaria, por ejemplo, para que siguiera el mismo camino. 
Como era de esperar, la apuesta argentina salió mal. 
A principios de 1999 brasil decidió devaluar su moneda. 
De repente los bienes brasileños resultaron más baratos que los argentinos, así que los consumidores y las empresas brasileñas redujeron sus compras. 
Los constructores de automóviles, que repartían su producción entre Argentina y Brasil, se concentraron en las fábricas brasileñas. 
El desempleo creció en Argentina y su PNB cayó un 3.1% en 1999, mientras que el de Brasil creció 1%. 
Argentina no fue la única economía que sufrió en 1999, pero las demás ajustaron sus tipos de cambio para recuperar la competitividad internacional. 
Argentina se quedaba con su consejo monetario y su moneda sobrevaluada. 
Una vez que los inversionistas entendieron el predicamento en que estaba Argentina empezaron a deshacerse de sus bonos gubernamentales y la tasa de riesgo para los créditos al país subió varios puntos porcentuales. 
A principios del año, los inversionistas exigían tasas de riesgo de casi 6 puntos para comprar deuda argentina. 
Las agencias tasadoras de bonos degradaron la deuda del gobierno argentino, lo que contribuyó a una alza adicional en la tasa de riesgo. 
Recientemente, los tenedores de deuda argentina han estado recibiendo tasas de 15% al año, e incluso más altas. 
Las altas tasas de interés compensan el riesgo de que Argentina deje de pagar sus deudas o devalúe su moneda o ambas cosas. 
Ahora, los tenedores de deuda argentina están gritando que el mundo se va a acabar si el país devalúa su moneda o suspende los pagos de deuda. 
Dócilmente, el FMI acude al rescate de los tenedores de bonos. 
El FMI, el Banco Mundial y el Banco Interamericano de Desarrollo se están preparando para prestar a Argentina 20 mil millones de dólares, para que pueda seguir pagando su deuda sin tener que devaluar (si devaluara, los acreedores con deuda denominada en pesos recibirían un monto menor en dólares). 
Este “rescate” no va a rescatar a Argentina. 
Los consejos del FMI –recortar el gasto gubernamental y elevar los impuestos- provocarán que la crisis se agudice. 
Los recursos del rescate animarán a los inversionistas a seguir ignorando los riesgos. 
La deuda argentina probablemente se cubrirá por completo, pero los contribuyentes y trabajadores argentinos tendrán que sobrellevar una carga muy pesada en los años por venir. 
¿Qué debe hacerse? 
Primero, Argentina debe cancelar su consejo monetario y devaluar su moneda. 
Argentina no es competitiva y tendrá varios años de crecimiento lento si no modifica su tipo de cambio. 
En un golpe de audacia, podría devaluar su moneda y después establecer una unión monetaria con Brasil. 
(La otra esperanza para Argentina es que el dólar caiga frente al Euro, con lo que el peso argentino sería más competitivo frente a esta divisa). 
En segundo lugar, el fondo monetario debería permitir que Argentina y sus acreedores diseñaran un acuerdo de refinanciación o recalendarización. 
Un rescate lo único que hace es enriquecer a los acreedores y les permite seguir apostando irresponsablemente e ignorando las realidades macroeconómicas. 
En tercer lugar, el Banco Mundial y el Banco Interamericano de desarrollo, ambas instituciones para el desarrollo, no deberían utilizarse para rescates de corto plazo. 
En cuarto lugar, el FMI y otros agentes deberían dejar de promover perversiones monetarias como los consejos monetarios y los tipos de cambio fijos. 
Tales mecanismos tienen sentido en circunstancias excepcionales (tal vez en una economía muy pequeña y abierta, como Estonia). 
Aun si el sistema tuvo lógica en Argentina en 1991 para acabar con la hiperinflación, significó un costo muy alto que otros países no tienen por qué pagar. 

Argentina: Detenida en el tiempo 
Argentina está detenida en el tiempo. 
Se suponía que las reformas políticas y económicas de la última década sacarían al país de su crisis económica crónica. 
En abril de 1991, el ministro de economía, Domingo Cavallo, ligó el valor del peso argentino con el del dólar estadounidense a una paridad de uno a uno, dando inicio a una era de reformas radicales. 
Sin embargo, diez años después, el mismo señor Cavallo está intentando evitar una recesión y la suspensión de pagos. 
El ciclo de la crisis en Argentina es difícil de entender. 
En los últimos diez años se privatizaron industrias y la seguridad social y se liberalizó el comercio internacional. 
Se controló un déficit presupuestal crónico, se actualizó la infraestructura y se fortaleció al sector bancario. 
Todo lo anterior, junto con la estabilización de la moneda, propició un boom económico en Argentina que duró hasta 1995, al tiempo que la inversión extranjera fluía al país. 
Ese año, la economía sufrió un retroceso por la crisis financiera en México. 
El crecimiento se recuperó con fuerza hasta 1998. 
Desde entonces, la economía se ha enfrentado a una recesión prolongada y el gobierno está teniendo problemas para refinanciar la deuda pública. 
Abundan los temores respecto a una suspensión de pagos. 
Empezando con Cavallo, los promotores de Argentina afirman que estos problemas son transitorios y culpan de las dificultades del país a los desórdenes en los mercados financieros internacionales y a la fuerza excesiva del dólar con respecto al euro, lo que reduce la competitividad exportadora del país. 
La devaluación en Brazil en 1999 también socavó esa competitividad. 
Los bajos precios en los mercados mundiales y el proteccionismo en contra de los productos agrícolas para exportación de Argentina son factores adicionales. 
Estas personas también sostienen, con algo de razón, que la crisis argentina es resultado en parte del comportamiento de los acreedores. 
Dado que Argentina ha estado en crisis tan frecuentemente, los inversionistas temen lo peor y retiran sus capitales al menor indicio de peligro, lo que provoca una crisis aún más profunda. 
Pero hay algo más que la mala suerte y la conducta de los acreedores. 
Dado que el peso argentino está indexado al dólar, hay poca flexibilidad. 
No existe la válvula de seguridad de la depreciación de la moneda cuando la economía se enfrenta a golpes del exterior. 
Comparemos a Argentina con otro exportador de granos, Australia, que también ha sufrido algunos de esos golpes. 
El dólar australiano se depreció de 78 centavos de dólar de EU por dólar australiano en mayo de 1997 a sólo 53 centavos en mayo de 2001. 
Esto ayudó a las exportaciones australianas y mantuvo el ritmo de crecimiento de la economía a aproximadamente 2% al año, mientras que la economía argentina ha estado decreciendo a alrededor del 2% al año. 
Sin embargo, los problemas de Argentina son más profundos. 
Argentina es vulnerable a shocks externos tales como la caída en los precios de los productos agrícolas porque no desarrolló un sector exportador diversificado; uno en el que una gama amplia de sectores industriales y de servicios fueran competitivos a nivel internacional. 
El comercio de Argentina está excesivamente concentrado en un pequeño número de productos, que incluye cereales, carne, alimentos procesados y otros productos agrícolas. 
Las exportaciones de maquinaria y equipo de transporte, que implican mayor tecnología, representaron sólo el 10% aproximadamente de las exportaciones totales y apenas el 1% del PIB. 
En otras palabras, Argentina no se ha convertido en una economía basada en la tecnología. 
Quienes hicieron las reformas de mercado se concentraron en reducir el tamaño del gobierno, pero se olvidaron del papel del gobierno en aumentar la capacidad tecnológica del país. 
La capacidad tecnológica de una economía depende de una amplia gama de instituciones sociales. 
Un sistema de mercado con un buen funcionamiento ayuda a atraer inversionistas en alta tecnología y promueve la formación de empresas nacionales en ese sector. 
Sin embargo, una economía de alta tecnología requiere también de universidades fuertes, con altos índices de matriculación y un apoyo a gran escala del gobierno para la investigación científica. 
Por ejemplo, Estados Unidos invierte al año alrededor de 90 mil millones de dólares de sus fondos públicos en investigación científica. 
Algunos países desarrollados –Israel, Corea y Taiwan—también invierten fuertemente en educación superior e investigación científica. 
Lamentablemente, Argentina no lo hizo. 
La baja inversión en tecnología es evidente en toda la economía. 
Hay aproximadamente 600 científicos por cada milón de argentinos, en comparación con los 2,200 que hay por cada millón de coreanos. 
Argentina invierte menos del 1% de su ingreso nacional en investigación, comparado con el 2.5% aproximadamente del ingreso nacional en Corea. 
Los inventores argentinos recibieron apenas 63 patentes en Estados Unidos en el año 2000, mientras que los coreanos recibieron 3,400. 
La diferencia se refleja en el crecimiento económico. 
Argentina tuvo un crecimiento económico per cápita de sólo 0.5% entre 1980 y 1998, mientras que Corea creció a una tasa del 6.2% anual, impulsada por sus exportaciones de alta tecnología. 
La suerte de Argentina nos enseña mucho sobre las estrategias de desarrollo. 
Argentina tiene mucho a su favor. Un alto nivel de alfabetización, una población sana, una economía agrícola altamente productiva y una base fuerte de recursos naturales. 
De hecho, Argentina ha tenido éxitos económicos, con un nivel de ingreso, ajustado a poder de compra, de alrededor de un tercio el de Estados Unidos, y está más adelantada que muchos países del mundo. 
No obstante, Argentina no ha hecho una transformación exitosa de una economía basada en recursos a una basada en tecnología. 
Las reformas que se aplicaron ayudaron a acabar con la inflación, pero ignoraron la necesidad del gobierno de promover una economía basada en el conocimiento. 
En el pasado, los países podían alcanzar altos niveles de vida explotando sus recursos naturales. 
Sin embargo, en la economía global de hoy, las ventajas comparativas internacionales se basan principalmente en el conocimiento y en la capacidad de aplicarlo a tecnologías nuevas. 
Los países necesitan estrategias para promover la educación y la innovación tanto como las estrategias que requieren para mantener la estabilidad macroeconómica y un ambiente empresarial sano. 
La siguiente etapa de reformas en Argentina, y en países en situación similar, debe enfocarse a promover las capacidades educativas, científicas y tecnológicas de la sociedad. 

La libreta de calificaciones de Río 
NUEVA YORK - Una de las más importantes revistas científicas del mundo, Nature, acaba de dar a conocer, a pocos días de realizarse la próxima Cumbre sobre Desarrollo Sostenible Río+20, una libreta de calificaciones sobre la implementación de los tres grandes tratados firmados en 1992 en la primera Cumbre de la Tierra de Río. 
Las calificaciones fueron las siguientes: Cambio climático - Reprobado, Diversidad biológica - Reprobado y Lucha contra la desertificación - Reprobado. 
¿Puede todavía la humanidad evitar salir expulsada de clases? 
Durante al menos una generación hemos sabido que el mundo necesita un cambio de rumbo. 
En lugar de alimentar la economía mundial con combustibles fósiles, tenemos que estimular un uso mucho mayor de alternativas bajas en carbono, como las energías eólica, solar y geotérmica. 
En lugar de cazar, pescar y talar sin tener en cuenta el impacto sobre otras especies, debemos adaptar el ritmo de nuestra producción agrícola, pesquera y forestal a las capacidades del medio ambiente. 
En lugar de dejar a los más vulnerables del mundo sin acceso a planificación familiar, educación y atención básica de salud, tenemos que acabar con la pobreza extrema y reducir las altas tasas de fecundidad que persisten en las zonas más pobres del planeta. 
En resumen, tenemos que reconocer que con siete mil millones de personas hoy en día, y nueve mil millones a mediados de siglo, todas interconectadas en una economía global que hace un uso intensivo de la energía y las altas tecnologías, nuestra capacidad colectiva para destruir los sistemas del planeta que dan sustento a la vida ha alcanzado niveles sin precedentes. 
Sin embargo, por lo general las consecuencias de nuestras acciones individuales están tan lejos de nuestra conciencia diaria que podemos ir derecho al precipicio sin ni siquiera darnos cuenta. 
Cuando encendemos nuestros ordenadores y luces, no somos conscientes de las emisiones de carbono resultantes. 
Cuando comemos nuestras comidas, no somos conscientes de la deforestación producida por la agricultura no sostenible. 
Y cuando miles de millones de nuestras acciones se combinan para generar hambrunas e inundaciones, afectando a los más pobres en países propensos a las sequías como Mali y Kenia, pocos de nosotros tenemos la más vaga noción de las peligrosas trampas de la interconexión global. 
Hace veinte años el mundo intentó hacer frente a estas realidades a través de tratados y el derecho internacional. 
Los acuerdos que surgieron en 1992 en la primera Cumbre de Río eran buenos: completos, con visión de futuro y espíritu público, y centrados en las prioridades mundiales. 
Y, sin embargo, no han sido capaces de salvarnos. 
Permanecieron en las sombras de nuestras políticas cotidianas, nuestra imaginación y los ciclos de los medios de comunicación. 
Año tras año los diplomáticos partían a conferencias para ponerlos en práctica, pero los principales resultados fueron la negligencia, el retraso y rencillas sobre minucias legales. 
Veinte años después, apenas podemos mostrar tres bajas calificaciones. 
¿Hay una manera diferente de hacerlo? 
El camino del derecho internacional involucra a abogados y diplomáticos, pero no a los ingenieros, científicos y líderes comunitarios que se encuentran en la primera línea del desarrollo sostenible. 
Está plagado de arcanos técnicos sobre la vigilancia, las obligaciones vinculantes, los países del anexo I y los que no pertenecen a ese grupo, y miles de otros legalismos, pero no ha logrado darnos el lenguaje para hablar sobre nuestra propia supervivencia. 
Tenemos miles de documentos, pero no podemos hablarnos con claridad los unos a los otros. 
¿Queremos salvarnos a nosotros mismos y a nuestros hijos? 
¿Por qué no lo dijimos en su momento? 
En Rio+20 tendremos que decirlo con claridad, con decisión y de un modo que conduzca a una actitud resolutiva y activa, en lugar de llevarnos a disputas y ponernos a la defensiva. 
Dado que los políticos siguen a la opinión pública en lugar de guiarla, debe ser el público quien exija su propia supervivencia, no funcionarios electos que de alguna manera se supone que nos salvarán a pesar de nosotros mismos. 
Hay pocos héroes en política; esperar a que los políticos lo sean implicaría esperar demasiado. 
Por lo tanto, el resultado más importante de Río no ha de ser un nuevo tratado, cláusula vinculante o compromiso político. 
Tiene que ser un llamamiento mundial a la acción. 
En todo el mundo se eleva el grito que pide que el desarrollo sostenible se ponga al centro del pensamiento y la acción globales, especialmente para ayudar a los jóvenes a resolver el triple desafío (bienestar económico, sostenibilidad ambiental e inclusión social) que definirá su época. 
Río+20 puede ayudar a que lo hagan. 
En lugar de un nuevo tratado en Río +20, adoptemos un conjunto de Objetivos de Desarrollo Sostenible, u ODS, que inspiren la acción de una generación. 
Así como los Objetivos de Desarrollo del Milenio nos abrieron los ojos a la pobreza extrema y promovieron una acción global sin precedentes para combatir el SIDA, la tuberculosis y la malaria, los ODS pueden abrir los ojos de la juventud de hoy al cambio climático, la pérdida de biodiversidad y los desastres de la desertificación. 
Todavía podemos cumplir los tres tratados de Río si ponemos a personas a la vanguardia de las iniciativas. 
Los ODS para poner fin a la pobreza extrema, descarbonizar el sistema energético, aminorar el crecimiento demográfico, promover el suministro sostenible de alimentos, proteger los océanos, los bosques y las tierras secas, y corregir las desigualdades de nuestro tiempo pueden impulsar la solución de problemas equivalentes a toda una generación. 
Los ingenieros y expertos tecnológicos de Silicon Valley, São Paulo, Bangalore y Shanghai tienen en sus mangas ideas que pueden salvar el mundo. 
Las universidades de todo el mundo albergan legiones de estudiantes y académicos dispuestos a solucionar problemas prácticos en sus comunidades y países. 
Las empresas, al menos las buenas, saben que no pueden prosperar y motivar a sus trabajadores y consumidores a menos que sean parte de la solución. 
El mundo está listo para actuar. 
Río+20 puede ayudar a desatar toda una generación de acciones. 
Todavía hay tiempo, aunque por los mínimos, para enmendar las malas calificaciones y aprobar el examen final de la humanidad. 

El Armagedón puede esperar 
CAMBRIDGE - ¿Hacia dónde se dirigen las monedas mundiales en 2011? 
Tras tres años de enormes oscilaciones de los tipos de cambio impulsadas por la crisis, es útil hacer un balance tanto de los valores de las monedas como del sistema cambiario en su conjunto. 
Mi impresión es que este año veremos una combinación de guerras de divisas, derrumbes de monedas y caos cambiario, pero que esto no significará el fin de la recuperación económica, y mucho menos el fin del mundo. 
Comencemos por reconocer que el moderno sistema de tipos de cambio flotantes por lo general respondió bastante bien. 
Es verdad que, dados los complejos factores de riesgo y las preferencias idiosincrásicas de políticas, en los últimos tiempos ha sido particularmente difícil adivinar la lógica subyacente a las grandes oscilaciones de los tipos de cambio. 
Por ejemplo, aunque Estados Unidos estaba en el corazón de la crisis financiera, al principio el dólar se disparó. 
Pero, incluso si las tasas de cambio operan de modos misteriosos, no se puede negar su efecto de amortiguación. 
La fuerte depreciación del euro después de la crisis ayudó a sostener las exportaciones alemanas, manteniendo así a flote la zona del euro . 
Las monedas de los mercados emergentes también colapsaron, incluso en economías con grandes reservas de divisas y relativamente poca deuda. 
Desde entonces, la mayoría de estas monedas se han recuperado notablemente. 
En retrospectiva, estas oscilaciones de los tipos de cambio reflejaron el colapso inicial y la posterior recuperación del comercio mundial, ayudando a mitigar la recesión. 
Por el contrario, la crisis financiera hizo poco por promover la conveniencia de fijar los tipos de cambio. 
Los países periféricos de la zona del euro, como Grecia, Portugal, Irlanda y España, se vieron clavados al mástil de la moneda común, sin poder ganar competitividad a través de la depreciación cambiaria. 
Es conocida la opinión del padre intelectual del euro, Robert Mundell de la Universidad de Columbia, de que el número óptimo de monedas en el mundo es impar, de preferencia menos de tres. 
En este momento, es difícil ver por qué. 
Tal vez cuando tengamos un gobierno planetario tenga sentido contar con una moneda mundial. 
Pero, incluso dejando de lado los beneficios equilibradores de las monedas flexibles, la perspectiva de un solo y omnipotente banco central no es particularmente atractiva. 
No hace falta más que ver la virulencia y la histeria que acompañaron a la política de "flexibilización cuantitativa" de la Reserva Federal de los EE. UU. 
Imaginemos el pánico que se habría suscitado en un mundo donde el oro, los productos básicos almacenables y el arte fueran los únicos medios para que los inversores huyeran del dólar. 
Pero el que el sistema de flotación de los tipos de cambio haya funcionado no implica una marcha suave para 2011. 
Para empezar, sin duda podemos esperar que prosigan las llamadas "guerras de divisas", en que los países se esfuerzan por evitar que sus tipos de cambio se aprecien con demasiada rapidez, afectando negativamente las exportaciones. 
Probablemente los gobiernos asiáticos poco a poco vayan "perdiendo" su batalla en esta guerra en 2011, permitiendo que sus monedas se aprecien frente a las presiones inflacionarias y las amenazas de represalias comerciales. 
En cuanto al colapso de monedas, el candidato más importante tiene que ser el euro. 
En un mundo ideal, Europa se encargaría de la excesiva carga de su deuda a través de una reestructuración de los pasivos griego, irlandés y portugués, así como la deuda municipal y bancaria española. 
Al mismo tiempo, estos países recuperarían la competitividad de sus exportaciones a través de masivas reducciones salariales. 
Sin embargo, por ahora los políticos europeos parecen preferir seguir aumentando los préstamos puente hacia la periferia, sin querer reconocer que en última instancia los mercados privados requieren una solución más duradera y sostenible. 
No existe un factor de riesgo más peligroso para una moneda que la negativa de los políticos a hacer frente a la realidad fiscal; hasta que los funcionarios europeos lo hagan, el euro seguirá siendo vulnerable. 
El dólar, por el contrario, parece una apuesta más segura en 2011. 
Por un lado, su poder de compra ya está a un nivel bastante bajo a nivel mundial: de hecho, cerca de su punto más bajo de todos los tiempos, de acuerdo con el amplio índice de tipos de cambio del dólar la Fed. 
Por lo tanto, un re-equilibrio normal de la "paridad de poder adquisitivo" debería darle un ligero impulso al alza. 
Por supuesto, algunos creen que las masivas compras de deuda estadounidense por parte de la Fed suponen un riesgo aún mayor que la crisis de la deuda soberana de Europa. 
Tal vez, pero la mayoría de los estudiantes de políticas monetarias ven la flexibilización cuantitativa como una estrategia clásica para sacar a una economía de la "trampa de liquidez" de tipo de interés cero, impidiendo con ello la aparición de una deflación sostenida que agravaría la carga de la deuda. 
En cuanto al renminbi chino, sigue siendo apoyado por un régimen de tipo de cambio altamente político. 
Con el tiempo, el rápido crecimiento de China tendrá que reflejarse en un alza significativa en su moneda, su nivel de precios internos o en ambos. 
Pero, en 2011, la mayoría de las probabilidades de equilibrio se expresarán a través de la inflación. 
Por último, la apuesta más segura de todas es el caos monetario, con cambios bruscos e impredecibles en los tipos de cambio flotantes en todo el mundo. 
A mediados de los 2000, hubo una pequeña ventana cuando algunos sostuvieron que las monedas se habían vuelto más estables como corolario de la "Gran Moderación" en la actividad macroeconómica. 
Nadie está diciendo eso ahora. 
El sistema de flotación de los tipos de cambio funciona sorprendentemente bien, pero la volatilidad e imprevisibilidad de las monedas probablemente sigan siendo una constante en 2011 y más allá. 

Una hoja de ruta para la paz que puede funcionar 
En los días posteriores a la presentación de la llamada "hoja de ruta para la paz entre Israel y Palestina", estalló un nuevo ciclo de violencia entre las partes beligerantes. 
Los bombazos suicidas palestinos y los ataques israelíes en contra de los líderes enemigos se dieron con tal rapidez y ferocidad que se volvió imposible determinar quién estaba atacando y quién respondía a los ataques. 
Por supuesto, también las recriminaciones comenzaron inmediatamente, y tanto israelíes como palestinos acusaban a sus rivales de estar destruyendo deliberadamente el proceso de paz. 
La verdad, como de costumbre, es más complicada, y entenderla nos ayudará a apreciar qué es lo que se necesita para alcanzar una paz verdadera. 
Existen por lo menos cuatro bandos en este conflicto: israelíes moderados y extremistas y palestinos moderados y extremistas. 
Se dan interacciones estratégicas complicadas no sólo entre los israelíes y los palestinos, sino también al interior de ambos bandos. 
Las posiciones extremistas son claras. 
Los extremistas palestinos juran que lucharán hasta destruir a Israel (a quien ven como una imposición colonial sobre el mundo islámico). 
Los israelíes extremistas juran que conservarán toda Cisjordania, sacando a los palestinos si es necesario. 
Para ellos, las fronteras de Israel anteriores a 1967, toda la ciudad de Jerusalén y Cisjordania son tierras que Dios le dio al pueblo judío. 
Los acuerdos de tierras a cambio de paz no serán satisfactorio para ninguno de los bandos. 
Una mayoría importante (tal vez dos terceras partes o incluso tres cuartas partes) de ambas poblaciones aceptarían el regreso de Israel a algo similar a sus fronteras anteriores a 1967 a cambio de una paz auténtica. 
Por supuesto, los moderados de ambas partes querrían la mayor cantidad posible de tierra y espacio para maniobrar, pero prefieren una solución negociada dirigida a acabar con la violencia. 
Los moderados se muestran comprensiblemente recelosos. 
Si la voluntad de transigir por su parte se enfrenta al extremismo por la otra eso llevaría al desastre. 
Si Israel regresa a sus fronteras anteriores a 1967 para enfrentarse a una continuación de la hostilidad y del terrorismo por parte de los palestinos, habría debilitado su seguridad a cambio de nada. 
Si los palestinos se desarman y las exigencias de Israel de conservar los asentamientos en Cisjordania persisten, entonces nunca tendrán un Estado viable. 
El acuerdo es difícil, por lo tanto, incluso entre los moderados: es necesario confiar en que la moderación por una parte recibirá como respuesta la moderación de la otra. 
El Proceso de Paz de Oslo se basó en la premisa de que los moderados de ambas partes irían incrementando gradualmente la confianza mutua y avanzarían hacia un acuerdo. 
Pero pasó por alto en gran medida el papel de los extremistas. 
Extremistas israelíes asesinaron al Primer Ministro Yitzak Rabin por el temor de que pudiera obtener un apoyo amplio del público para buscar la paz. 
Los extremistas árabes llevaron a cabo ataques en contra de civiles israelíes, en parte para demostrar a los moderados en ambos bandos que un acuerdo no duraría. 
Esa dinámica sigue funcionando. 
El Primer Ministro Abu Mazen ha hecho llamados a los extremistas palestinos para que se desarmen, o al menos para que acepten un cese al fuego prolongado, pero ellos han respondido con más ataques terroristas. 
Mientras tanto, el gobierno israelí ha hecho todo lo posible para atacar a los grupos palestinos de línea dura, provocando más muertes, daños y resentimientos. 
Los extremistas de ambas partes "ganan" su batalla para socavar el proceso de paz. 
Pero todas las facciones pierden porque la violencia continua y ninguno de ellos alcanza sus objetivos. 
Los israelíes y los palestinos no pueden encontrar la salida solos, porque ninguno de los dos se atrevería a desarmar por la fuerza a sus propios extremistas sin pruebas contundentes de que el otro hará lo mismo. 
Por ello resulta tonto que el gobierno israelí insista en que los palestinos se desarmen por completo antes de que el proceso de paz pueda continuar, cuando los palestinos moderados no tienen ninguna prueba de que Israel se retiraría a las fronteras anteriores a 1967. 
En estas circunstancias, el establecimiento gradual de la confianza mutua no funcionará. 
Los extremistas tienen el poder suficiente para debilitar un proceso basado exclusivamente en la confianza. 
Tampoco podrán los extremistas de un bando derrotar a los del otro. 
Los militares israelíes no han sido capaces de destruir al terrorismo palestino a través de las represalias de mano dura; los extremistas palestinos no han conseguido atemorizar a los israelíes de línea dura para que den concesiones. 
La única solución posible es que el mundo esté dispuesto a supervisar un acuerdo alcanzado entre las mayorías moderadas. 
Se debe interponer entre las partes beligerantes una poderosa fuerza internacional de paz, acordada por la ONU y encabezada tal vez por los EU o la OTAN, que esté dispuesta, en el nombre de la paz, a sufrir bajas ante el terrorismo. 
Hasta ahora, la hoja de ruta no dice nada al respecto. 
Cuando el Secretario General de la ONU Kofi Annan hizo tal propuesta, los extremistas en ambos bandos denunciaron el plan. 
Pero los moderados también dieron muestras de alarma. 
¿Acaso una fuerza de paz estaría verdaderamente al servicio de los intereses del acuerdo y no de los de uno de los bandos? 
¿Se mantendría en su misión de largo plazo ante los inevitables ataques? 
¿No se retirarían ante la insistencia de una de las partes (como lo han hecho las fuerza de paz de la ONU en otras circunstancias, incluyendo justo antes de la Guerra de los Seis Días en 1967) dejando a la otra en peligro? 
La hoja de ruta para la paz sólo puede funcionar si se presiona a ambas partes hacia un acuerdo genuino, cuyo perfil es claro: el retiro de Israel hacia algo parecido a las fronteras anteriores a 1967; compensación económica para los palestinos por la pérdida de tierras en Israel, en lugar del derecho a regresar; y Jerusalén como capital compartida. 
Pero hacer cumplir ese acuerdo en contra de los extremistas requerirá ubicar una fuerza internacional de paz confiable y bien armada para hacer que las partes los respeten. 
El diseño de esa fuerza internacional de paz confiable y eficaz debe ser ahora una prioridad. 

Hacia un mundo totalmente vacunado 
ABU DHABI/NUEVA YORK – Para vacunar a un niño basta un momento (y a lo sumo, que llore un poco). 
Pero ese momento es fundamental para que el niño empiece su vida con salud y para que podamos acercarnos a cumplir nuestros objetivos mundiales de salud y desarrollo. 
Por eso coincidimos con el príncipe heredero de Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, en destacar la importancia de la primera cumbre mundial que se celebra esta semana en aquella ciudad y cuyo objetivo es garantizar los beneficios de la vacunación para todos los niños del mundo. 
La vacunación es una medida de protección que dura toda la vida; es también una de las inversiones más eficaces que se pueden hacer para lograr un mundo mejor. 
Las vacunas erradicaron la viruela y dejaron la polio al borde de la erradicación; las vacunas salvaron a millones de niños del sarampión, la difteria, el tétanos y otras enfermedades mortales o discapacitantes. 
Fue en parte gracias a las vacunas que la cantidad de niños que no llegaron a los cinco años de vida se redujo de 20 millones en 1960 a 6,9 millones en 2011, a pesar del gran aumento de la población mundial que se dio al mismo tiempo. 
De todos los activos con que cuenta cualquier país, el mayor es la energía y el talento de su gente. 
Las enfermedades atentan contra ese capital, y esta pérdida es especialmente grave para los países pobres que luchan por integrarse a la economía global. 
Pero cuando los niños están sanos, sus familias se liberan de la carga de afrontar costosos tratamientos médicos y pueden dedicar más recursos a la alimentación y la educación. 
Los niños sanos asisten más a la escuela, aprenden mejor y se convierten en adultos más productivos. 
Hay investigaciones recientes que demuestran que la vacunación mejora el desarrollo cognitivo de los niños, aumenta la productividad de los trabajadores y contribuye en general al crecimiento económico de los países. 
Pero más de 22 millones de niños no tienen acceso a vacunas básicas que en los países de altos ingresos se dan por descontadas. 
Esos niños viven en las comunidades más pobres y remotas del mundo, allí donde el riesgo de enfermarse es mayor. 
Quienes nacen en un país de bajos ingresos están 18 veces más expuestos a morir antes de cumplir los cinco años que si hubieran nacido en un país de altos ingresos. 
Terminar con esta desigualdad es el motivo central de la mayor y más exitosa iniciativa de lucha contra la pobreza en toda la historia de la humanidad: los Objetivos de Desarrollo del Milenio. 
Los ODM son ocho metas adoptadas en una reunión de líderes mundiales celebrada en 2000 en las Naciones Unidas, en la que se acordó reducir a la mitad la pobreza extrema y el hambre, combatir las enfermedades, mejorar la seguridad y la salubridad de las fuentes de agua, ampliar el acceso a la educación y promover el empoderamiento de niñas y mujeres. 
Pero a pesar de los notorios avances obtenidos, todavía queda mucho por hacer, y tenemos menos de 1000 días para actuar antes de que llegue 2015, el plazo fijado para el logro de los objetivos. 
Ampliar el alcance mundial de las vacunas es un modo de acelerar la concreción de los ODM y al mismo tiempo tomar envión para seguir con una agenda de desarrollo después de 2015. 
La Asamblea Mundial de la Salud, órgano que representa a los 194 países miembros de la Organización Mundial de la Salud, adoptó un plan conjunto denominado Década de las Vacunas, que propone un mundo sin enfermedades que pueden prevenirse mediante la vacunación, un mundo donde los beneficios de la inmunización lleguen a todas las personas sin importar quiénes sean y dónde vivan. 
Terminar con la polio marca un hito importante en la ruta a ese objetivo. 
Por eso, durante esta cumbre se presentará un nuevo plan de acción integral con medidas concretas para la erradicación total de la polio de aquí a 2018, que complementa las iniciativas genéricas que ya existen atinentes a extender la cobertura de los programas de vacunación contra otras amenazas como el sarampión, la neumonía y el rotavirus. 
De hecho, ya estamos viendo cómo la presencia de sistemas de inmunización eficaces protege los avances hechos contra la polio y brinda una plataforma para la provisión de nuevas vacunas y atención médica básica a las madres y los niños más vulnerables del mundo. 
Si tenemos éxito, cuando termine esta década habremos salvado las vidas de más de 20 millones de personas; evitado cerca de mil millones de casos de enfermedad; y ahorrado casi 12 mil millones de dólares solamente en costos de tratamiento médico. 
Y en el proceso de liberar al mundo del lastre de las enfermedades, liberaremos también un potencial humano imposible de cuantificar. 
Proyectos como los ODM y la Década de las Vacunas son la prueba de que la adopción de objetivos de desarrollo mundiales bien definidos permite lograr cambios profundos. 
Nos muestran todo lo que se puede hacer mediante la creación de mecanismos de colaboración entre las Naciones Unidas, los gobiernos, los organismos de desarrollo, la sociedad civil, las fundaciones y el sector privado. 
En los próximos 1000 días (y después también), la medida de nuestro avance vendrá dada por lo que hagamos por mejorar las vidas de los miembros más pobres y vulnerables de la familia humana. 
Comencemos por renovar nuestro compromiso con hacer realidad el sueño de un mundo en el que todos los niños tengan acceso a la protección de las vacunas, para que empiecen sus vidas en condiciones equitativas. 
Esta generación nos lo agradecerá, y las muchas que vendrán después también. 

¿Un momento rooseveltiano para los megabancos de los Estados Unidos? 
WASHINGTON, D. C. – Hace algo más de cien años, los Estados Unidos estaban a la cabeza del mundo en relación con la necesidad de replantear el funcionamiento de las grandes empresas y de decidir cuándo se debía limitar su poder. 
Retrospectivamente, la legislación que constituyó un gran avance al respecto –y no sólo para los Estados Unidos, sino internacionalmente– fue la Ley Sherman Antimonopolio de 1890. 
El proyecto de ley Dodd-Frank de reforma financiera, que está a punto de aprobar el Senado de los EE.UU., hace algo similar –y que hacía falta desde hacía mucho– para la banca. 
Antes de 1890, estaba generalizada la opinión de que las grandes empresas eran más eficientes y en general más modernas que las pequeñas. 
La mayoría de las personas veían la consolidación de las empresas pequeñas en un número menor de empresas mayores como un desarrollo estabilizador que recompensaba el éxito y permitía una mayor inversión productiva. 
Al final, la creación de los Estados Unidos como una potencia económica importante fue posible gracias a fundiciones de acero gigantescas, sistemas ferroviarios integrados y la movilización de enormes reservas energéticas mediante empresas como la Standard Oil. 
Pero unas empresas cada vez mayores también tuvieron unas repercusiones sociales profundas y a ese respecto no todo correspondió a la columna del “haber”. 
Quienes dirigían las grandes empresas eran con frecuencia personas sin escrúpulos y en algunos casos se valían de su posición dominante en el mercado para expulsar de él a sus competidores, lo que después permitía a las empresas supervivientes limitar la oferta y aumentar los precios. 
Desde luego, había posición dominante en los mercados locales y regionales de los Estados Unidos en el siglo XIX, pero nada comparable con lo que se desarrolló en los cincuenta años siguientes. 
Las grandes empresas aportaron importantes mejoras en la productividad, pero también la capacidad de las empresas privadas de actuar de forma perjudicial para el mercado en sentido más amplio... y para la sociedad. 
La propia Ley Sherman no cambió aquella situación de la noche a la mañana, pero, una vez que el Presidente Theodore Roosevelt decidió adoptar aquella causa, pasó a ser un instrumento potente al que se podía recurrir para desbaratar los monopolios industriales y de transportes. 
Al hacerlo, Roosevelt y quienes siguieron sus pasos cambiaron el consenso. 
La primera actuación de Roosevelt, contra Northern Securities en 1902, fue inmensamente polémica, pero la opinión mayoritaria consideró completamente razonable la división, un decenio después, de Standard Oil, tal vez la empresa más poderosa de la historia del mundo hasta aquella fecha, que se hizo al grandioso estilo americano: se la fraccionó en treinta piezas, a los accionistas les fue muy bien y la familia Rockefeller acabó rehabilitándose ante el público americano. 
¿Por qué no se utilizan esos instrumentos antimonopolio contra los megabancos actuales, que han llegado a ser tan poderosos, que pueden inclinar la legislación y la reglamentación en gran medida a su favor, al tiempo que reciben, además, los generosos rescates necesarios financiados con cargo a los contribuyentes? 
La respuesta es la de que el tipo de poder que los grandes bancos ejercen actualmente es muy diferente de lo que imaginaron los redactores de la Ley Sherman o quienes dieron forma a su aplicación en los primeros años del siglo XX. 
Los bancos no tienen capacidad para fijar precios de forma monopolista en el sentido tradicional y su participación en el mercado, a escala nacional, es menor que la que desencadenaría una investigación antimonopolio en los sectores no financieros. 
Las reformas de la banca del decenio de 1930 impusieron topes de tamaño que resultaron eficaces y en la Ley Riegle-Neal de 1994 se procuró mantener restricciones semejantes, pero la total desreglamentación de los quince últimos años dio al traste con todas esas limitaciones. 
Sin embargo, ahora llega un nuevo tipo de antimonopolio, en forma de la enmienda Kanjorski, cuyo lenguaje estaba inserto en el proyecto de ley Dodd-Frank. 
Una vez que el proyecto pase a ser ley, los reglamentadores federales tendrán el derecho y el deber de limitar el alcance de los grandes bancos y, en caso necesario, fragmentarlos cuando planteen un “grave riesgo” para la estabilidad financiera. 
No se trata de una posibilidad teórica: esos riesgos se manifestaron con toda claridad a finales de 2008 y a comienzos de 2009. 
Naturalmente, sigue sin poder saberse seguro si los reglamentadores adoptarían, en efecto, semejantes medidas, pero, como dijo recientemente el Representante Paul Kanjorski, impulsor principal de esa disposición, “la enseñanza fundamental que se desprende del pasado decenio es la de que los reglamentadores financieros deben utilizar sus facultades, en lugar de mimar los intereses industriales”. 
Y probablemente Kanjorski esté en lo cierto, en el sentido de que no sería necesaria gran cosa. “Si tan sólo un reglamentador recurre a esas facultades extraordinarias [de dividir bancos demasiado grandes para quebrar] una sola vez”, dice, “constituirá un mensaje potente”, que podría “cambiar en gran medida el comportamiento de todas las grandes empresas financieras por siempre jamás”. 
Los reglamentadores pueden hacer mucho, pero necesitan la dirección política desde el nivel más alto para lograr avances auténticos. 
Naturalmente, Teddy Roosevelt prefirió “no levantar la voz y empuñar un gran garrote”. La enmienda Kanjorski es un gran garrote. 
¿Quién lo empuñará? 

Inteligencia artificial y globalización 
La sabiduría convencional de hoy dice que el ascenso de India y China será el gran factor que impulsará los empleos y salarios a lo largo del siglo veintiuno. 
Los trabajadores que reciben altos salarios en los países ricos pueden esperar que su ventaja competitiva se vaya viendo erosionada de manera constante por competidores capaces y enormemente trabajadores de Asia, América Latina, e incluso quizás algún día África. 
Se trata de una buena historia, llena de drama humano y política de poder. 
Sin embargo, me pregunto si dentro de las próximas décadas otro factor ejercerá una influencia aún mayor sobre nuestras vidas laborales: el aumento exponencial de aplicaciones informáticas de inteligencia artificial. 
Mi portal al mundo de la inteligencia artificial es estrecho: el juego del ajedrez, de más de 500 años de antigüedad. 
Puede que a usted le importe un pepino este juego, considerado por mucho tiempo el deporte intelectual por excelencia. 
Pero los asombrosos avances surgidos del mundo ajedrecístico en la última década no deberían dejar de llamar su atención. 
Durante largo tiempo, el ajedrez ha sido la pieza central de la investigación en el mundo de la inteligencia artificial. 
Si bien en principio el ajedrez es solucionable, la complejidad computacional del juego es casi imposible de aprehender. 
Es sólo una ligera exageración decir que hay más movidas posibles en un juego de ajedrez que átomos en un universo. 
Durante la mayor parte del siglo veinte, los programadores fracasaron rotundamente en sus intentos de diseñar computadoras que jugaran ajedrez a un nivel capaz de competir con los mejores jugadores humanos. 
La capacidad de intuición, visualización y priorización de un maestro ajedrecista humano era muy superior al método de fuerza bruta de las computadoras. 
Poco a poco, éstas fueron mejorando, pero aún así parecían muy inferiores a los mejores jugadores humanos. 
O eso creímos. 
Entonces, en 1997, en lo que con seguridad será recordado por largo tiempo como un hito histórico del hombre moderno, la computadora “Deep Blue” de IBM sorprendió al mundo al derrotar al campeón mundial Gary Kasparov. 
El altivo Kasparov, tal vez más sorprendido que nadie, estaba seguro de que el equipo de IBM debía haber hecho trampa. 
Con sarcasmo, dijo a los periodistas que sentía que “la mano de Dios” había guiado a su contrincante de silicio. 
Pero el equipo de la IBM no había hecho trampa. 
En lugar de ello, a través de una combinación de ingenioso software y una enorme potencia de computación en paralelo, habían producido una entidad basada en silicio de tal refinamiento y sutileza que los grandes maestros del ajedrez internacional (incluyéndome) quedaron simplemente asombrados. 
Desde 1997, las computadoras no han hecho más que mejorar, hasta el punto que los programadores informáticos ya no consideran un gran reto vencer a jugadores humanos. 
Se podrá decir que, a fin de cuentas, no es más que un juego. 
Puede ser, pero déjenme decirles esto: cuando yo jugaba ajedrez profesional hace 30 años (una vez representé a los Estados Unidos en el ciclo del Campeonato Mundial de Ajedrez), sentía que podía decir mucho de la personalidad de alguien si veía una muestra de sus partidas, incluso en el caso de un aficionado. 
Hasta hace muy poco, no me resultaba difícil distinguir una computadora de un contrincante humano. 
Ahora todo ha cambiado. 
Hasta se puede hacer que las máquinas imiten a jugadores humanos famosos -incluidos sus defectos- tan bien que sólo un ojo experto (¡y, alguna veces, sólo otra computadora!) puede detectar la diferencia. 
Hace más de medio siglo, el abuelo de la inteligencia artificial, Alan Turing, argumentó que la totalidad del funcionamiento del cerebro se podía reducir a expresiones matemáticas y que algún día una computadora rivalizaría con la inteligencia humana. 
Planteó que la gran prueba para una inteligencia artificial sería si un interrogador humano no pudiera advertir que está conversando con una computadora. 
La “prueba de Turing” es el santo grial de la investigación en este ámbito. 
Pues bien, para mí, una partida de ajedrez es una especie de conversación. 
Desde mi punto de vista, los programas de computadora que se pueden comprar hoy en día se acercan bastante a cumplir la prueba de Turing. 
A lo largo de una pequeña cantidad de partidas en la Internet, no pude notar la diferencia fácilmente. 
Es cierto que las computadoras de hoy no han evolucionado al nivel de HAL, el ordenador ajedrecista fuera de sí de la obra maestra del director Stanley Kubrick “2001: Odisea del espacio”, y mucho menos al de los androides estilo Arnold Schwarzenegger de Terminator. 
Pero el nivel que han alcanzado esas computadoras es lo suficientemente alto como para asustarse. 
¿Qué viene ahora? 
¡Por mi parte, no me siento muy seguro en mi puesto de profesor de economía! 
No tengo dudas que en algún momento de este siglo será posible comprar profesores de bolsillo –quizás con imágenes holográficas- tan fácilmente como hoy se puede comprar una computadora ajedrecista de bolsillo que juegue partidas al estilo de Kasparov. 
Así es que volvamos al tema de India y China. 
La globalización avanzó a un ritmo rápido durante gran parte del siglo pasado, y a un paso particularmente acelerado en sus últimas dos décadas. 
Sin embargo, hay una gran cantidad de evidencia que sugiere que los cambios tecnológicos fueron un factor impulsor mucho mayor que el comercio en los patrones de los salarios globales. 
Es decir, la tecnología -no el comercio- fue la gran historia de la economía del siglo veinte (por supuesto, los dos interactúan, y el comercio ayuda a difundir y estimular la tecnología, pero es cuestión de semántica.) 
¿Estamos tan seguros de que esto será distinto en este siglo? 
¿O la inteligencia artificial reemplazará la cantinela de la tercerización y la migración de la manufactura? 
Los jugadores de ajedrez ya saben la respuesta. 

La promesa de la IA en el mundo en desarrollo 
LONDRES – Un error habitual de quienes observan las tendencias digitales es suponer que los avances tecnológicos no benefician a los consumidores en países en desarrollo: ya sea poseer el último teléfono inteligente o tener robots de limpieza como “empleados”, el acceso a las últimas innovaciones es una de las diferencias más visibles entre los países ricos y los pobres. 
Esta divergencia se ha vuelto aun más pronunciada con la llegada de la inteligencia artificial (IA). 
Por ejemplo, la inmensa mayoría de los “altavoces inteligentes” (asistentes personales hogareños controlados mediante la voz, como Alexa de Amazon) se comercializa en países ricos. 
En 2017, más del 80% de los envíos mundiales de estos dispositivos tuvo por destino América del Norte. 
Pero aunque la tecnología puede profundizar la desigualdad global, también tiene potencial para mitigarla. 
Esto es así porque la IA puede hacer mucho más que controlar electrodomésticos: también puede revolucionar la entrega de atención médica, ayuda para desastres, educación y servicios financieros, logísticos y empresariales en el Sur Global. 
La IA ya está transformando a países en desarrollo de todo el mundo. 
En Nepal usan aprendizaje automático para cartografiar y analizar necesidades de reconstrucción después de terremotos. 
En toda África, tutores artificiales inteligentes ayudan a los estudiantes a ponerse al día con las tareas. 
Organismos de ayuda humanitaria usan análisis de macrodatos para optimizar el envío de suministros a refugiados que huyen de guerras y otros padecimientos. 
Y en mi país (la India), pequeños agricultores usan IA para mejorar las cosechas y aumentar las ganancias. 
Innovaciones como estas pueden acercarnos al logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas en temas como erradicar la pobreza, poner fin a la desigualdad sanitaria, aumentar la escolarización y combatir el calentamiento global. 
Pero el mundo apenas está empezando a vislumbrar lo que la IA puede hacer por el progreso humano. 
Para aprovechar al máximo el poder de la IA al servicio del desarrollo, debemos encontrarle nuevas aplicaciones. 
Por ejemplo, con el debido apoyo, los cielos de los países en desarrollo podrían ser surcados por drones para el envío de suministros médicos a hospitales remotos. 
Ya se está haciendo en las áreas rurales de Ruanda, donde un exclusivo acuerdo de colaboración entre el ministerio de salud y Zipline (una startup tecnológica de Silicon Valley) permite a médicos que trabajan en clínicas de difícil acceso pedir sangre para transfusiones por mensaje de texto: el pedido les llega en cuestión de minutos en paracaídas. 
Desde el inicio del programa en octubre de 2016, los tiempos de entrega se redujeron a la quinta parte, y fue posible salvar cientos de vidas. 
Pero aunque usos innovadores de la IA como estos son impresionantes, no están asegurados. 
A menos que combatamos los temores (indebidos pero muy publicitados) a que las disrupciones provocadas por la IA sean peores que las ventajas, el increíble progreso que las empresas tecnológicas están logrando en el Sur Global se frenará. 
Hay diversas formas de evitarlo. 
Para empezar, las autoridades deben dar pleno apoyo a programas como la campaña “AI for Good” de Naciones Unidas, que busca fomentar un diálogo sobre aplicaciones útiles de la tecnología al trabajo humanitario. 
Quienes nos dedicamos al desarrollo tecnológico también debemos seguir identificando proyectos, iniciativas, think tanks y organizaciones a los que la cooperación con empresas de IA beneficiaría (como en el caso de Zipline en Ruanda). 
Pero ante todo, no es posible un diálogo sobre el desarrollo de la IA con fines humanitarios en el que sólo participen organismos de ayuda, entidades de beneficencia y gobiernos: también deben estar presentes quienes invierten en tecnología. 
Los emprendedores tecnológicos llevan demasiado tiempo centrados en resolver los problemas del Norte Global, sin prestar atención a las cuestiones generalmente asociadas con los países en desarrollo. 
Pero la tecnología móvil está generando nuevas oportunidades; y ahora tiene sentido, en lo humanitario y también en lo empresarial, apuntar a soluciones de IA fuera de los países occidentales. 
Por eso fundé Rewired, un vehículo de inversión con cien millones de dólares que apoya a empresas embrionarias de IA y robótica dedicadas a la solución de cuestiones sociales importantes. 
Trabajamos con quienes están a la vanguardia de la percepción artificial (la capacidad de los robots para comprender e interpretar el mundo físico). 
Hemos invertido en empresas que buscan replicar el sentido humano del olfato, desarrollar prótesis inteligentes económicas y crear máquinas portátiles que sirvan para mejorar los procesos de fabricación. 
Nuestro objetivo es financiar tecnologías con potencial para mejorar la calidad de vida en todos los países del mundo. 
Y creo que esa será la característica unificadora de la IA. 
Las máquinas que creamos hoy no sólo serán rentables: también nos acercarán a la solución de algunos de los mayores desafíos del mundo. 


Un Caso Dreyfus Ruso 
No se está usando ningún archivo secreto para asegurar un veredicto de culpabilidad. 
Los procedimientos se llevan a cabo en una corte abierta, no a puertas cerradas. 
Aún así, el juicio del Coronel Yuri Budanov en la ciudad de Rostov-en-Don por cargos de secuestro, violación y homicidio de una chica chechena de 18 años, llamada Elsa Kungaeva, le hace eco al notable Caso Dreyfusque dividió a Francia hace un siglo. 
En aquel entonces, el ejército francés se lamía las heridas tras la derrota en Sedán y la creación de la Alemania imperial de Bismarck. 
Como expresan las palabras de uno de los personajes de una novela publicada en ese tiempo por el escritor francés Anatole France, el aprecio por el ejército "es todo lo que queda de nuestro glorioso pasado. 
Nos consuela en el presente y nos da esperanza para el futuro". 
Un exagerado sentido de gloria perdida fue parte de lo que incitó al Ejército Francés a falsificar la evidencia que puso al Capitán Alfred Dreyfus en prisión por realizar espionaje para el "Kaiser". 
El ejército ruso de la actualidad no es el bastión de monarquismo y antisemitismo que definió el comportamiento de los oficiales franceses durante el Caso Dreyfus. 
Pero el amargo resentimiento del ejército ante el desvanecimiento del estatus de superpoder de Rusia, reforzado por la humillante pérdida de recursos y prestigio del propio ejército, no es menos evidente. 
El ensalzado, atormentado y herido orgullo del ejército parece dar forma tanto a la reacción de las fueryas armadas al juicio de Budanov como a la reacción del Kremlin del presidente Vladimir Putin. 
Para el cuerpo de oficiales de Rusia todos los opositores son, ipso facto, enemigos del ejército y, por extensión, enemigos de Rusia. 
A diferencia de su contraparte francesa de finales del siglo XIX, sin embargo, el cuerpo de oficiales de Rusia es esencialmente apolítico, a pesar de décadas de dictadura. 
Los oficiales militares no son abrumadoramente comunistas en sus inclinaciones políticas, no son exclusivamente rusos étnicos, y no son necesariamente nacionalistas. 
Algunos oficiales son todas esas cosas y la mayoría son algunas de ellas. 
Pero el ejército como un todo no es antidemocrático. 
Parece que aprendió, casi en su totalidad, la lección acerca de mantenerse fuera de la política después de haber sido atraído al golpe de estado contra Mikhail Gorbachev en agosto de 1991, sólo para cambiarse de bando cuando los oficiales y conscriptos jóvenes se negaron a obedecer órdenes. 
Aún así, aunque el presidente Putin está trabajando para convertirlo en un organismo más profesional que el ejército masivo de la era soviética, el cuerpo de oficiales retiene una mentalidad bolchevique fortificada contra las intrusiones del criticismo civil. 
Mal pagado, promovido lentamente y a menudo lúgubrementeacuartelado en pueblos siberianos, la única recompensa del ejército hoy en día es el prestigio: los honores, la inmunidad y la distinción de una casta; en pocas palabras, la estima que se le tiene por las victorias sobre Napoleón y Hitler. 
El juicio del coronel Budanov plantea un reto a tan arraigado sentido del honor. 
Cuando empezaron los procedimientos hace un año, la Rusia democrática parecía estar finalmente alcanzando al mundo civilizado en cuanto a hacer a los oficiales militares respetar el gobierno de la ley. 
Al inicio, los liberales rusos dieron la bienvenida al caso Budanov como una señal de que el país podría dar seguimiento a las acusaciones de crímenes de guerra cometidos en Chechenia. 
El mes pasado, sin embargo, el fiscal militar aceptó el argumento del coronel Budanov, diciendo que sufrió de locura temporal cuando mató a la joven, y absolvió a Budanov del cargo de asesinato. 
(El cargo de violación, por alguna extraña razón, ya había sido anulado.) 
La fiscalía empezó entonces a hablar de la joven como un francotirador checheno, de una familia de francotiradores. 
Indignado, el Ministro de Defensa, Sergei Ivanov, destituyó al fiscal, quien parecía estar listo para absolver al "héroe" patriota de todos los cargos restantes. 
Un nuevo fiscal revivió la investigación, reinstauró los cargos y se negó a aceptar la declaración de inocente por demencia. 
Al parecer Ivanov intervino, sin embargo, no porque temiera que no se hiciera justicia, sino porque la jerarquía del Kremlin reconoció que un veredicto que exhonerase a Budanov dejaría al propio ejército vulnerable. 
Los críticos sugerirían que no había sido capaz de controlar a sus hombres y que quizá hasta podría haber alentado y favorecido la barbarie en Chechenia, de la cual los cargos contra el Coronel Budanov no son más que una pequeña porción. 
Así que sólo un veredicto de culpa sería suficiente, pero tendría que ser calificado con un fallo de demencia. 
Después de todo, a ningún ejército se le puede hacer responsable de las acciones homicidas de un hombre demente. 
Pero ningún psiquiatra ordinario atestiguó la supuesta demencia de Budanov. 
En cambio, fue evaluado por los expertos del Instituto Serbsky de Psiquiatría de Moscú, el cual adquirió mala fama en la era de Brezhnev por tratar la disidencia como una forma de esquizofrenia y someter a los "pacientes" como Vladimir Bukovsky a drogas psicotrópicas para ayudarlos a reconocer la gloria de la vida soviética. 
El equipo de Serbsky declaró que el Coronel Budanov fue presa de locura temporal, ocasionada por "fervor patriótico", en el momento del asesinato. 
Como sucedió con el Caso Dreyfus, el ejército de Rusia es cada vez más aprisionado por sus amistades, es decir, los comunistas de línea dura, los grandiosos chovinistas rusos, los delirantes nacionalistas y todos los demás grupos antirreformistas y antidemocráticos que utilizan la defensa del honor militar como un grito de guerra para sus propias oscuras causas. 
Sin duda, ahora el honor del ejército depende de tal manera de que Budanov sea declarado tanto culpable como demente, que Rusia se encuentra a punto de dar un veredicto puramente político. 
Como el Caso Dreyfus, distorcionar patéticamente la ley, volviéndola propaganda, generará al final una todavía más profunda sensación de vergüenza, una que durará generaciones después de que los partidarios de Budanov hayan perdido toda credibilidad. 

El legado mundial de Ben Bernanke 
WASHINGTON, DC – El mundo aún está tratando de asimilar el legado mixto de Alan Greenspan como presidente de la Junta de Gobernadores de la Reserva Federal estadounidense, de 1987 a 2006. 
Así pues, es demasiado temprano para evaluar si su sucesor, que está por concluir su periodo, Ben Bernanke, pasará al patíbulo o al pedestal de la historia. 
Sin embargo, no debería pasarse por alto el papel internacional que la Reserva y Bernanke tuvieron durante el mandato de este último –época en la que la falta de dinamismo económico interno se tradujo en un liderazgo mundial de los Estados Unidos relativamente inefectivo. 
En estos cinco últimos abrumadores años de crisis, la Reserva ha afectado a la economía mundial de dos maneras: mediante su política hiperactiva de compra de activos a largo plazo –la llamada facilitación cuantitativa (QE, por sus siglas en inglés) – así como con su casi desapercibida participación como proveedor de liquidez internacional. 
Consideremos cada una de ellas. 
Cualquiera que haya sido el impacto de la QE sobre la economía estadounidense, el impacto para el resto del mundo ha sido en general benigno. 
La primera ronda de QE fue claramente benéfica porque minimizó, o incluso eliminó el riesgo de contagio de una depresión global después del colapso de Lehman Brothers en 2008. 
Sin duda, las acciones subsiguientes de la Reserva fueron recibidas de diversas formas en el resto del mundo. 
En 2010 y 2011, cuando la QE llevó capitales a los mercados emergentes, hubo quejas de que los Estados Unidos estaban practicando una forma de manipulación cambiaria. 
Desde mayo de 2013, cuando Bernanke habló de la posibilidad de liberar la QE, las economías emergentes habían enfrentado una presión contraria: salida de capitales y bruscas fluctuaciones cambiarias. 
Sin embargo, en ambos casos, los problemas que se atribuían a la Reserva, en gran parte reflejaron una gestión macroeconómica pobre en los países afectados. 
Por ejemplo, Brasil expresó su descontento por las entradas de capital porque su moneda se había sobrevaluado en un corto periodo de tiempo; pero los principales responsables fueron los aumentos salariales internos y el sobrecalentamiento, no las políticas de la Reserva. 
Del mismo modo, India estaba sumamente afectada por la sugerencia de Bernanke de que la Reserva “reduciría” la QE, pero solo porque su economía se caracterizaba por una fuerte inflación y déficits público y externo elevados. 
Parecía como si los mercados emergentes habían olvidado que el riesgo de las políticas de la Reserva era parte del trato cuando voluntariamente decidieron ser parte de la globalización financiera. 
Mientras tanto, la Reserva ha sido consciente de sus responsabilidades internacionales, pues ha tenido una participación constructiva mediante el aumento de liquidez en dólares en tiempos de extrema tensión financiera. 
Ofreció liquidez en dólares (via swap lines [acuerdo temporal de divisas recíproco]) a los bancos centrales de Brasil, México, Singapur y Corea del Sur, después de la quiebra de Lehman. 
Además, ha ofrecido enormes cantidades de liquidez similar a bancos centrales en Europa y al Banco de Japón. 
Estas acciones contribuyeron a simplificar condiciones financieras que eran sumamente estrictas y la correspondiente volatilidad del mercado. 
El apoyo de la Reserva a los bancos centrales de los mercados emergentes fue notable porque gran parte de estos países decidieron no pedir créditos al Fondo Monetario Internacional, que luego de la crisis financiera asiática en los años noventa, se le había empezado a considerar como un instrumento de la hegemonía estadounidense. 
Prefirieron tratar directamente con los Estados Unidos, mediante la Reserva, que evidentemente no tenía el estigma del FMI. 
De hecho, la rapidez, oportunidad y efectividad del apoyo de la Reserva, han originado esfuerzos para crear mecanismos institucionales similares en el FMI. 
El apoyo de la Reserva a Europa también fue extraordinario, porque la otra parte del gobierno estadounidense era un espectador inefectivo en la época –capaz de ofrecer consejos irrelevantes pero no dinero en efectivo a las economías en dificultades de la eurozona. 
Incluso, los esfuerzos para aumentar los recursos del FMI fracasaron debido a las disfunciones políticas de los Estados Unidos. 
Otras economías importantes, incluidos aliados clave de los Estados Unidos, han aprobado legislación necesaria para fortalecer al FMI; sin embargo, en los Estados Unidos no ha habido acciones similares desde 2010 debido a la resistencia del Congreso. 
La explicación del papel excepcional de la Reserva en el contexto del liderazgo internacional flaco de los Estados Unidos es simple: aunque la economía estadounidense es débil y la política de dicho país está polarizada casi al nivel de parálisis, el dólar sigue teniendo demanda. 
En estas circunstancias, Bernanke efectivamente fortaleció su papel como director de la poderosa máquina de hacer dólares conocida como la Reserva Federal estadounidense. 
La supremacía del dólar no durará para siempre, y el renminbi chino empieza a desafiarla, como lo explico en mi libro, Eclipse: Living in the Shadow of China’s Economic Dominance. 
Sin embargo, esa fuente vestigial de supremacía estadounidense hizo de Bernanke un líder internacional constructivo y efectivo. 
Cuando concluya su mandato, la evaluación de su desempeño como “el helicóptero Bernanke”, que inyectaba grandes cantidades de efectivo a la economía estadounidense, empezará en serio. 
No obstante, la historia no debería ignorar el papel crucial en el mundo del “embajador Bernanke.” 

"¿Por Qué?", se Cuestiona un Saudita 
Un periodista que se encontraba de visita en el Reino de Arabia Saudita me preguntó por qué cinco de cada seis estudiantes que entrevistó en la Universidad del Rey Saud creen todavía que Al Qaeda no fue responsable de los ataques perpetrados el año pasado en Estados Unidos (EEUU), contra el World Trade Center y el Pentágono. 
Enfrentar esa pregunta me resulta cada vez más frustrante, porque ya me quedé sin explicaciones posibles. 
Yo solía creer que la negación de la complicidad saudita en los ataques reflejaba nuestra angustia acerca de lo sucedido en ese lúgubre día. 
Alimenté la esperanza de que tendríamos el coraje para sobreponernos a nuestra aparente humillación y empezaríamos a investigar en lo profundo de nuestra psique nacional, formulando la gran pregunta: ¿por qué 15 de nuestros jóvenes atacaron a EEUU de una forma tan brutal? 
Ahora no estamos más cerca de contestar esa pregunta de lo que estuvimos cuando ocurrió el ataque, porque ni siquiera tenemos el valor para preguntar. 
Si hubiéramos tenido más confianza en nosotros mismos y hubiéramos sido menos jactanciosos habríamos organizado un seminario tras otro para analizar lo sucedido, para entender las razones de ello y para planear un futuro sin tragedias similares. 
Después de todo, los aviones secuestrados por Osama bin Laden no sólo atacaron a Nueva York y a Washington, sino también al islam como fe y a los valores de tolerancia y coexistencia que predica. 
Pero a pesar de las enormes proporciones de lo acontecido, seguimos en negación. 
Todavía nos aferramos a teorías de conspiración, incluso después de que bin Laden y sus colegas conspiradores fanfarronearon acerca de su gran "logro". 
Seguimos cerrando los ojos ante el hecho de que 19 jóvenes musulmanes decidieron dejar su hogar, dirigirse a lo que entendieron como yijad y volverse criminales. 
Ya es más que hora de empezar. 
Debemos admitir que 15 sauditas ayudaron a perpetrar los ataques contra EEUU el 11 de septiembre del año pasado y que cientos de sauditas más resultaron muertos lejos del hogar, en las montañas y las aldeas de Afganistán, sin necesidad alguna. 
Debemos descubrir por qué el Afganistán controlado por el Talibán fue tan atractivo para una significativa porción de la juventud saudita en los años anteriores al 11 de septiembre. 
Afganistán era un país en el que los musulmanes se mataban unos a otros. 
Cualquier musulmán sabía que su deber en ese caso era intentar reconciliar a los combatientes, no unirse a la violencia. 
Cuando los árabes, incluyendo a los sauditas, pelearon en Afganistán por primera vez a mediados de la década de 1980, su camapaña era política y religiosamente justa. 
Los musulmanes afganos se enfrentaban a agresores externos que buscaban imponerles el comunismo al estilo soviético. 
Los Muyajidin eran supervisados por cléricos responsables, quienes le daban un ejemplo brillante a la juventud saudita. 
Algunos de esos hombres se quedaron en Afganistán cuando los Muyajidin fueron a Kabul a tomar parte en la amarga lucha interna que culminó con el ascenso al poder del Talibán. 
Otros volvieron a casa y fueron recibidos como héroes. 
¿Fueron esos jóvenes que volvieron a casa en ese entonces más sabios que la juventud saudita de la actualidad? 
¿Qué pasó en los últimos diez años que permitió que los extremistas encontraran tantos y tan fervientes seguidores? 
Desde el 11 de septiembre nos hemos dedicado a aconsejar a los estadounidenses, señalando en qué puntos se equivocaron, pero nadie escucha. 
En cambio, deberíamos dedicarnos a solucionar nuestras propias deficiencias, deberíamos intentar de contestar la pregunta que los estadounidenses nos han hecho con tanta insistencia: ¿por qué participaron los jóvenes sauditas en los ataques? 
No debemos responder a esa pregunta como haciéndole un favor a los estadounidenses, sino por nosotros mismos. 
No basta con decir que los secuestradores y, sin duda, los muchos sauditas detenidos en la bahía de Guantánamo representan un subgrupo de jóvenes victimados y que el resto de la juventud saudita es distinto. 
Eso es verdad, claro, pero el daño que este relativamente pequeño grupo causó fue monumental. 
Sería mucho mejor intentar entender los motivos que tuvieron. 
Mientras intentábamos defendernos y justificarnos durante este año que ha transcurrido, nosotros, sauditas, nos enteramos de las consecuencias que tuvo el extremismo en Waco, Texas, y en la ciudad de Oklahoma. 
Escribimos acerca de la Milicia de Michigan y de otros grupos extremistas estadounidenses. 
Por supuesto que hay extremismo en EEUU, un extremismo tan terrible como cualquiera de los que tenemos en casa, pero los estadounidenses estudiaron y analizaron a detalle los incidentes de Waco y de Oklahoma, por motu propio. 
Se examinaron los motivos tras esos ataques como parte de un esfuerzo para garantizar que tales eventos no sucederán de nuevo. 
Los sauditas no hemos sido capaces de hacer lo mismo. 
El asunto más urgente ahora es asegurarse de que nuestros niños nunca sean influenciados por ideas extremistas como las que lanzaron a 15 de nuestros compatriotas a secuestrar cuatro aviones ese franco día de septiembre, piloteándolos, y a nosotros, directo a las fauces del infierno. 

Un protectorado saudita para los palestinos 
Los líderes del Medio Oriente, desde Hosni Mubarak hasta Ariel Sharon, están viajando a Washington para discutir el reinicio del proceso de paz. 
El presidente Bush habla de un Estado palestino y de reformar la Autoridad palestina, pero (hasta ahora) no ha ofrecido una ruta para alcanzar cualquiera de las dos cosas. 
En este artículo, Shlomo Avineri, quien fue Director General del Ministerio de Asuntos Exteriores de Israel, propone un enfoque innovador para obtener ambas metas. 
Dos necesidades contrapuestas invaden al Medio Oriente. 
Los palestinos tienen que reconstruir las estructuras políticas que las recientes incursiones israelíes en Cisjordania casi destruyeron por completo. 
Sin embargo, también es claro que los palestinos no son capaces de crear una forma de gobierno que no esté contaminada por el terrorismo y que esté libre de ideologías que repudian violentamente el derecho de Israel a existir. 
Después de que se alcanzaron los Acuerdos de Oslo hace una década, quienes apoyaban el proceso de paz, tanto en Israel como en el extranjero, esperaban que la OLP (un movimiento armado de liberación nacional muy vinculado con el terrorismo) se convirtiera en una estructura política responsable y viable. 
Sólo entonces podría un Estado palestino soberano vivir en paz al lado de Israel. 
Si el CNA pudo realizar una transformación semejante en Sudáfrica, ¿por qué los palestinos no? 
La esperanza de que Yasser Arafat se convirtiera en un Nelson Mandela palestino motivó incluso a los israelíes escépticos sobre el proceso de Oslo. 
Eso no sucedió. 
Arafat desperdició la oportunidad histórica de conseguir un Estado palestino en el año 2000 cuando rechazó las propuestas del presidente Clinton y el entonces premier israelí Barak en Campo David y más tarde en Egipto. 
En lugar de eso, lanzó una intifada armada, en la que varias milicias palestinas competían desencadenando el terrorismo y perpetrando ataques suicidas en contra de civiles israelíes, no sólo en los territorios ocupados, sino también en Jerusalén, Tel Aviv, Haifa, Hadera, Afula y Netanya. 
Algunas de las milicias estaban bajo el control directo de Arafat, mientras que a otras les daba apoyo semioficial, y otras más eran sus antagonistas. 
Su meta común era arrancarle a un Israel atarrorizado lo que no habían obtenido con el uso de la dipomacia. 
Los territorios palestinos cayeron en un caos de anarquía que recordaba al Líbano de los setenta y ochenta. 
Israel no permitirá la reconstrucción de estructuras terroristas a sus puertas. 
Ningún país lo haría. 
Sin embargo, no se le debe permitir al gobierno de Ariel Sharon utilizar el completo fracaso de los palestinos para construir pacíficamente una nación como pretexto para prolongar la ocupación. 
Entonces, ¿qué es lo que hay que hacer? 
El apoyo del presidente Bush para reformar la Autoridad Palestina es bien intencionado. 
No obstante, imaginar una Autoridad Palestina democrática y transparente cuando ni Siria, Egipto o Arabia Saudita (o cualquier otro país árabe) dan muestras de democratización, es una ilusión. 
Las ideas igual de bien intencionadas de la ONU y la UE acerca de introducir una fuerza internacional para separar a Israel y los palestinos han sido planteadas por diplomáticos, cuyas experiencias previas en mantenimiento de la paz (digamos en Srebrenica o Ruanda) no inspiran confianza. 
¿Una fuerza internacional detendrá a quienes pretendan cometer atentados suicidas? 
¿Contará con recursos de inteligencia y tendrá la voluntad para luchar si es necesario? 
Una fuerza semejante es un disparate peligroso. 
Las instituciones palestinas deben ser reconstruidas, pero dentro de un contexto árabe legítimo. 
Como Kosovo y Bosnia, los territorios palestinos deben quedar bajo un protectorado internacional, pero que no esté administrado por la ONU o la UE. 
Debe ser un protectorado árabe, encabezado de preferencia por Arabia Saudita. 
Un protectorado saudita sobre los palestinos tendrá legitimidad interna. También contará con los conocimientos y las técnicas que se utilizan en el mundo árabe para garantizar la seguridad. 
Puede ser que un protectorado de este tipo no desarrolle una estructura palestina democrática o transparente; pero hay que olvidarnos de eso por el momento de cualquier forma. 
Lo que sí puede hacer es crear una estructura que no esté manchada por el terrorismo, los bombardeos suicidas y las milicias en competencia. 
También puede defender de Israel a los palestinos mientras garantiza a este país que la entidad política que habrá de surgir a sus puertas no será otro quasi-Estado fallido gobernado por cabecillas y terroristas. 
¿Poco probable? 
Tal vez, pero hasta ahora, las soluciones convencionales han demostrado ser inoperantes e incluso desastrosas. 
Después de unos años de ese protectorado saudita sobre los palestinos, se podrían reiniciar negociaciones serias, basadas más o menos en las propuestas para un acuerdo general del príncipe Abdullah. 
Mientras tanto, la prioridad más urgente es un proceso de estabilización y consolidación política dentro de la sociedad palestina. 
Un protectorado saudita puede ser la clave para lograrlo. 
Ya que todo lo demás ha fallado, esta podría ser la única opción que les queda tanto a los israelíes como a los palestinos. 

Una estrategia para la supervivencia saudita 
Los bombazos que sacudieron Riad, ¿habrán sacado por fin a la familia real al-Saud de su complacencia? 
Esta grosera interrupción de la indolencia de sus majestades por parte de sus súbditos generó ira y algo más: miedo. 
Por supuesto, las alarmas habían sonado con anterioridad en Arabia Saudita, pero la familia reinante se negó a escucharlas. La negación y la represión son las artes políticas en las que sobresalen los al-Saud. 
Si el régimen quiere diseñar una estrategia para la supervivencia, tiene que reexaminar sus bases. 
Hablando de familias reales, los al-Saud son espectacularmente numerosos; son tal vez 22,000. 
Pero la magnitud de la línea consanguínea no ha evitado el endurecimiento de las arterias. 
En efecto, los hombres que se esfuerzan en estos momentos por mantener la situación en orden son el inválido rey Fahd (84 años de edad), su medio hermano, el príncipe heredero Abdullah (79 años de edad) y sus hermanos, el ministro de defensa Sultán (78 años de edad) y el ministro del interior Naif (75 años de edad). 
No es de sorprender que a los ancianos les resulte difícil adaptarse a la descomposición de los supuestos que han regido sus vidas. 
Tal vez la ilusión perdida más dolorosa sea el hecho de que los bombazos sucedieron en el corazón de la región de Najdi, de donde provienen los al-Saud, lo que indica que el enemigo interno está más cerca del trono de lo que se creía. 
Esta admisión es particularmente inquietante porque los al-Saud se han enemistado con todos los grupos menos el suyo. 
Si ahora hay algunos najdi en los que no se puede confiar, ¿a quién pueden recurrir los al-Saud? 
La población de Arabia Saudita se divide en grupos regionales, tribales y sectarios. 
Al este, en la provincia rica en petróleo, están los chiítas. 
Envalentonados políticamente desde la caida del régimen de Saddam y el resurgimiento de sus hermanos en Iraq, los chiítas no perdieron tiempo en solicitar al príncipe heredero Abdullah que ponga fin tanto a su exclusión de la política saudita como a la satanización que de ellos hace el régimen religioso wahabita al describirlos como herejes. 
Su mensaje a los gobernantes es que para la identidad saudita ya no es suficiente ser wahabita najdi. 
Mientras tanto, los hijazis, con orígenes en La Meca y Medina, tienen un resentimiento contenido desde hace mucho por su humillante inclusión parcial en la política saudita. 
Aunque a los hijazis, que son sunitas pero no wahabitas, no se les considera como herejes, están marginados porque el Islam que practican tiene inclinaciones sufis, y el sufismo tolerante es un anatema para las wahabitas austeros y dogmáticos. 
Los hijazis educados sólo piden reformas modestas. 
Sin embargo los al-Saud rechazan incluso la moderación. 
Las tribus de la región de Asir, que tienen un sentido de identidad mezclado debido a sus vínculos cercanos con las tribus yemeníes, se sienten alejados de los centros político y económico. 
Los al-Jawf en el norte, tienen un sentimiento similar de enajenación política y económica. 
A pesar de los resentimientos contenidos, esas minorías mantienen moderación en sus demandas de reformas. 
Sus líderes quieren rescatar al Estado, no demolerlo. 
Son la enorme mayoría de la gente en Arabia Saudita y todavía no han adoptado la ira intransigente de los clones de Osama bin Laden. 
El reto al que se enfrentan los al-Saud es incluir en el corazón del sistema político a la gente que han despreciado durante décadas. 
A menos de que comiencen a hacerlo, esas personas se irán yendo poco a poco al bando de los fanáticos, si no como terroristas activos, al menos como partidarios pasivos, de la forma en que gran parte de la comunidad católica de Irlanda del Norte apoyó al terrorismo del ERI como una manera de terminar con su exclusión de la vida política de la provincia. 
El peligro en Arabia Saudita es que no se puede comparar al ERI con los fundamentalistas islámicos en cuanto al grado de fanatismo. 
Para que el régimen acepte a la gente que ha excluído, tiene que adoptar la inclusión (y la tolerancia de las formas no wahabitas del Islam) como estrategia de sobrevivencia y apegarse a ella. 
Eso es difícil porque los al-Saud mismos están divididos. 
El príncipe heredero Abdullah se muestra mucho más abierto a las reformas que el príncipe Naif, el poderoso ministro del interior, quien se aferra al viejo sistema de represión. 
Sin duda, los al-Saud buscarán sin tregua a los individuos implicados directamente en los atentados terroristas. 
Quienes sean capturados se enfrentarán a la decapitación tradicional. 
El problema para el régimen es que las fuentes que nutren al fanatismo no se secarán con esos castigos ejemplares. 
Algunos miembros de la familia real reconocen lo anterior y saben que se necesita una limpieza más a fondo. 
Están conscientes de que los al-Saud tienen que elegir: o continuan por la estrecha senda de la represión y la intolerancia étnica y religiosa, o adoptan una política más abierta e incluyente. 
Pero las opciones están cargadas de peligro: si se abren, incluirán en la vida política saudita a gente que hasta el momento es considerada como indigna por ser herejes (los chiítas), o de sangre impura (los hejazis) o demasiado primitivas (las tribus de la frontera). 
Si permanecen cerrados, se convertirán en rehenes de las fuerzas de la intolerancia que amenazan al régimen. 
La alianza religiosa de los al-Saud con los wahabitas y el control que tienen éstos últimos sobre el sistema religioso deben cambiar. Los elementos "moderados" entre la población apoyarán ese cambio (y la búsqueda de los fanáticos terroristas) si obtienen su inclusión en la vida saudita. 
Alexis de Tocqueville advertía que el momento más peligroso para cualquier régimen autoritario es cuando se reforma. 
Los al-Saud se han demorado tanto que todas las opciones que tienen ahora son riesgosas. 
El camino menos peligroso es el de la inclusión. 
Sólo pone en riesgo la estructura estrecha en lo étnico e intolerante en lo religioso del régimen. 
Por el contrario, el régimen mismo estará en peligro si se aferra a sus reducidas bases. 



La ventana se cierra en la zona del euro 
PRINCETON – Las autoridades portuguesas ofrecieron hace poco una oportunidad preferencial a los acreedores de su país: en vez de rescatar los bonos que vencen en septiembre de 2013, el gobierno ampliaría su compromiso de pago hasta octubre de 2015. 
El acuerdo se cerró el 3 de octubre y fue interpretado como una exitosa prueba en el mercado para Portugal. 
Las autoridades irlandesas han realizado operaciones similares recientemente, intercambiando títulos de próxima maduración por deuda de más largo plazo. 
Estas transacciones resaltan una estrategia más amplia, de comprar tiempo. 
Ambos países buscan prolongar el cronograma de pagos por deuda en manos privadas para tornarlo más manejable, mientras comienzan a reducir su dependencia de los fondos oficiales de «rescate» provistos por la «troika» (la Comisión Europea, el Banco Central Europeo, y el Fondo Monetario Internacional). 
Los inversores privados están aceptando como una realidad que probablemente los repagos se prolongarán, ya que insistir en los términos existentes podría producir un agrupamiento insostenible de los pagos por los servicios de la deuda, con posibles consecuencias desagradables. 
El éxito de esta estrategia presupone que, en el ínterin, el crecimiento económico fortalecerá la capacidad futura de repago de la deuda. 
Se estima que las relaciones entre deuda y PBI de Irlanda y Portugal alcanzarán un máximo de aproximadamente el 120% en 2013, para luego disminuir. 
Esta relación máxima y la trayectoria descendente subsiguiente dependen fundamentalmente de los supuestos sobre el ritmo de crecimiento económico. 
Pero las perspectivas de crecimiento continúan sombrías. 
Actualmente se espera que la economía portuguesa se contraiga el 1% en 2013. 
A fines de junio, el FMI proyectaba un crecimiento modesto y, al momento del acuerdo de «rescate» en mayo de 2011, se esperaba que el PBI creciera el 1,25% en 2013. 
Esas revisiones sucesivas a la baja de los pronósticos se han tornado habituales. 
Las últimas estimaciones para Italia y España proyectan una mayor contracción, que se prolongará al próximo año. 
A Irlanda le va mejor, si bien el pronóstico sobre su crecimiento también se ha revisado a la baja: solo el 0,5% en 2012 y el 1,4% el año próximo. 
Además, el PNB irlandés (los ingresos que reciben los ciudadanos, a diferencia de los que reciben las empresas extranjeras que operan en Irlanda) continúa reduciéndose. 
Cada revisión a la baja implica posponer la fecha en la que la relación entre deuda y PBI alcanzará su máximo. 
Después de 2013, el crecimiento debe depender del elixir de reformas estructurales, o de una fuerte reactivación de la economía global. 
Pero es improbable que la economía global recobre fuerzas en el corto plazo. 
En una situación crucial para Europa, el comercio mundial prácticamente se ha estancado durante los últimos meses. 
El comercio mundial y el desempeño económico en la eurozona parecen arrastrarse mutuamente hacia abajo. 
Las consecuencias potenciales son graves. 
Si bien el escenario probable para el FMI es que los niveles de deuda irlandesa y portuguesa pronto dejen de aumentar, el pronóstico viene acompañado por una escalofriante letanía de riesgos en caso de baja. 
La probabilidad de que no se cumplan los objetivos para el déficit presupuestario y el endeudamiento está aumentando. 
Por lo tanto, la zona del euro enfrenta tres posibilidades: aumentar aún más la austeridad en los países fuertemente endeudados; socializar la deuda en Europa; o reestructurar creativamente la deuda, forzando a los inversores a aceptar pérdidas tarde o temprano. 
La austeridad por sí sola no ofrece una solución. 
Algunos países se enfrentan el creciente riesgo de un ajuste de cinturones casi perpetuo, que reduciría aún más el crecimiento y mantendría las proporciones de deuda en niveles elevados. 
Después de todo, si la relación entre deuda y PBI de un país debe disminuir sin austeridad, la tasa de interés que paga por su deuda debe ser menor que la tasa de crecimiento de su PBI. 
Si la tasa interés es mayor que la de crecimiento, será necesario recurrir a la austeridad; y, cuanto mayor la brecha, mayor la austeridad necesaria. 
Reconociendo los límites de la austeridad, varias iniciativas proponen una solución europea. 
Organismos europeos especiales, junto al FMI, prestan dinero a tasas de interés inferiores a las de mercado y reducen la intensidad de la austeridad necesaria. 
Pero los recursos de los organismos se reducen y, ciertamente, no serán suficientes si España e Italia solicitan apoyo. 
El anuncio del nuevo programa del BCE para la compra de bonos soberanos ha reducido las tasas de interés del mercado. 
Pero, incluso con esa reducción, las tasas de interés de largo plazo para muchos países se mantendrán muy probablemente por encima de sus tasas de crecimiento durante los próximos años. 
Algunos esfuerzos paneuropeos más ambiciosos han tomado la forma de varias propuestas de eurobonos. 
Estos esquemas implican la socialización de la deuda: los contribuyentes en otros lugares de Europa compartirán el peso de la deuda de algunos países. 
Estas propuestas, que en algún momento estuvieron muy de moda, han retrocedido. 
No sorprende que la oposición política a ese tipo de mutualización de las deudas haya sido intensa. 
Dado que la austeridad perpetua es insostenible y que Europa solo puede ocuparse hasta cierto punto de los problemas de algunos de sus países, sin un crecimiento robusto las alternativas se verán rápidamente limitadas. 
Como resultado, es mucho lo que depende actualmente de las acciones del BCE –y de cuánto tiempo será suficiente para mantener una tregua con los mercados financieros. 
Tal vez la estrategia portuguesa para comprar tiempo esté indicando el camino. 
Pero el tiempo eventualmente se acaba. 
Si comprar tiempo no alcanza, ¿llegará finalmente el momento de pedir a los tenedores de bonos que asuman una mayor parte de los costos? 

La inminente década perdida 
PRINCETON – A medida que acaba 2013, parece que la economía mundial seguirá estancada en una falta de dinamismo. 
Para aquellos que hacen previsiones sobre la recuperación global, las cifras sobre el PIB correspondientes al tercer trimestre no son alentadoras. 
Si bien los Estados Unidos van a la cabeza, pronto podrían perder algunos de sus buenos resultados, pues los inventarios acumulados empiezan a erosionar las ganancias. 
A pesar de los visos de esperanza, la eurozona y Japón están luchando por rebasar el umbral de 1% en el crecimiento económico anual. 
Además, las principales economías emergentes están ralentizando, de entre ellas Rusia, que prácticamente está paralizada. 
No sorprende: una frase hecha en el debate de políticas económicas actual es “estancamiento secular”, la idea de que el ahorro excesivo daña crónicamente la demanda. 
El economista, Robert Gordon también ha argumentado que en el mundo es baja la producción de ideas productivas desde el punto de vista económico. 
Pero antes de desesperarnos, hay cosas por hacer. 
Los programas de estímulo fiscal coordinado que salvaron al mundo del colapso económico en 2009 desaparecieron muy rápido, pues los gobiernos viraron su atención a políticas internas y prioridades. 
Como las opciones de políticas internas se han agotado, las perspectivas económicas se atenuaron. 
Un énfasis renovado en el estímulo debe aumentar mediante coordinación global en cuanto al momento ideal y contenido de las medidas de estímulo. 
La crisis fue y sigue siendo global. 
Los datos comerciales lo ilustran: después de haber aumentado alrededor 7% anualmente durante la década precedente a 2008, el comercio mundial disminuyó más rápido que el PIB global en 2009 (y más drásticamente que durante la Gran Depresión). 
Una vez que la corta recuperación impulsada por los programas de estímulo perdió dinamismo, el crecimiento del comercio mundial de nuevo desaceleró rápidamente y disminuyó 2% anualmente en los últimos 18 meses. 
El ritmo decepcionante de exportaciones se debe en gran parte a la atenuación reciente de las perspectivas de crecimiento económico. 
A finales de 2008, cuando todavía no era evidente la magnitud de la inminente destrucción económica, Olivier Blanchard, el economista en jefe del Fondo Monetario Internacional, instó enérgicamente a realizar programas de estímulo fiscal mundiales, y señaló que en estos “tiempos normales”, el consejo usual del FMI –recorte fiscal y reducción de la deuda pública– no era pertinente. 
Advirtió que si la comunidad internacional no actúa en conjunto, los “círculos viciosos” de deflación, trampas de liquidez y perspectivas crecientemente pesimistas podrían anclarse. 
Por suerte, los dirigentes mundiales escucharon y acordaron en abril de 2009, durante la cumbre del G-20 en Londres, ofrecer un total de 5 billones de dólares en estímulos fiscales. 
Los Estados Unidos y Alemania aumentaron estímulos que representaron alrededor de 2% del PIB. 
Además, los bancos chinos inyectaron sumas enormes de crédito en la economía del país, permitiendo así sostener la demanda de importaciones, que era crucial para la recuperación global. 
Pero la arrogancia llegó rápidamente y prevalecieron los intereses locales. 
Antes de que la herida sanara por completo, se interrumpió el tratamiento. 
Quienes peor se comportaron fueron los Estados Unidos y Alemania, que eludieron la responsabilidad de proteger el bien común global que va con su condición de potencias económicas hegemónicas. 
La conducta del Reino Unido, con sus complicadas justificaciones para la austeridad fiscal, no fue mucho mejor. 
Los estímulos fiscales de estos tres países –junto con contribuciones menores de Francia y China– podrían haber servido para continuar la cura que se necesitaba. 
Ahora los países aparentemente piensan que las medidas de política monetaria son su única opción. 
Sin embargo, mientras que los estímulos fiscales impulsan el crecimiento interno y externo y permiten un refuerzo mutuo mediante el comercio mundial, la política monetaria responde principalmente a metas internas y, a corto plazo, las ganancias de un país pueden ser las pérdidas de otro. 
Los Estados Unidos encabezan el mundo en lo que se refiere a ambición en materia de política monetaria. 
Las investigadoras Cynthia Wu y Fan Dora Xia estiman que las compras abiertas de activos (la llamada facilitación cuantitativa) habían dado lugar a un tipo efectivo de política monetaria estadounidense de -1.6%. 
La facilitación cuantitativa impulsó las exportaciones estadounidenses al debilitar al dólar frente a otras divisas. 
Cuando los japoneses elaboraron su propia facilitación cuantitativa, el yen se depreció rápidamente. 
Eso ha mantenido al euro fuerte. 
De este modo, la más débil de las "tres grandes" economías desarrolladas – la eurozona – se ha quedado con la moneda más fuerte. 
En el tercer trimestre de 2013, las exportaciones de Alemania se desaceleraron y las de Francia cayeron. 
Después de un aumento a principios del año, las exportaciones de Japón también se han contraído. 
Solo las exportaciones de los Estados Unidos han conservado cierto impulso gracias al dólar débil. 
En los años treinta, después de la caída del patrón oro, los líderes mundiales no podían ponerse de acuerdo sobre el modo de solucionar en forma coordinada la deflación de la economía mundial. 
En su libro Golden Fetters (Los grilletes dorados) el economista Barry Eichengreen argumentaba que la falta de acciones coordinadas hizo que el proceso de recuperación mundial se retrasara. 
Esos retrasos son costosos y se corre el riesgo de que las heridas se infecten y la cura se alargue más. 
Ahora, a pesar de las circunstancias políticas desfavorables, Blanchard debe tomar una decisión aún más audaz. 
Estos no son tiempos "normales" y los "círculos viciosos" persisten. 
Otro estímulo fiscal global –centrado en las inversiones públicas en infraestructura y educación– suministraría la inyección de adrenalina que se necesita para una recuperación robusta. 
Una mayor inversión pública tiene dos ventajas. 
Puede sacar al mundo de su estupor; y puede ser una salvaguarda contra el "estancamiento secular". 
Los Estados Unidos, Alemania, Francia y China deberían actuar de consuno para dar ese impulso. 
De otro modo, podría ser difícil alcanzar una recuperación económica global sostenible, en cuyo caso 2014 acabaría también sin aceleración. 

La disculpa equivocada del FMI 
PRINCETON – “¿Hace falta que me arrodille?” Fue lo que dijo la directora ejecutiva del Fondo Monetario Internacional, Christine Lagarde, en una entrevista con Andrew Marr, de la BBC. 
Lagarde se estaba disculpando por los errores del FMI en sus previsiones del desempeño económico reciente del Reino Unido y, más seriamente, por sus anteriores críticas al programa de austeridad fiscal del gobierno del primer ministro David Cameron. 
Ahora que esas críticas se transformaron en apoyo, Lagarde afirmó que el programa de austeridad, al generar más confianza en el futuro de la economía del Reino Unido, fue un estímulo para la recuperación reciente. 
El pedido de disculpas de Lagarde fue inusitado, valiente… y equivocado. 
Al pronunciarlo, el FMI renunció a un principio económico que goza de mayoritario apoyo en el ámbito académico: el “hada de la confianza” no existe. 
Cediendo ante la presión del Reino Unido, el Fondo daña el único activo real que tiene: su independencia. 
El FMI ya cometió errores predictivos mucho más graves sin pedir disculpas por ellos; por ejemplo, no fue capaz de prever ninguna de las grandes crisis de la última generación, desde la de México en 1994 y 1995 hasta el casi derrumbe del sistema financiero internacional en 2008. 
Nada en los pronósticos del FMI en los 6 a 12 meses previos a cada crisis indicaba que fuera a ocurrir algo fuera de lo normal. 
Hay quienes dicen que el Fondo aconseja a los países en privado, para no provocar con advertencias públicas la mismísima crisis que busca evitar. 
Pero el veterano historiador residente del FMI, James Boughton, halló poca evidencia a favor de esta tesis en los documentos internos del FMI (con la posible excepción de Tailandia en 1997). 
Y el dictamen de la Oficina de Evaluación Interna del FMI al analizar por qué el Fondo no advirtió el surgimiento de la crisis de las hipotecas de riesgo en los Estados Unidos es directamente más crítico. 
En su carácter de guardián designado para velar por la estabilidad financiera mundial, la incapacidad del FMI para advertir y evitar estas crisis implica un error mucho más grave que su postura respecto del programa de austeridad brit��nico, un error del que se derivan costos enormes para muchas personas y, especialmente, para las más vulnerables. 
El Fondo jamás pidió disculpas por estas equivocaciones, menos aún con la humildad de la reciente declaración de Lagarde. 
El Fondo hace bien en reflexionar sobre sus errores. 
En un discurso pronunciado en septiembre de 2003 en Kuala Lumpur, quien era entonces director ejecutivo del Fondo, Horst Köhler, admitió que la aplicación temporal de controles de capitales puede ayudar a un país a mitigar los efectos del ingreso de capital volátil. 
Tal vez estuviera reconociendo el error cometido por el Fondo cuando criticó a Malasia por haber impuesto esos controles en el peor momento de la crisis asiática. 
De los países golpeados por la crisis, Malasia, que decidió no pedir ayuda al Fondo, salió al menos tan bien parada como otros que sí lo hicieron. 
En aquel momento, la decisión malasia suscitó polémica; el Fondo se opuso, pero destacados economistas (entre ellos Paul Krugman) avalaron la medida. 
Köhler declaró en su discurso que el Fondo había tomado nota de lo aprendido en aquella ocasión y lo usaría para sus recomendaciones futuras. 
Sin embargo, en el contexto de la crisis actual, el consenso académico mayoritario señala que la austeridad fiscal provoca exactamente lo que dicen los manuales de economía: que cuanto más severa es la austeridad, mayor es el freno al crecimiento. 
Hay numerosos estudios que lo confirman, entre ellos uno del economista principal del FMI, Olivier Blanchard; estos trabajos han pasado el examen de la comunidad científica y son claros en sus afirmaciones. 
Las dos voces públicas que defienden las propiedades mágicas de la austeridad son organismos oficiales con sede en Europa: la OCDE y la Comisión Europea. 
La postura de la Comisión, en particular, obedece a su compromiso institucional con un punto de vista en materia fiscal que no admite contrastación con la evidencia. 
Entre las economías del G7, Italia es la única a la que le fue peor que al Reino Unido desde el inicio de la Gran Recesión. 
De hecho, al Reino Unido le llevó todos estos años recuperar el PIB de 2008, y todavía está detrás de Francia. 
Lo más notable del caso es que en el Reino Unido, la crisis fue comparativamente suave. 
La caída de precios de las propiedades fue ligera en comparación con Irlanda y España, y al no haber tenido un auge de la construcción, tampoco tuvo un derrumbe. 
Aunque al principio el gobierno británico desoyó las señales de alarma del banco Northern Rock, al que tuvo que rescatar después de una corrida sobre sus depósitos en septiembre de 2007, luego actuó rápidamente para proteger a los bancos locales en problemas, a diferencia de sus homólogos de la eurozona. 
Por estas razones, el Reino Unido debería haber tenido una recuperación rápida, pero la frenaron las innecesarias medidas de austeridad del gobierno de Cameron. 
El pedido de disculpas del FMI fue un error por dos motivos. 
El primero es que nunca es buena idea despreciar la evidencia académica, pero sobre todo en el caso de una institución que como el FMI depende de la credibilidad en su capacidad técnica y su neutralidad. 
Si las ideas económicas del Fondo son confusas, ¿con qué argumentos defenderá las políticas que recomienda? 
Además, con sus elogios a las erradas políticas del Reino Unido, el Fondo confirma su afán de congraciarse con sus principales accionistas. 
Hace años que al FMI se lo considera un instrumento de la política exterior de Estados Unidos, y también es notoria su tolerancia en la evaluación anual de las políticas económicas del Reino Unido. 
Pero con lo último que hizo, el Fondo le asestó un golpe, acaso mortal, a su capacidad para decirle “la verdad al poder”. 
Tal vez sea inevitable entonces hacerse una pregunta básica: ¿por qué y para quiénes existe el FMI? 

Europa, cada vez más en problemas 
PRINCETON – El ministro alemán de finanzas, Wolfgang Schäuble, declaró hace poco que la Unión Europea “transfirió soberanía al nivel europeo”. Es una afirmación sorprendente, ahora que los gobiernos europeos parecen estar defendiendo sus intereses nacionales más agresivamente que nunca desde la Segunda Guerra Mundial. 
¿Hay que entender la declaración de Schäuble como una convocatoria a una mayor solidaridad europea? 
¿O será una simple estratagema para eludir los pedidos de que Alemania contribuya más a la recuperación de la eurozona? 
Schäuble lidera el intento alemán de conducir a Europa sin tener que pagar la factura. 
Con este fin, pidió cambiar los tratados de la UE para instituir un “comisario de presupuesto” en el nivel europeo, con autoridad para usar los fondos comunes europeos y desaprobar las estrategias fiscales de los países miembros que no cumplan las reglas establecidas. 
Según Schäuble, la negociación de estas reformas debería comenzar inmediatamente después de las elecciones de mayo para el Parlamento Europeo. 
La estrategia de Schäuble puede parecer atractiva, pero como mucho es un cambio simbólico que no supone un avance real. 
En primer lugar, los fondos comunes son escasos, y no hay perspectivas de que aumenten (sobre todo, por la inflexible oposición de Alemania). 
Además, mientras los países miembros conserven la soberanía fiscal, crear un nuevo mecanismo para que sea más fácil denunciar a los transgresores presupuestarios no cambia nada. 
Hace dos décadas que todos los intentos de imponer disciplina fracasan por falta de autoridad ejecutiva real. 
Claro que cuando no les queda más opción, los incumplidores comienzan a jugar según las reglas para poder acceder a los fondos de rescate. 
Pero como quedó demostrado por la experiencia de Grecia, esto no siempre implica que las cosas salgan según los planes. 
De hecho, el rescate a Grecia (financiado en forma conjunta por la Unión Europea y el Fondo Monetario Internacional) fue un desastre desde el vamos, al demorar una muy necesaria reestructuración de la deuda y exigir estrictas medidas de austeridad. 
El resultado fue un aumento de la influencia de fuerzas políticas extremistas y una catástrofe sanitaria en ciernes. 
Aun así, en lo que parece ser una búsqueda interminable de más austeridad, Schäuble ve a Grecia como un modelo para la todavía más desafortunada Ucrania. 
Europa está metida en un lío. 
Descartadas en principio las reestructuraciones de deuda, y sin un presupuesto central para ayudar a los países en problemas, provisto de fondos suficientes y con aprobación política, parece que los europeos decidieron darle un papel hegemónico a Alemania. 
Y aunque a Alemania le complace ese papel, no está capacitada para ejercerlo. 
Para decirlo en pocas palabras: Alemania no está dispuesta a gastar los euros de sus contribuyentes para sostener a Europa. 
De la otrora sólida economía alemana queda poco más que el recuerdo. 
El crecimiento anual del PIB del 3% registrado en 2010 y 2011 se debió a que el auge de la economía china todavía sostenía una alta demanda de maquinarias y automóviles alemanes; pero luego la desaceleración del crecimiento chino se trasladó al PIB alemán, que disminuyó a menos del 1%. 
Aunque es probable que esta cifra mejore ligeramente, la economía alemana tiene por delante un bajo potencial de crecimiento a largo plazo, debido al envejecimiento de su población. 
Como Alemania no tiene dinamismo económico para sostener financieramente a Europa, sus líderes no han querido correr riesgos políticos. 
En la elección de septiembre de 2013, de la que surgieron como coalición gobernante, los dos principales partidos políticos del país (los democristianos y los socialdemócratas) esquivaron hacer un debate público sobre Europa. 
Incluso resulta más reveladora la defensa que hizo Schäuble del esquema de “transacciones monetarias directas” del Banco Central Europeo (que habilitaría al BCE a adquirir deuda de los países más débiles de la eurozona ilimitadamente). 
Aunque el Bundesbank alemán se opuso decididamente (y con razón) al programa de TMD, por su énfasis en la solvencia de los países más que en el riesgo de liquidez (lo que equivalía a crear una unión fiscal encubierta), el gobierno tomó con alivio la decisión del Tribunal Constitucional Alemán que, encargado de evaluar la legalidad del esquema, finalmente le pasó el fardo al Tribunal de Justicia de la Unión Europea. 
Después de todo, instituir una auténtica unión fiscal demandaría un fuerte compromiso político (y bastantes idas y venidas). 
La Unión Europea es una estructura política admirable, que busca romper el molde de la nación‑estado decimonónica. 
Pero el avance hacia esa visión idealista no puede seguir dependiendo de símbolos gastados, de los que el más osado de todos fue el euro: una creación de dudoso valor económico con fragilidades bien documentadas. 
Su adopción fue un acto de hybris económica cuyos costos trascienden por mucho las fronteras europeas. 
Hoy, los líderes europeos están cayendo en el triunfalismo de ver en el presente alivio temporal de la crisis económica una validación de fallidas estructuras de gobernanza transnacionales. 
Pero la profundidad y la persistencia de la crisis han puesto de manifiesto las fragilidades fundamentales del euro y deberían servir de advertencia: los parches tecnocráticos actuales tal vez no resistan otro cimbronazo. 
Por desgracia, no parece (hoy menos que nunca) que vayan a emprenderse acciones decididas para resolver dichas fragilidades. 
Una cesión parcial del control nacional de los presupuestos que permita la integración fiscal parece políticamente imposible; y hablar de cambiar los tratados de la Unión (por más que lo haga el ministro alemán de finanzas) es hojarasca retórica. 
Adoptar el euro fue un error. 
Pero el daño ya está hecho, y abandonar precipitadamente la moneda común no haría más que empeorar una situación que ya es mala. 
Visto que los países no quieren ceder soberanía, la única opción para Europa es renunciar a la ficción de la coordinación centralizada y dejar a los países y los bancos tratar directamente con sus acreedores (y con la disciplina del mercado). 
Tal vez este paso atrás, hacia un ordenamiento más estable, sea el único modo de seguir adelante. 

El BCE se está pasando de la raya 
PRINCETON – La reciente decisión del Tribunal Constitucional de Alemania con respecto a remitir la demanda en contra del Banco Central Europeo relativa a las denominadas “transacciones monetarias directas” (TMD) ante el Tribunal de Justicia de la Unión Europea (TJUE) vierte incertidumbre sobre lo que depara el futuro para dicho esquema. 
Lo que sí queda claro es que el andamiaje económico detrás de dichas transacciones tiene fallas – y también las tienen las políticas relacionadas a las mismas. 
El programa de TMD salió a la luz en agosto del año 2012, en un momento en el que los meses de aumento implacable en las primas de riesgo de los bonos soberanos españoles e italianos se tornaban en una amenaza para la supervivencia de la eurozona y ponían en peligro a la economía mundial. 
Con el objetivo de restablecer la confianza y ganar tiempo para que los gobiernos reduzcan su endeudamiento, el presidente del BCE, Mario Draghi, se comprometió a hacer “todo lo que sea necesario” para preservar a la eurozona – y eso se tradujo en posibles compras ilimitadas de bonos de deuda pública de los países miembros de la eurozona que se encontraban en dificultades. 
Las declaraciones de Draghi funcionaron, ya que incitaron una fuerte disminución en las primas de riesgo en todas las economías con problemas de la eurozona. 
Sin embargo, el presidente del Bundesbank, Jens Weidmann, quien también es miembro del Consejo de Gobierno del BCE, cuestionó inmediatamente el programa de TMD, afirmando que dicho programa excedía el mandato recibido por el BCE y violaba el artículo 123 del tratado de Lisboa, mismo que prohíbe que se otorgue financiación monetaria a los Estados soberanos en dificultades. 
Antes de que el programa de TMD entre en actividad, Weidmann llevó este asunto ante el Tribunal Constitucional de Alemania. 
Los partidarios del programa de TMD se horrorizaron ante el intento de Weidmann por revocar este esquema. 
Después de todo, el mero anuncio de que el programa se iba a implementar proporcionó alivio a los gobiernos que estaban en aprietos y es muy probable que hubiese sido el factor que salvó a la unión monetaria, al menos de manera temporal. 
Draghi audazmente describió al programa de TMD señalando que “probablemente esta sea la medida de política monetaria más exitosa emprendida en los últimos tiempos”. 
Sin embargo, el Tribunal Constitucional de Alemania continúa mostrándose ambiguo al respecto. 
Si bien no se pronunció mediante una sentencia definitiva por deferencia con el TJCE, ha ratificado el punto de vista del Bundesbank sobre que el programa de TMD, en su forma actual, viola el Tratado de Lisboa. 
El programa de TMD aún puede sobrevivir; sin embargo, si lo hace, es probable que tenga que ser diluido, lo que daría lugar a que resurjan los problemas que inspiraron su nacimiento. 
Independientemente de lo problemático que esto podría ser para los partidarios del programa de TMD, esta noticia no debería haber causado sorpresa. 
El programa fue mal concebido y fue vendido al público como por arte de magia. 
El tribunal estuvo en lo correcto al cuestionar la base fáctica de la aseveración del BCE respecto a que las primas de riesgo reflejaban un temor infundado del mercado – ya que dicha aseveración se encuentra basada en casos individuales que no pueden ser considerados como prueba plena. 
Es más, la defensa pública del programa se basa, y se tambalea, sobre la presunción de la existencia de presiones especulativas infundadas. 
El diseño del programa, sin embargo, reconoció que las evaluaciones relativas a la solvencia que realiza el mercado reflejaban un riesgo real de incumplimiento. 
En su calidad de prestamista de última instancia para los Estados soberanos, un banco central debe estar preparado para comprar deuda soberana sin imponer condiciones, con el fin de neutralizar los efectos de las perturbaciones temporales que afectan al mercado. 
No obstante, se pretende que el programa de TMD funcione de una forma parecida a como funcionan los préstamos del Fondo Monetario Internacional – es decir, tales préstamos rescatan a un gobierno específico bajo la condición de que dicho gobierno persevere en cuanto a apretar el cinturón fiscal de su país. 
Si el BCE realmente hubiera estado convencido de que las primas de riesgo se encontraban excesivamente altas, y de que la deuda de los países en dificultades era sostenible, dicha condicionalidad habría sido innecesaria. 
Además, al afrontar el riesgo de incumplimiento, el programa de TMD creó un nuevo problema: los acreedores privados, con la seguridad de que el BCE iría a impedir que los gobiernos entraran en moratoria, se sintieron alentados a prestar con mayor desenfreno. 
La interpretación del descenso en las primas de riesgo como un reflejo de una renovada confianza del mercado en la solvencia de los Estados soberanos en dificultades fue otra interpretación equivocada y autocomplaciente. 
Anteriormente ocurrió una situación similar. 
En la era previa al euro, el respaldo que recibió la lira italiana incentivó el desarrollo de una implacable presión especulativa. 
Como la lira dejó de existir, mantener los rendimientos de la deuda soberana en niveles más bajos se tornó en una tarea de tontos. 
De la misma forma que las insosteniblemente altas tasas de cambio deben, en última instancia, depreciarse, la moratoria es necesaria en los casos en los que se tiene una deuda soberana insostenible. 
Este punto resulta ser el más importante en vista de que al BCE le falta inclinación para revertir las condiciones casi deflacionistas, mismas que elevan aún más la carga real del pago de la deuda. 
Los abogados Lee Buchheit y Mitu Gulati, expertos en deuda soberana, advierten sobre que los mercados podrían “despiadadamente poner a prueba la disposición del BCE con respecto a persistir en la compra de cantidades ilimitadas de bonos soberanos de los países periféricos”. 
Esta prueba revestirá aún más gravedad si, como el Banco Central Europeo ha reconocido ante el Tribunal Constitucional de Alemania, en los hechos dichas compras de bonos van a ser limitadas. 
La eurozona debe permitir una moratoria selectiva de la deuda soberana, manteniéndose al BCE como prestamista de último recurso para los gobiernos solventes. 
Por supuesto, puede ser difícil evaluar la solvencia durante una crisis. 
Sin embargo, pretender que los Estados soberanos nunca lleguen a ser insolventes sólo sirve para complicar el problema. 
Como el tribunal alemán señaló, la posibilidad de una moratoria ayudará a mantener la disciplina en los mercados financieros. 
Al intentar crear una solución rápida para los problemas profundamente arraigados de la eurozona, el BCE se ha adentrado en un cenagal político. 
Incluso si el TJUE otorga el beneficio de la duda al programa de TMD, la legitimidad de dicho programa permanecerá plagada de recelos, dejando al BCE – aunque esto sólo ocurra detrás de bambalinas – enclaustrado en maniobras políticas con los Estados soberanos en dificultades. 
La línea entre la audacia y la arrogancia extrema es muy fina. 
En lugar de constituirse en un gran éxito, el programa de TMD puede que llegue a ser recordado como un error nacido del oportunismo. 
Peor aún, podría socavar la independencia y credibilidad que el BCE ganó con mucho esfuerzo. 
La eurozona podría no sobrevivir a tal desenlace. 

Asia después de Obama 
NUEVA DELHI – La gira del Presidente de los Estados Unidos, Barack Obama, de diez días por Asia y las consecutivas reuniones de la Cumbre del Asia Oriental, del G-20 y de la Cooperación Económica Asia-Pacífico han contribuido a centrar la atención en los imperativos de Asia en un momento en que las tensiones entre una China cada vez más ambiciosa y sus vecinos resultan omnipresentes en el panorama geopolítico de la región. 
Resulta significativo que Obama limitara su gira a las principales democracias de Asia –la India, Indonesia, el Japón y Corea del Sur– que circundan a China y son fundamentales para afrontar su ascenso. 
Sin embargo, ha pasado todo el último año cortejando asiduamente al Gobierno de Beijing con la esperanza de hacer de China un socio mundial respecto de cuestiones que van desde el cambio climático hasta la reglamentación financiera, pasando por el comercio. 
La coletilla relativa a China acuñada por el Vicesecretario de Estado de los EE.UU., James Steinberg, “tranquilidad estratégica", indicaba en realidad la intención de su país de adoptar una actitud más complaciente con las ambiciones de China. 
Ahora, cuando su estrategia relativa a China está fracasando, Obama está intentando hacer exactamente lo que intentó su predecesor: alinear a sus socios como medida de seguridad en caso de que la potencia en ascenso de China se deslice hacia la arrogancia. 
Otros participantes en el gran tablero de juego de la geopolítica asiática están procurando también formular nuevas ecuaciones, mientras aplican simultáneamente estrategias de cerco, equilibrio y acomodación. 
Además, un Asia que asciende rápìdamente ha pasado a ser el fulcro del cambio geopolítico mundial. 
Las políticas e imperativos asiáticos contribuyen ahora a modelar la economía y el panorama de seguridad internacionales. 
Pero los importantes cambios de poder dentro de Asia están amenazando las propias paz y estabilidad del continente. 
Como el espectro del desequilibrio estratégico se cierne sobre Asia, han llegado a ser imprescindibles inversiones para contribuir a crear la estabilidad geopolítica. 
La sombra cada vez más larga de China ha movido a varios países asiáticos a empezar a crear una cooperación en materia de seguridad con carácter bilateral, con lo que han preparado el terreno para una posible red de asociaciones estratégicas interconectadas. 
Dicha cooperación refleja un deseo tácito de influir positivamente en el comportamiento de China, para que no rebase unas líneas rojas bien delimitadas ni contravenga el principio, por ella misma proclamado, de su “ascenso pacífico”. 
Pero la creación de asociaciones auténticas es un proceso lento, porque requiere importantes acomodos y ajustes por las dos partes. 
Los EE.UU., por ejemplo, se han empeñado intensamente en los últimos años para cooptar a la India en una “alianza blanda”, carente de obligaciones propias de un tratado. 
Sin embargo, pese a una relación bilateral cada vez más cálida y a la reciente declaración de Obama en la que llamó a la India la “piedra angular de la relación de los Estados Unidos con Asia”, con frecuencia salen a la luz esperanzas e intereses encontrados. 
Ahora los EE.UU. están cortejando también al Vietnam y los dos países están negociando incluso un acuerdo sobre energía nuclear para fines civiles. 
Sin embargo, la herencia de la Guerra Fría sigue pesando hasta cierto punto en las concepciones de Hanoi y de Washington. 
En el Partido Comunista que gobierna en el Vietnam, hay profundas divisiones sobre las relaciones de su país con los EE.UU. Aun cuando el Vietnam se está acercando a los EE.UU. como una protección contra la amenazante estrategia de China, algunos dirigentes vietnamitas temen que los americanos sigan pretendiendo cambiar el régimen. 
Al fin y al cabo, pese a la importancia estratégica de Birmania respecto de China y a la liberación de Aung San Suu Kyi de la detención domiciliaria a la que estaba sometida, los EE.UU. siguen aplicando sanciones rigurosas contra ese país, con el fin de derribar a su gobierno. 
Con ello, Birmania ha pasado a depender más que nunca de China. 
Es probable que la propia relación EE.UU-China siga siendo tensa, pero la competencia o la confrontación a las claras no convienen a ninguno de los dos países. 
Para los EE.UU, la potencia en ascenso de China contribuye, en realidad, a validar los atrevidos despliegues militares americanos en el escenario asiático. 
El factor de China contribuye también a que los EE.UU. mantengan los aliados actuales y atraigan a otros nuevos, gracias a lo cual ampliar su cobertura estratégica en Asia. 
Así, pues, si bien es probable que los EE.UU. sigan siendo un factor decisivo de influencia en el panorama estratégico de Asia, el papel de las más importantes potencias asiáticas será no menos importante. 
Si China, la India y el Japón constituyen un triángulo estratégico escaleno en Asia, en el que China representa el lado más largo, el lado A, la suma de los lados B (la India) y C (el Japón) siempre será mayor que el A. No es de extrañar que probablemente la relación que se desarrolla con mayor rapidez en el Asia actual sea la del Japón y la India. 
Si ese triángulo se convirtiera en un cuadrángulo, al sumarse a él Rusia, China quedaría encajonada prácticamente por todos lados. 
El Japón, Rusia y la India juntos, y con los EE.UU. echando una mano, no sólo acabarían con cualquier perspectiva de un Asia chinocéntrica, sino que, además, crearían la pesadilla estratégica máxima para China. 
Sin embargo, como revela la evolución reciente de los acontecimientos, un acercamiento ruso-japonés sigue estando muy lejano. 
Sobre ese fondo geopolítico, es probable que la dinámica del poder en Asia siga siendo fluida, con nuevas alianzas o cambios de ellas y capacidades militares reforzadas que sigan amenazando el orden predominante. 
Todo ello cuadra con el año del tigre de la astrología china, un año en el que China ha rugido, al incrementar las tensiones con sus vecinos, desde el Japón hasta la India, mediante la intensificación de disputas territoriales. 
De hecho, 2010 será recordado como el año en que los dirigentes chinos socavaron los intereses de su país al avivar los temores a una China expansionista, con lo que han facilitado el regreso de los Estados Unidos al centro del escenario en Asia. 

El verano interminable de las ciudades asiáticas 
POTSDAM/MANILA – Tras meses de temperaturas abrasadoras, comenzó la estación de monzones en Asia. 
Pero el calor extremo regresará, y las ciudades enfrentarán condiciones particularmente brutales. 
Las áreas urbanas de Asia ya experimentan el doble de días calurosos que las rurales, y es posible que en 2100 la diferencia sea de diez a uno. 
A partir de entonces, no habrá modo de revertir la tendencia. 
La primera evaluación detallada del riesgo climático para Asia, realizada por el Banco Asiático de Desarrollo y el Instituto de Investigación del Impacto Climático en Potsdam, deja en claro que en la lucha contra el cambio climático, las ciudades asiáticas están en primera línea. 
De hecho, en las áreas urbanas se cruzan muchas de las consecuencias del calentamiento del planeta, por ejemplo, fenómenos meteorológicos más extremos, aumento del nivel del mar, migración ambiental y agravamiento de tensiones sociales. 
Esto se aplica especialmente a Asia, donde las ciudades albergan a más de la mitad de la población y casi el 80% de la producción económica. 
Es posible que en 2050 la población urbana de Asia haya crecido a casi el doble, a tres mil millones de personas. 
De no tomarse medidas adicionales para mitigar el cambio climático, las ciudades de la región tal vez contribuirán más de la mitad del aumento de la emisión mundial de gases de efecto invernadero en los próximos veinte años. 
Ese supuesto es lo que suele denominarse business as usual (seguir como siempre). 
Pero en realidad, es precisamente el business as usual lo que será impedido por las consecuencias del cambio climático: no poner freno al calentamiento obstaculizará, e incluso revertirá, el progreso económico reciente de Asia. 
Cuanto más demoremos en enfrentar el desafío climático, más devastadora será la disrupción. 
Y es posible que suceda sin aviso, porque los efectos climáticos no suelen evolucionar linealmente, sino que se manifiestan de pronto y en todo su poder una vez alcanzados ciertos puntos de inflexión. 
Hasta ahora, se ha hecho demasiado poco por evaluar la exposición de Asia al cambio climático, y mucho menos por fortalecer la protección de áreas vulnerables o reducir las emisiones de gases de efecto invernadero. 
La región necesita estrategias de crecimiento ecológico no contaminante con menos uso de tierra, agua y energía. 
Estas ayudarán a frenar la urbanización acelerada, que implica densidad edilicia, calles pavimentadas y el uso de autos privados, todo lo cual contribuye al efecto “isla de calor urbana”. 
Si seguimos por la senda que llevamos, de aquí a 2100 la temperatura media de la masa continental asiática puede aumentar más de 6 °C respecto de los niveles preindustriales. 
Muchas personas podrían enfermar e incluso morir por padecimientos respiratorios y de otros tipos causados por el estrés térmico o la contaminación. 
Y además del costo humano, el aumento de temperaturas reducirá la productividad agrícola e industrial. 
A los problemas que enfrentarán las ciudades asiáticas hay que sumarles la migración por motivos climáticos. 
A menos que se cree una cantidad suficiente de empleos dignos, los migrantes climáticos pueden convertirse en una infraclase permanente. 
E incluso habiendo suficiente empleo, la presión ambiental creada por la urbanización creciente supone una grave amenaza. 
Pero los pronósticos del impacto migratorio del cambio climático en Asia siguen siendo inaceptablemente limitados en cantidad, alcance y poder predictivo. 
Para mejorar la planificación urbana y los servicios sanitarios, necesitamos un modo sencillo y preciso de evaluar los niveles actuales y futuros de tolerancia al calor en las poblaciones urbanas. 
También necesitamos estrategias para disminuir el estrés térmico urbano, entre ellas la adopción de configuraciones urbanas policéntricas, donde las economías y sociedades se basen en una multitud de centros regionales en vez de estar concentradas en torno de una sola ciudad, y se mantengan los activos naturales, por medio de corredores ecológicos y espacios verdes conectados. 
Pero el aumento de temperaturas no es el único riesgo del cambio climático. 
Este también traerá un aumento de intensidad y frecuencia de fenómenos meteorológicos extremos, de sequías a inundaciones. 
En Asia, el aumento de las precipitaciones y el empeoramiento de los ciclones tropicales afectarán seriamente la producción de alimentos, lo que reducirá los ingresos rurales. 
En Sri Lanka, por ejemplo, es posible que el rendimiento de los cultivos de arroz mengüe hasta un 20% de aquí a 2050; en Fiyi, la producción de yuca puede derrumbarse un 36%. 
Todo esto se agravará por el aumento de nivel del mar, que a fines del siglo puede llegar a superar por 1,4 metros el actual y restar a muchos países más del 10% de su superficie terrestre. 
Si los países cumplen sus compromisos conforme al acuerdo climático de París, es posible reducir a la mitad el aumento total del nivel del mar; y otros esquemas más ambiciosos prometen mayor reducción todavía. 
Pero si seguimos como hasta ahora sólo un par de decenios más, corremos riesgo de iniciar un proceso de elevación de los mares que durará siglos, incluso si después cesáramos todas las emisiones de gases de efecto invernadero. 
Los efectos serían graduales, pero implacables. 
Las superpobladas líneas costeras de Asia, hogar de millones de personas expuestas a las inundaciones, están entre los lugares de más riesgo. 
Y este sigue creciendo: se calcula que la población costera de países como Bangladesh, la India, Filipinas y Vietnam se duplicará de aquí a 2060. 
Trece de las veinte ciudades globales para las que se prevé un mayor incremento de pérdidas económicas anuales derivadas de las inundaciones de aquí a 2050 están en Asia. 
Pero todavía no comprendemos suficientemente bien los riesgos que supone para los centros urbanos costeros de Asia el aumento de nivel del mar, ni se los ha incorporado debidamente a los procesos de planificación. 
Esto debe cambiar. 
En los países expuestos a inundaciones, los esquemas de planificación urbana deben combinar la infraestructura “gris” (por ejemplo, sistemas de drenaje, diques y malecones) con medidas “verdes”, como la conservación de humedales y bosques. 
También sería de gran ayuda mejorar los sistemas de observación meteorológica y alerta temprana. 
Pero en esto también hay una falta de conocimiento y preparación adecuados. 
No hay un análisis sistemático de los costos y beneficios económicos de la fortificación costera respecto de otras metodologías. Aunque hay amplio apoyo a la adopción de intervenciones más “blandas”, por ejemplo una mejor planificación del uso de la tierra y estrategias ecosistémicas, su eficacia sólo se ha evaluado en algunos pocos estudios en pequeña escala. 
El riesgo de inundaciones puede complicar el desarrollo de infraestructuras energéticas en ciudades costeras de países como Bangladesh y la India. 
Pero aquí, al menos, la solución es más clara: incrementar la cooperación regional ayudaría a compensar las deficiencias de suministro, y el uso de sistemas de energía independientes de la red, basados en fuentes renovables, y redes de suministro resistentes al clima ayudaría a los países a mejorar su seguridad energética. 
Por la vastedad de su tamaño, población e importancia económica, Asia debe estar en el centro de las iniciativas mundiales de mitigación del cambio climático. 
En muchos sentidos, las ciudades de Asia tienen el futuro de la Tierra en sus manos, y deben esforzarse al máximo por protegerlo. 

Las granjas del futuro en Asia 
MANILA – Las carencias de alimentos son un recuerdo distante para muchos en Asia. 
Pero a medida que la región se esfuerza por alimentar y nutrir una población en expansión, podrían volver a ser un triste hecho de la vida. 
Asia ya es el mayor mercado de alimentos del mundo, y se espera que para 2050 su población alcance los 5 mil millones, en un aumento de 900 millones de personas. 
Debido a su creciente clase media, es probable que la región represente la mitad del aumento anual en consumo de carnes rojas y de ave, y más de tres cuartos del aumento del consumo de carnes de pescado entre hoy y 2030. 
Para entonces, más del 60% de la demanda total de cereales en el mundo en desarrollo provendrá de Asia del Sur y del Este. 
Para dar respuesta a esta creciente demanda, la producción de alimentos tendrá que aumentar en un 60 o 70% en comparación con hace una década. 
Lo ideal sería que las granjas de Asia simplemente ampliaran su producción, pero están tremendamente mal equipadas para hacerlo. 
Para producir una cantidad suficiente de alimentos, las granjas asiáticas tendrán que pasar por una transformación del siglo veintiuno. 
Ayudar a los campesinos asiáticos a enfrentar el cambio climático debería ser central en esta iniciativa. 
Si bien un planeta más cálido podría estimular la producción agrícola en unas cuantas áreas, limitará seriamente la producción y posiblemente genere grandes crisis alimentarias en todo el resto de la región. 
A medida que el agua se vuelva cada vez más escasa en las zonas tradicionalmente fértiles como la Llanura Indogangética, el aumento del nivel del mar arruinará vastas franjas de suelo fértil. 
Si el nivel del mar creciera un metro, la salinización resultante amenazaría un 70% de los suelos agrícolas costeros de Vietnam. 
Y a medida que se calienten las aguas y los flujos de las mareas cambien, los rendimientos de las extensas piscifactorías del Delta del Mekong podrían caer en picado. 
Según los estudios del Banco Asiático del Desarrollo, para 2050 los rendimientos del arroz y trigo podrían reducirse en hasta un 20% y 44%, respectivamente, elevando el precio de los cereales, la soja y el trigo en un 70%, haciendo que la cantidad de niños malnutridos en la región se eleve en 11 millones. 
Pero este no tiene por qué ser el futuro de Asia, si sus agricultores logran adaptarse. 
La mayor parte de ellos cultivan lotes de subsistencia familiar y carecen del dinero y los conocimientos para mejorar la productividad y la calidad de los cultivos. 
Por ejemplo, en Myanmar solo el 16% de los hogares agrícolas usa siquiera arados o tractores para preparar la tierra para plantar las semillas. 
Más aún, la degradación ambiental ha dejado enormes extensiones de tierras baldías. 
De acuerdo con la Convención de las Naciones Unidas para Combatir la Desertificación, varias formas de desertificación afectan a cerca de un 40% del área total de las tierras de Asia. 
Si bien los gobiernos no pueden crear más tierras arables, sí pueden (y deben) impulsar políticas para apoyar, consolidar e intensificar las actividades agrícolas en las tierras todavía disponibles. 
Para comenzar, los gobiernos de la región pueden promover cooperativas agrícolas, que no se han de confundir con la antigua agricultura colectivizada. 
Las cooperativas actuales son enteramente comerciales y priorizan la eficiencia y las ganancias. 
Están formadas por empresas agrícolas, así como por campesinos, y todos contribuyen a un mismo fondo con sus recursos para crear economías de escala, reducir costes y elevar ingresos. 
Al reunirse y coordinar los sembrados, las cooperativas en India y Nepal han hecho posible que los cultivos de cada uno de los miembros se siembren y cosechen con una máquina, en lugar de a mano. 
Las cooperativas también añaden valor tras la cosecha, al facilitar la limpieza, clasificación según calidad, almacenamiento y transporte de los granos. 
Con esto se aumenta la oferta de los alimentos y se elevan los ingresos de los agricultores, especialmente en sitios como Bangladesh, donde más de un tercio de los perecibles se pudren incluso antes de llegar al consumidor. 
China ya está modernizando las granjas a través de cooperativas y el uso de plataformas digitales de comercio electrónico para llegar a mercados de alto valor. 
En Vietnam, un programa de cooperativas ha mejorado la calidad de sus productos para consumidores urbanos, elevando en cerca de un tercio los ingresos generados por el té, las frutas y las verduras. 
Aunque poco a poco las cooperativas están afianzándose en Asia, necesitarán más apoyo. 
En su mayor parte, su organización es frágil e informal, pero con el marco legal adecuado podrían volverse mucho más eficientes y duraderas. 
La Ley de Cooperativas Agrícolas de 2007 de China, es un buen modelo. 
Al ofrecer incentivos como exenciones al impuesto al valor añadido, la ley ha motivado a las cooperativas y otras organizaciones agrícolas a colaborar y crear economías de escala, Dentro de los tres años de la promulgación de la ley, la cantidad de cooperativas en China se había multiplicado por nueve, a cerca de 400.000. 
Las cooperativas también ayudan a los agricultores a manejar los efectos del cambio climático, al crear redes en las que compartir conocimientos sobre complejas estrategias de adaptación como pasar de cultivos vegetales a peces o camarones en áreas afectadas por la sal. 
Y con los ingresos extra que ofrecen las cooperativas, los agricultores pueden adquirir invernaderos para prolongar sus temporadas de producción y protegerse de los patrones climáticos imprevisibles. 
Las cooperativas también ayudan a sus miembros a aprovechar técnicas que antes no estaban disponibles, como la fertigación: el uso de irrigación para fertilizar con líquidos. 
Finalmente, las cooperativas hacen más asequibles las tecnologías que reaccionan de manera inteligente a las condiciones climáticas. 
Con las nuevas tecnologías digitales, los agricultores pueden manejar mejor el uso de sus tierras, su energía y su agua, y prepararse para el mal clima. 
Por ejemplo, las Filipinas ha experimentado con aplicaciones que dan a los agricultores noticias sobre enfermedades animales y vegetales, los mejores sitios donde vender y comprar insumos agrícolas, y pronósticos climáticos, 
Al usar menos mano de obra y más capital y tecnología, las granjas futuras de Asia pueden cosechar suficiente comida para la región. 
Las cooperativas son un medio para hacer de este sueño una realidad. 
Solo entonces la falta de alimentos serán de verdad cosa del pasado. 

Asia en equilibrio 
CAMBRIDGE -- El año pasado, los dirigentes de los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas visitaron la India, acompañados de delegaciones de dirigentes empresariales. 
La economía india ha estado creciendo a más del 8 por ciento anual, lo que la ha vuelto cada vez más atractiva para el comercio y la inversión. 
Cuando el Presidente de los Estados Unidos, Barack Obama, visitó en noviembre ese país, mostró su apoyo a la propuesta de que la India pase a ser un miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Lo mismo hicieron el Primer Ministro de Gran Bretaña, David Cameron, el Presidente de Francia, Nicolas Sarkozy, y el Presidente de Rusia, Dmitri Medvedev, pero el último en visitarla, el Primer Ministro de China, Wen Jiabao, nada dijo al respecto. 
Las declaraciones oficiales subrayan las amistosas relaciones entre la India y China y algunos analistas comerciales sostienen que esos dos mercados gigantescos y en rápido crecimiento llegarán a ser una “Chindia” económica. 
Cuando el Primer Ministro Wen la visitó hace siete años, firmó un amplio pacto quinquenal de cooperación estratégica. 
Como dijo entonces el Primer Ministro de la India, Manmohan Singh, “la India y China pueden remodelar el mundo juntas”. 
Semejantes declaraciones reflejan un cambio considerable en comparación con la hostilidad que dificultó las relaciones chino-indias a raíz de la guerra que enfrentó a esos dos países en 1962 por una frontera disputada en el Himalaya. 
No obstante, la ansiedad estratégica sigue oculta bajo la superficie, en particular en la India. 
El PIB de China es tres veces mayor que el de la India, su tasa de crecimiento es mayor y su presupuesto para la defensa ha ido en aumento. 
La disputa fronteriza sigue pendiente, los dos países rivalizan por la influencia en Estados vecinos, como, por ejemplo, Myanmar y, en los últimos años, China ha actuado entre bastidores para impedir que el puesto de miembro permanente del Consejo de Seguridad confiera la condición de gran potencia a la India. 
Pero no se puede por menos de hablar de la India como futura gran potencia y algunos indios predicen un mundo tripolar, basado en los Estados Unidos, China y la India, a mediados de este siglo. 
La población de la India (1.200 millones de habitantes) es cuatro veces mayor que la de los EE.UU. y es probable que en 2025 supere a la de China. 
Vijay Joshi, de St John’s College de Oxford, sostiene que, “si extrapolamos las tendencias actuales, dentro de veinticinco años la India ocupará el tercer lugar del mundo por su producto nacional (después de los EE.UU. y China)”. 
Durante decenios, la India padeció lo que algunos llamaron la “tasa hindú de crecimiento económico” de un poco más del 1 por ciento al año. 
Después de la independencia en 1947, la India aplicó una política centrada en sí misma y en la industria pesada, pero resultó que la tasa de crecimiento económico se debía menos a la cultura india que a una importada planificación económica socialista (fabiana y de otra índole). 
Después de que, a principios del decenio de 1990, se hicieran reformas orientadas al mercado, las tasas de crecimiento se dispararon y las proyecciones indican un crecimiento de dos cifras en el futuro. 
Martin Wolf, del Financial Times. llama a la India “potencia prematura”, un país con bajos niveles de vida, pero una economía enorme. 
Cree que, dentro de un decenio, la economía india será mayor que la de Gran Bretaña y, dentro de dos, mayor que la del Japón. 
La India tiene una clase media en ascenso de varios centenares de millones de personas y el inglés es una lengua oficial, hablada por entre 50 y 100 millones de personas. 
A partir de esa base, el sector indio de la información puede desempeñar un importante papel mundial. 
La India tiene también importantes recursos de poder duro: entre 60 y 70 armas nucleares, misiles de medio alcance, un programa espacial, un ejército de 1,3 millones de personas y un gasto militar anual de casi 30.000 millones de dólares, es decir, el 2 por ciento del total mundial. 
Desde el punto de vista del poder blando, la India cuenta con una democracia asentada y una brillante cultura popular con influencia transnacional. 
La India tiene una diáspora influyente y su industria cinematográfica, “Bollywood”, es la mayor del mundo en cuanto al número de películas producidas anualmente, con las que compite favorablemente con Hollywood en algunas partes de Asia y del Medio Oriente. 
Al mismo tiempo, la India sigue siendo un país en gran medida subdesarrollado, con centenares de millones de ciudadanos analfabetos e indigentes. 
Una tercera parte, aproximadamente, de los indios viven en condiciones de extrema pobreza y la India cuenta con la tercera parte, más o menos, de los pobres del mundo. 
El PIB de la India, que asciende a 3,3 billones de dólares, frente al de China, que asciende a 5 billones de dólares, representa el 20 por ciento del de los Estados Unidos. 
A consecuencia de ello, la renta por habitante de la India, que asciende a 2.900 dólares (en cuanto a paridad del poder adquisitivo), es la mitad del de China y una quinta parte del de los EE.UU. 
Aún más chocante es que, mientras que el 91 por ciento de la población china sabe leer y escribir y el 43 por ciento de ella es urbana, las cifras correspondientes a la India sean sólo el 61 por ciento y el 29 por ciento, respectivamente. 
Todos los años, la India produce el doble, aproximadamente, de ingenieros y licenciados en informática que los EE.UU., pero The Economist informa de que “sólo el 4,2 por ciento están capacitados para trabajar en una empresa de programas informáticos y sólo el 17,8 por ciento están en condiciones de encontrar empleo en una empresa de servicios de tecnologías de la información, aun después de recibir formación durante seis meses”. 
Síntoma de ello son los deficientes resultados de la India en las comparaciones internacionales de universidades: la clasificación de las universidades asiáticas de 2009, preparada por la consultora QS de enseñanza superior, muestra que el centro indio mejor clasificado es el Instituto Indio de Tecnología de Bombay, que ocupa el puesto 30. 
Diez universidades de China y Hong Kong ocupan puestos superiores. 
Las exportaciones de tecnología avanzada representan sólo el 5 por ciento de las exportaciones totales de la India, frente al 30 por ciento en el caso de China. 
Así, pues, no es probable que la India desarrolle los recursos de poder necesarios para llegar a igualar a China en el próximo o los dos próximos decenios y, si bien los dos países firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó la guerra de 1962, conviene señalar que, justo antes de los ensayos nucleares de la India en marzo de 1998, su ministro de Defensa calificó a China de “enemigo potencial número uno” de su país. 
Más recientemente, en 2009, la cuestión fronteriza volvió a estallar. 
Los funcionarios indios se muestran en general discretos en público con China, pero en privado sus preocupaciones siguen siendo inmensas. 
En lugar de llegar a ser una aliada, es más probable que la India llegue a ser uno de los países asiáticos que procure equilibrar el ascenso estratégico de China. 

Asia en el mundo 
NUEVA YORK – Antes de asumir como secretario general de la ONU, era un diplomático asiático. 
Mientras fui ministro de Relaciones Exteriores de la República de Corea, mi gobierno y yo defendimos fuertemente la tregua con el Norte. 
Cuando algunos en el mundo reclamaban sanciones y una acción punitiva, Corea del Sur defendió el diálogo. 
Eso exige hablar pero también escuchar. 
Significa aferrarse a principios, pero también intentar entender a la otra parte, por más irracional o intransigente que pudiera parecer por momentos. 
Ese sigue siendo mi estilo en las Naciones Unidas. 
Creo en el poder de la diplomacia y el compromiso. 
Priorizo el diálogo por sobre el debate o la declaración. 
Por sobre todo, busco resultados. 
Estamos haciendo justamente eso ahora en Myanmar. 
Mi asesor especial, Ibrahim Gambari, ha regresado a Yangon. 
Sus instrucciones son las de ser el intermediario honesto, el facilitador de un diálogo entre el gobierno y los líderes de la oposición, particularmente Aung San Suu Kyi. 
El objetivo es que el gobierno de Myanmar libere a todos los estudiantes y manifestantes detenidos, dialogue con la oposición, avance hacia una sociedad más democrática y vuelva a formar parte de la comunidad internacional. 
Este tipo de diplomacia no es ni rápida ni fácil. 
Rara vez hay aplausos y, muchas veces, ninguna evidencia externa de movimiento. 
Es un proceso tranquilo y doloroso detrás de escena. 
Hay que recurrir a los teléfonos y persuadir a los líderes mundiales de que hagan esto o aquello. 
Es una sinfonía –a veces no muy armoniosa- de pequeños pasos que, uno espera, conducirán a algo más grande. 
Uno no espera nada. 
Sólo tiene que seguir intentando, seguir presionando. 
Tal vez funcione, tal vez no. 
Entonces uno intenta un poco más, de una manera diferente, apuntando al mismo tiempo a cierto progreso, aunque pequeño, que haga el próximo paso posible. 
Estamos en esta instancia en Darfur. 
Pasé cientos de horas trabajando detrás de puertas cerradas con varias partes del conflicto –el gobierno de Sudán, los líderes rebeldes, los países vecinos y los socios de la Unión Africana-. 
Mientras tanto, seguimos adelante con una de las operaciones de paz más complejas de nuestra historia, alimentando y protegiendo a cientos de miles de desplazados y patrocinando dificultosas negociaciones de paz en Libia. 
Pero aunque defienda mi tipo de diplomacia “asiática”, por momentos me siento un tanto solo como asiático en la mesa redonda diplomática de la comunidad internacional. 
Nosotros los asiáticos vivimos en el continente más grande del mundo, con la población más grande del mundo y sus economías de más rápido crecimiento. 
Tenemos una historia rica y culturas antiguas. 
Sin embargo, nuestro rol en los asuntos internacionales es mucho menor de lo que podría, y debería, ser. 
El aporte de Asia a las Naciones Unidas, aunque importante, podría ser mayor. 
Su asistencia humanitaria, para decirlo de manera decorosa, es menos que generosa. 
Somos el único continente donde la integración regional y los mercados comunes no echaron raíces. 
Los latinoamericanos y los norteamericanos sueñan con crear una zona de libre comercio. 
Los europeos hablan de construir un Estados Unidos de Europa. 
La Unión Africana aspira a convertirse en un Estados Unidos de Africa. 
¿Por qué un Estados Unidos de Asia? 
Existen muchas razones por las que Asia es diferente: la historia, la diversidad cultural, las disputas territoriales y políticas no resueltas, una falta de experiencia multilateral y el predominio de uno o dos centros de poder. 
Pero la razón principal es que no lo hemos intentado. 
Asia no hace justicia consigo misma. 
Como secretario general asiático, espero ver este cambio. 
Espero ver que Asia está mejor integrada y más comprometida internacionalmente. 
Y particularmente espero grandes cosas de mis compatriotas coreanos, un pueblo admirable que salió adelante solo. 
Espero ver que Corea asume una mayor responsabilidad en el mundo, acorde a su creciente influencia económica –especialmente en el área de desarrollo, uno de los tres pilares de la Carta de la ONU-. 
Los coreanos necesitan dar un paso al frente, expresar sus opiniones abiertamente y hacer más, y eso debería empezar por una asistencia oficial más generosa en materia de desarrollo. 
Los coreanos ya han manifestado su inclinación por la diplomacia multilateral y la resolución de los conflictos a través de conversaciones entre seis partes. 
Ahora ellos, y los asiáticos en general, necesitan poner en práctica sus habilidades y sus triunfos en las cuestiones globales más apremiantes de hoy. 
Esa no es sólo mi esperanza, también es la obligación de Asia. 


Nacionalismo asiático en el mar 
CAMBRIDGE – ¿Estallará la guerra en los mares del este de Asia? 
Después de que nacionalistas tanto chinos como japoneses ocuparon las tierras desérticas a las que China se refiere como las Islas Diaoyu y Japón llama las Islas Senkaku, manifestantes enfurecidos en la ciudad china de Chengdu, al sudoeste del país, entonaron "Debemos matar a todos los japoneses". 
En la misma sintonía, un enfrentamiento entre buques chinos y filipinos en los arrecifes de Scarborough en el Mar de China Meridional derivó en protestas en Manila. 
Y un paso adelante en materia de cooperación entre Corea del Sur y Japón, que se venía planeando desde hacía mucho tiempo, fue torpedeado con la visita del presidente surcoreano a la isla desértica que Corea llama Dokdo, Japón llama Takeshima y Estados Unidos llama Liancourt Rocks. 
No deberíamos ser demasiado alarmistas. 
Estados Unidos declaró que las Islas Senkaku (administradas por la Prefectura de Okinawa cuando fueron devueltas a Japón en 1972) están cubiertas por el tratado de seguridad entre Estados Unidos y Japón. 
Mientras tanto, el enfrentamiento por los arrecifes de Scarborough se calmó y, si bien Japón retiró a su embajador de Corea del Sur por el incidente de Dokdo, es improbable que los dos países entren en una contienda. 
Sin embargo, vale la pena recordar que China utilizó fuerza letal para expulsar a los vietnamitas de las Islas Paracel en 1974 y 1988. 
Y China se impuso al anfitrión camboyano de la cumbre de ASEAN de este año y logró que se bloqueara un comunicado final que habría reclamado un código de conducta en el Mar de China Meridional -la primera vez en sus cuarenta años de historia que la asociación compuesta por diez miembros no pudo emitir un comunicado. 
El reavivamiento del nacionalismo extremo en el este de Asia es preocupante y entendible. 
En Europa, aunque los griegos renieguen de los términos del respaldo alemán a un financiamiento de emergencia, el período transcurrido desde la Segunda Guerra Mundial ha visto un enorme progreso en cuanto a la unión de los países. 
Nada similar sucedió en Asia, y cuestiones que se remontan a los años 1930 y 1940 siguen sin dirimir -un problema exacerbado por políticas gubernamentales y libros de texto sesgados. 
El Partido Comunista chino ya no es muy comunista. 
Más bien, basa su legitimidad en el rápido crecimiento económico y en el nacionalismo étnico Han. 
Los recuerdos de la Guerra Sino-Japonesa de 1894-1895 y la agresión japonesa en los años 1930 son útiles en términos políticos y encajan en el marco más amplio de la victimización china por parte de las fuerzas imperialistas. 
Algunos analistas de defensa norteamericanos consideran que la estrategia marítima de China es claramente agresiva. 
Señalan los crecientes gastos en defensa y el desarrollo de tecnología de misiles y submarina destinada a acordonar los mares que se extienden desde la costa de China hasta "la primera cadena de islas" de Taiwán y Japón. 
Otros, en cambio, ven una estrategia china confusa, contradictoria y paralizada por intereses burocráticos enfrentados. 
Señalan los resultados negativos de las políticas más enérgicas de China desde la crisis económica de 2008. 
De hecho, las políticas de China dañaron sus relaciones prácticamente con todos sus vecinos. 
Consideremos el incidente de Senkaku en 2010 cuando, después de que Japón arrestó a la tripulación de un buque pesquero chino que había embestido a un barco guardacostas japonés, China incrementó sus represalias económicas. 
El resultado, al decir de un analista japonés, fue que "China se hizo un gol en contra", revirtiendo de un plumazo lo que había sido una tendencia favorable en las relaciones bilaterales bajo el gobernante Partido Democrático de Japón. 
En términos más generales, mientras China gasta miles de millones de renminbi en esfuerzos por aumentar su poder blando en Asia, su comportamiento en el Mar de China Meridional contradice su propio mensaje. 
Les pregunté a amigos y funcionarios chinos por qué China lleva adelante una estrategia tan contraproducente. 
La primera respuesta formal es que China heredó reclamos territoriales históricos, incluyendo un mapa del período nacionalista que traza una "línea de nueve segmentos" que abarca prácticamente todo el Mar de China Meridional. 
Hoy en día, cuando la tecnología permite que los recursos submarinos y pesqueros sean más explotables en la zona, es imposible abandonar este patrimonio. 
En 2009-2010, algunos funcionarios de mediano rango y comentaristas incluso se referían al Mar de China Meridional como un "interés central" soberano al igual que Taiwán o Tíbet. 
Pero los líderes de China nunca fueron claros respecto de la ubicación exacta de la "línea de nueve segmentos" o sobre si sus reclamos se refieren únicamente a ciertas porciones de tierra, o también a plataformas y mares continentales más extensos. 
Ante la pregunta de por qué no clarifican sus reclamos, mis interlocutores chinos suelen decir que para eso harían falta concesiones políticas y burocráticas difíciles que provocarían a los nacionalistas domésticos. 
Es más, en ocasiones dicen que no quieren ceder una baza de manera prematura. 
En 1995, y nuevamente en 2010, Estados Unidos declaró que las aguas del Mar de China Meridional debían estar gobernadas por la Ley del Tratado del Mar de las Naciones Unidas de 1982 (que, irónicamente, Estados Unidos aún no ha ratificado), pero que Estados Unidos no asume ninguna postura respecto de los reclamos territoriales. 
En cambio, Estados Unidos instó a que los reclamos enfrentados se resolvieran a través de una negociación. 
En 2002, China y ASEAN llegaron a un acuerdo sobre un código de conducta legalmente no vinculante para manejar este tipo de disputas pero, al ser una potencia grande, China cree que ganará más en negociaciones bilaterales que multilaterales con pequeños países. 
Esa idea estaba detrás de la presión de China a Camboya para bloquear el comunicado final de la ASEAN este verano. 
Pero es una estrategia equivocada. 
Al ser una gran potencia, China tendrá un peso importante en cualquier circunstancia, y puede reducir el daño auto-infligido si acuerda sobre un código de conducta. 
En cuanto a las islas Senkaku/Diaoyu, la mejor propuesta proviene de The Economist. 
China debería abstenerse de mandar buques oficiales a aguas japonesas, y utilizar una línea de acceso directo con Japón para manejar las crisis generadas por "pillos" nacionalistas. 
Al mismo tiempo, los dos países deberían revivir un marco de 2008 para el desarrollo conjunto de campos de gas en disputa en el Mar del Este de China, y el gobierno central de Japón debería comprar las islas desérticas a su propietario privado y declararlas un área marítima internacional protegida. 
Es hora de que todos los países del este de Asia recuerden el famoso consejo de Winston Churchill: "Siempre es mejor dialogar que ir a la guerra". 

Que descansen en paz los valores asiáticos 
NUEVA YORK – Pocos políticos han cosechado tantos efusivos homenajes públicos después de sus muertes como lo hizo Lee Kuan Yew, fundador de Singapur y su primer ministro por un largo período. 
Un hombre a quien Henry Kissinger llamó sabio, y el presidente ruso Vladimir Putin consideró como un modelo de conducta política y Barack Obama describió como “un verdadero gigante de la historia” es un hombre que debe haber hecho algo bien. 
Una cosa es indiscutible: la influencia de Lee fue muchas veces mayor que su autoridad política real, autoridad que, a su evidente frustración cuando Singapur y Malasia se separaron en 1965, nunca se extendió más allá de los estrechos límites de una pequeña Ciudad-Estado del sudeste asiático. 
La influencia más profunda que Lee tuvo fue en la China post-Mao, donde el auge económico empresarial coexiste con un Estado autoritario, unipartidista y leninista. 
Lee fue el pionero del capitalismo con mano de hierro. 
Su partido llamado “Partido de Acción Popular”, a pesar de ser mucho menos brutal que el Partido Comunista de China, impuso su autoridad sobre un Estado de facto unipartidista. 
Lee, al igual que muchos líderes autoritarios (Mussolini, para mencionar uno), fue socialista en algún momento. 
Pero su pensamiento recibió la influencia de remembranzas extrañamente nostálgicas de la disciplina colonial británica y de su propia interpretación del confucianismo, misma que hace hincapié en la obediencia a la autoridad, pero ignora el derecho a disentir, que también es parte del confusionismo. 
La activa economía, el bienestar material y la eficiencia sin complicaciones de Singapur parecen confirmar la opinión de muchos sobre que el autoritarismo funciona mejor que la democracia, al menos en algunas partes del mundo. 
Por lo tanto, no es de extrañar que Lee fuera tan admirado por los autócratas de todo el mundo quienes sueñan con combinar su monopolio del poder con la creación de una gran riqueza. 
Sin embargo, hay algo extraordinario sobre la adulación de la que Lee goza. 
Otros líderes quienes tuvieron puntos de vista similares no fueron tratados como grandes sabios, y mucho menos como gigantes de la historia. 
El hombre fuerte del ejército chileno Augusto Pinochet, por ejemplo, impuso su propia versión del capitalismo con mano de hierro, y, a pesar de que Margaret Thatcher y Friedrich von Hayek lo admiraban, casi nadie le venera en la actualidad. 
Entonces, ¿por qué Lee, y no Pinochet? 
Para empezar, Lee no llegó al poder mediante un golpe militar, y sus opositores no fueron masacrados en los estadios de fútbol. 
Con frecuencia se encarceló y maltrató a los disidentes en Singapur, pero nadie fue torturado hasta morir. 
El gobierno de Lee, si bien permitió que se celebraran elecciones para mostrarse como un gobierno democrático, prefirió aplastar a la oposición a través de la intimidación y castigo financiero: los hombres y mujeres valientes que se le pusieron al frente fueron llevados a la quiebra mediante carísimos procesos judiciales; por lo general, Lee pudo apoyarse en un poder judicial complaciente con sus deseos. 
Pero la reputación estelar de Lee también está relacionada con la cultura. 
Fue muy bueno al momento de encuadrarse dentro del antiguo y estereotípico concepto occidental del sabio de Oriente. 
A pesar de que “Harry” Lee, como era conocido cuando estudiaba en Cambridge, absorbió gran parte de la civilización occidental, incluyendo una admiración especial por la jerarquía de la Iglesia Católica, siempre se esmeró en destacar la procedencia asiática de sus ideas políticas. 
Lee nunca afirmó que la democracia liberal en Occidente fuera un error. 
Todo lo que dijo fue que no era adecuada para los “asiáticos”. 
Argumentaba que los asiáticos estaban acostumbrados a poner el bien colectivo por encima de los intereses individuales. 
Los asiáticos eran naturalmente obedientes a la autoridad superior. 
Estos rasgos se encontraban arraigados en la historia de Asia: eran “valores asiáticos” profundos. 
Hay buenas razones para dudar de esta tesis. 
En primer lugar, ¿quiénes son estos “asiáticos”? La mayoría de los ciudadanos de la India seguramente no estarían de acuerdo con la aseveración que indica que ellos culturalmente no se personas adecuadas para la democracia – esta opinión también sería compartida por los japoneses, taiwaneses o coreanos modernos. 
Tiene algo de sentido hablar de valores asiáticos en Singapur, debido a que sería una falta de respeto a las minorías malayas e indias justificar la subordinación de los ciudadanos mediante la invocación de valores chinos. 
Sin embargo, también hay una gran cantidad de chinos, no sólo en Taiwán y Hong Kong, que se problematizarían con la defensa cultural del autoritarismo que lleva a cabo Lee. 
Incluso los singapurenses están empezando a inquietarse un poco al respecto. 
¿Al menos, sería cierto decir que más democracia habría causado que Singapur sea una sociedad menos eficiente, menos próspera y menos pacífica? 
Muchos habitantes de Singapur podrían creer que esto sí es cierto. 
Sin embargo, si ellos están o no están en lo correcto de ninguna manera es algo indiscutible, porque la interrogante nunca fue puesta a prueba. 
Corea del Sur y Taiwán pasaron por transformaciones democráticas en la década de 1980, tras el fin de sus propias versiones del capitalismo autoritario, y están prosperando más que nunca. 
Además, sin lugar a dudas la democracia no hizo ningún daño a la economía japonesa. 
La premisa de la que Lee nunca se alejó asevera que, especialmente en sociedades multiétnicas como Singapur, una élite meritocrática debe imponer la armonía social desde arriba. 
En este sentido, Lee fue bastante chino. 
Al hacer nutridas concesiones a la élite, Lee minimizó las posibilidades de corrupción. 
Fue Lee quien hizo funcionar esto en Singapur, aunque sí hubo algún costo. 
Singapur puede ser eficiente y relativamente libre de corrupción; sin embargo, también es un lugar bastante estéril, con poco espacio para los logros intelectuales o artísticos. 
Lo que puede funcionar durante un tiempo en una pequeña Ciudad-Estado difícilmente puede ser un modelo útil para sociedades más grandes y complejas. 
El intento de China con respecto a imponer un capitalismo con mano de hierro ha creado un sistema de corrupción grave, con enormes disparidades en la riqueza. 
Y Putin tiene que recurrir a un nacionalismo cada vez más beligerante para encubrir las deficiencias sociales y económicas de su gobierno. 
Por lo tanto, por supuesto que debemos admirar las carreteras de lisas superficies, los imponentes edificios de oficinas y los impecables centros comerciales de Singapur. 
Sin embargo, al evaluar el legado de Lee, también debemos prestar atención a las palabras de Kim Dae-jung, quien fue encarcelado y casi asesinado por oponerse a la dictadura de Corea del Sur, antes de convertirse en presidente del país elegido democráticamente en 1998. 
“Asia no debería perder el tiempo en cuento a establecer firmemente la democracia y fortalecer los derechos humanos”, escribió en respuesta a Lee. 
“El mayor obstáculo para esto no es su patrimonio cultural, sino la resistencia que ejercen los gobernantes autoritarios y sus apologistas”. 

El regreso de los valores asiáticos 
Actualmente, es raro oir hablar sobre los "valores asiáticos". 
Su aceptación parece haberse devaluado junto con las economías que fueron exitosas en Asia oriental. 
La crisis financiera de hace unos años puso al descubierto muchos excesos escondidos detrás de la retórica de los valores asiáticos: las relaciones cercanas entre gobiernos y élites, la corrupción rampante, las camarillas y el nepotismo. 
No obstante, de igual importancia en el declive ha sido el hecho de que reformadores verdaderos llegaron al poder en algunos Estados asiáticos, como Kim Dae Jung en Corea del Sur, y trajeron con ellos una visión más universal de los derechos humanos. 
La buena administración (tanto en el sector público como en el privado) es el mantra de la post crisis. 
Con transiciones en marcha en Tailandia e Indonesia, la democracia es cada vez más lo que los asiáticos quieren. 
Aunque un regreso al viejo discurso sobre los valores asiáticos es poco probable, puede ser que algunas personas reafirmen sus diferencias en materia de derechos humanos, democracia y administración a medida que los recuerdos de la crisis se alejen. 
La peor razón para ello será la razón más vieja: algunas élites de antes de la crisis conservan influencias y/o poder. 
Dado que las reformas amenazan sus privilegios, tienen que resistirse a ellas. 
Otras viejas élites pueden tratar de vincular la autoprotección con la retórica anti-occidente y los sentimientos nacionalistas. 
Esto tiene el potencial de ser un arma poderosa para tratar con fuereños como el FMI o cuando los extranjeros compran (a precios rebajados) participaciones en bancos, servicios públicos y compañías grandes. 
Junto con los intereses de las élites, el sufrimiento de los trabajadores y los ciudadanos comunes es una preocupación amplia y genuina. 
Desplazados por una competencia nueva, los trabajadores han organizado huelgas en países como Corea, donde el viejo "tazón de hierro" de la protección al empleo se ha hecho añicos. 
En Tailandia, los pobres en el campo se organizaron en contra de un gobierno demócrata reformista, mientras que los partidos rivales hicieron campaña con las viejas políticas de paternalismo y dinero. 
Si se unen, las viejas élites y las masas de pobres y trabajadores pueden crear un obstáculo formidable para las reformas. 
También podrían recurrir a los vestigios de resentimiento que aún quedan por el colonialismo. 
Muchos segmentos de la sociedad todavía guardan reservas sobre los extranjeros y sus inversiones, no sólo en países nuevos a los mercados globales, como Vietnam, sino incluso en países que llevan décadas de apertura económica. 
Más aún, a raíz de los remedios impuestos por el FMI, muchos asiáticos se sienten marginados. 
Por ello los mensajes del Premier de Malasia, Dr. Mahatir Mohammed, resuenan más allá de su país cuando habla en contra de la hegemonía estadounidense. 
El nacionalismo en Asia es una bandera de orgullo muy útil para refugiarse en ella. 
Una nueva razón detrás del renaciente sentido de diferencia asiático es que, hasta ahora, los derechos humanos y la democracia no han generado buen gobierno, estabilidad o crecimiento. 
Los defensores de los derechos humanos en Indonesia, por ejemplo, utilizaron la crisis para solicitar la liberación de prisioneros políticos, la independencia de Timor oriental y la investigación de las violaciones a los derechos humanos en las provincias. 
Sin embargo, esa no fue una receta para restablecer la estabilidad y el crecimiento. 
Para tener éxito en el restablecimiento de un camino hacia un crecimiento sólido, Asia oriental tiene que ofrecer justicia no sólo para las violaciones a los derechos humanos individuales. Como sostienen los defensores de los valores asiáticos, todos los derechos humanos (civiles y políticos, así como sociales y económicos) deben reforzarse. 
Si no, quienes apoyan la democracia y los derechos humanos podrían enfrentarse a un retroceso. 
Ya hay algunos indonesios que recuerdan con nostalgia el nuevo orden de Suharto. 
Una tercera razón, que ha surgido recientemente, en favor de un enfoque asiático de los derechos humanos es más benigna. 
Es un sentimiento creciente de que el objetivo debe ser tanto universal como asiático, no uno en lugar del otro. 
La crisis de 1997-98 acercó a los asiáticos. 
Los gobiernos cooperan más a través del mecanismo de la ASEAN más 3 que vincula a los países del Este asiático. 
Existe un mayor sentimiento de identidad regional aun cuando la cooperación es limitada y la mayoría de la gente piensa que no debe adoptar la forma de una unión o bloque cerrado. 
El regionalismo abierto es un decreto no sólo para el régimen comercial. 
También puede aplicarse a otras áreas de la cooperación, incluyendo los derechos humanos. 
Así, la idea de la ASEAN o de un mecanismo regional asiático debe reevaluarse. 
Después de todo, Asia es el único continente que no tiene un régimen de ese tipo para complementar a las instituciones internacionales. 
Puede ser que ahora sea el momento adecuado, porque algunos países han establecido sus comisiones de derechos humanos. 
En efecto, la nueva generación de la región es más asiática y a la vez más abierta a lo universal. 
Ellos comprenden de manera natural a los Estados Unidos y los estándares internacionales influenciados por ese país. 
La influencia ha llegado a través de la cultura popular y de consumo, así como mediante el sector empresarial, las organizaciones no gubernamentlaes y grupos de la sociedad civil. 
No obstante, ello no significa que Asia se vaya a homogeneizar, como una franquicia de McDonald's. 
Se está articulando una nueva cultura asiática. 
Gran parte de ella cae dentro de un marco occidental, pero algunos detalles difieren. 
En Asia están sugiendo híbridos que son modernos y "universales" pero siguen siendo asiáticos. 
Es interesante que lo que está emergiendo se está negociando a nivel de individuos y comunidades, no de Estados y líderes nacionales. 
Asia no puede regresar a lo que era antes. 
Sin embargo, a menos que se renueven la estabilidad, el crecimiento y un sentido de confianza, hay posibilidades de tensión con Occidente y de que se den formas de un nacionalismo panasiático estrecho. 
Este no tiene por qué ser antagónico, como en el pasado. 
Esta vez, la esperanza es que la gente en Asia (no sólo sus líderes semiautocráticos) busquen su propio equilibrio entre lo universal y un sentido redefinido de lo que es Asia. 

Cómo mantener el crecimiento en una Asia que envejece rápido 
SINGAPUR – Asia ha sido el campeón mundial del crecimiento económico durante décadas, y este año no será la excepción. 
Según las últimas Perspectivas Económicas Regionales del Fondo Monetario Internacional, está previsto que el PIB de la región Asia Pacífico aumente el 5,5% en 2017 y el 5,4% en 2018. 
A pesar de las crecientes tensiones geopolíticas, la mayoría de los países de la región han mantenido su impulso económico. 
Se han visto beneficiados con políticas que respaldan la fuerte demanda doméstica en China y Japón, y con condiciones globales favorables. 
El crecimiento está creciendo en muchas economías avanzadas y de mercados emergentes, mientras que los mercados financieros, en su mayor parte, han demostrado ser resilientes. 
Sin embargo, Asia todavía tendrá que enfrentar desafíos importantes de mediano y largo plazo, en particular el envejecimiento de su población -un problema que es muy conocido para la mayoría de los responsables de las políticas-. 
En décadas pasadas, la región cosechó un dividendo demográfico gracias a su fuerza laboral joven y en expansión, y a fuertes políticas de crecimiento. 
Pero este dividendo ya se agotó en el caso de países "viejos" como Japón y China. 
Con tasas de fertilidad que caen y gente que vive más años, la fuerza laboral se achica y envejece al mismo tiempo. 
Sin duda, no todos los países asiáticos están envejeciendo al mismo ritmo. 
En China, Japón, Corea y Tailandia, estas tendencias demográficas pueden restar entre un 0,5 y 1 punto porcentual del crecimiento anual en las próximas tres décadas. 
Pero en países "jóvenes" como India, Indonesia y las Filipinas, la población en edad de trabajar en verdad aumentará, sumando entre 1 y 1,5 punto porcentual al crecimiento anual promedio en el mismo período. 
Y, aun así, inclusive estos países jóvenes no se salvarán de los efectos de una población que envejece. 
En las Perspectivas para Asia Pacífico de este año, señalamos un dato poco conocido: casi toda Asia corre el riesgo de envejecer antes de llegar a volverse rica. 
¿Por qué está ocurriendo esto? 
Para empezar, si bien Asia no es la región de más edad del mundo hoy, está envejeciendo considerablemente rápido. 
Un indicador de esto es el ratio de dependencia de población envejecida: el porcentaje de la población que tiene 65 años o más. 
En Europa, llevó 26 años, en promedio, que este ratio aumentara de 15% a 20%; en Estados Unidos, llevó más de 50 años. 
Entre los países asiáticos, sólo Australia y Nueva Zelanda envejecieron a velocidades similares. 
En la mayoría de los otros países de la región, esta transición llevó -o llevará- menos de 15 años. 
En consecuencia, con ser el campeón mundial del crecimiento no basta. 
Para entender por qué, consideremos el ingreso per capita de cada país (en términos de paridad de poder adquisitivo) cuando su ratio de dependencia de población envejecida, comparado con la experiencia estadounidense, alcanzó o alcanzará un pico. 
Como demuestra el cuadro más arriba, con excepción de las economías asiáticas que ya son ricas como Australia, Hong Kong, Japón y Singapur, el ingreso per capita en las economías asiáticas quedó, o quedará, por debajo del de otras economías avanzadas en etapas similares del ciclo de envejecimiento. 
Por ejemplo, cuando China alcanzó su pico de población envejecida en 2011, su ingreso per capita sólo estaba en un 20% del nivel estadounidense; y cuando Vietnam lo alcanzó en 2014, esa cifra era de apenas el 10%. 
Y, a pesar de su población joven y su crecimiento sólido, el ingreso per capita de India sólo habrá alcanzado el 45% del nivel de Estados Unidos cuando su población envejecida llegue a un pico en o alrededor de 2040; y eso supone, con una mirada optimista, que India mantendrá un crecimiento muy fuerte en las próximas décadas. 
Esta tendencia demográfica tiene implicancias de amplio alcance para la región. 
Los países asiáticos tendrán considerablemente menos tiempo del que han tenido las economías avanzadas para prepararse para la transición a una sociedad envejecida. 
Peor aún, tendrán que manejar los altos costos fiscales del envejecimiento mientras que seguirán siendo relativamente pobres, lo que creará nuevas presiones sociales, que ya son evidentes en los países asiáticos "viejos". 
Es más, la desaceleración del crecimiento de la productividad podría agravar el problema demográfico de Asia. 
Desde la crisis financiera de 2008, el crecimiento de la productividad se ha desacelerado en las economías avanzadas de Asia y, en menor grado, también en sus economías emergentes. 
Por lo tanto, el empuje de la región para alcanzar a los países en la frontera tecnológica global se ha frenado en la última década. 
Para impulsar la productividad en el futuro, los gobiernos asiáticos tendrán que implementar hoy reformas estructurales bien dirigidas. 
Considerando el rápido envejecimiento de la población de Asia, es crucial que esas reformas incluyan políticas para proteger a los mayores, mejorar las redes de seguridad social y fomentar el crecimiento a largo plazo. 
Los gobiernos también tendrán que facilitar las condiciones para que las mujeres y los trabajadores de más edad participen en la fuerza laboral, ampliando las instalaciones de cuidado infantil y creando incentivos para que las empresas flexibilicen sus exigencias en materia de edad jubilatoria. 
Como han demostrado Australia, Hong Kong, Nueva Zelanda y Singapur, la inmigración puede suavizar el golpe del envejecimiento rápido. 
Y al fortalecer los sistemas de pensión, inclusive a través de beneficios mínimos garantizados, los gobiernos pueden ofrecer una red de seguridad para la población mayor vulnerable y reducir los incentivos para los ahorros preventivos. 
Estas políticas deberían estar acompañadas de reformas que mejoren la productividad. 
Los diferentes países tendrán diferentes prioridades, pero todos tendrán que hacer mayores inversiones en educación y capacitación de por vida y, al mismo tiempo, perseverar en la implementación de reformas laborales y de los mercados de productos. 
Finalmente, las economías asiáticas avanzadas deberían concentrarse en mejorar la innovación, asignando el gasto en investigación y desarrollo de manera más efectiva, y aumentado la productividad en el sector de servicios. 
Los países emergentes y en desarrollo, por su parte, tendrán que atraer más inversión extranjera directa, impulsar la inversión doméstica y expandir su capacidad para adoptar nuevas tecnologías. 

La frágil relación especial de Asia 
Tsu-Kung respondió: ... Nuestro Maestro logra las cosas siendo respetuoso cordial, franco, amable y templado. 
Esa es nuestra manera..." ¿Estará el premier chino, Wen Jiabao, a la altura de esa norma, expresada en las Analectas de Confucio, en su actual visita a la India? 
El mundo tiene una variedad de "relaciones especiales". 
La alianza de Estados Unidos con el Reino Unido se forjó en una guerra y fue un pilar de Occidente por más de medio siglo. 
La rivalidad entre EE.UU. y la Unión Soviética en la época de la Guerra Fría fue especial en el sentido de que las relaciones entre los dos países definieron la suerte del mundo hasta que la URSS implosionó. 
Se dice que EE.UU. y China están forjando una nueva relación especial. 
Pero, al mirar hacia el futuro de Asia - y, de hecho, el futuro de la diplomacia mundial - la relación entre los dos países más poblados del mundo y las mayores economías emergentes, la India y China, es la que marcará cada vez más la agenda mundial. 
El cambio de doctrina militar de Japón por primera vez desde el inicio de la Guerra Fría -cambio que implícitamente convierte a China en la mayor amenaza- sugiere que las autoridades chinas deben evaluar con seriedad su estrategia regional mayor. 
Las prioridades de Wen en su viaje a la India son claras: el comercio, la seguridad y, muy por detrás, las disputas territoriales entre los dos países. 
Este enfoque podría tener sentido táctico en lo diplomático, siempre y cuando no haya ruido de fondo. 
Pero carece de un sentido de urgencia estratégica, lo que, si se considera el aumento de las tensiones internacionales en Asia, equivale a un error estratégico serio. 
Las fuentes de las tensiones son evidentes: el bombardeo de la isla surcoreana de Yeonpyeong por parte de Corea del Norte y su alarde de una moderna central nuclear hasta ahora desconocida, la armada liderada por Estados Unidos que hoy navega por el Mar del Sur de China y el Mar Amarillo, y la afirmación de China de que el Mar del Sur de China es un área de interés nacional vital similar al Tíbet. 
En sus relaciones bilaterales con la India, el cambio de foco de las reclamaciones chinas en el estado del noreste indio de Arunachal Pradesh hacia Jammu y Cachemira es enormemente preocupante. 
De hecho, alrededor de Gilgit, en Cachemira, el Ejército de Liberación Popular de China ha aumentado considerablemente su presencia militar. 
No es de extrañar que, en vísperas de la visita de Wen, el embajador de China en Nueva Delhi exprese que las relaciones entre los dos países son "muy frágiles, fáciles de dañar y difíciles de reparar." 
Pero, a pesar de todas estas fricciones diplomáticas, en esta visita predomina en la comitiva de Wen una numerosa delegación empresarial. 
En la actualidad, las economías de ambos países avanzan con confianza; ambas tienen sed de más y mayores mercados. 
India está creciendo a una tasa anual de alrededor del 9%, China en torno al 10%. 
En consecuencia, las oportunidades para el comercio entre las dos naciones son ciertamente enormes. 
Pero, para ambos países, el crecimiento económico no está libre de obstáculos. 
La economía de India sigue creciendo, pero se enfrenta a una creciente inflación, déficits fiscales y de cuenta corriente, una desaceleración en el crecimiento agrícola y problemas de infraestructura. 
Los problemas de China se deben principalmente a cada vez mayores disparidades en los ingresos, que están generando niveles inéditos de conflictividad laboral (aunque esto no debe ser visto como preludio de un cambio del tipo que caracterizó el surgimiento del sindicato Solidaridad y el fin del comunismo en Polonia.) 
Sin embargo, los conflictos laborales y el deseo de mantener el 10% de crecimiento sugieren que China debe tomar la iniciativa para asegurar la paz en la península coreana e impedir que otros acontecimientos políticos puedan descarrilar su economía. 
Después de todo, como saben las autoridades chinas, sólo un crecimiento sólido y continuo dará al gobierno el espacio de maniobra que necesita para comenzar a revaluar el yuan. 
La revaluación de su moneda es necesaria en parte porque el infravalorado yuan se ha convertido en otro motivo de fricción en Asia, ya que muchos en la región ahora creen que los chinos están utilizando su moneda como "arma política". 
Para desenredar la compleja madeja de políticas que rodea el valor del renminbi se requerirá más, y no menos, estabilidad regional. 
Sin embargo, la estrategia internacional general de China no parece reflejar este hecho. 
En lugar de ello, sigue centrada en el noreste de Asia, el Tíbet, Taiwán y en sus aspiraciones de entrar en el Océano Índico, esa gran vía del comercio mundial del siglo XXI. 
Los líderes chinos reconocen que su país necesita tiempo, espacio y paz para el desarrollo económico. 
Sin embargo, su búsqueda de una posición dominante en los cuellos de botella estratégicos del Océano Índico socava estos objetivos, al elevar las tensiones no sólo con la India, sino con otras potencias de Asia y los EE.UU. Su enfoque de buscar inhibir a India parece especialmente erróneo si se considera que los intereses fundamentales de China (Tíbet, Taiwán, y el centro continental de China) están mucho más allá del alcance de la mayoría de las capacidades militares de la India. 
Por el contrario, las preocupaciones de seguridad nacional más importantes de la India - la frontera en conflicto entre los dos países y los vínculos de Pekín con Pakistán, que a menudo opera como un sustituto de China - están estrechamente relacionados con China: ambos factores se vinculan directamente con la percepción de la amenaza de China al territorio de los Himalayas indios y su rápido desarrollo de infraestructura estratégica en la región. 
Las inquietudes de la India también se centran en la oferta actual de armas de China a Pakistán, que incluye misiles y tecnología de armas nucleares. 
Ningún nivel de discusión sobre el comercio puede ocultar las verdaderas cuestiones de importancia vital entre China y la India. 
China puede preferir centrarse en asuntos no fundamentales, porque tal enfoque sugiere una cooperación táctica con la India. 
Se trata de una estratagema internacional conveniente, pero deja sin abordar las fuentes de discordia bilateral. 
Es insostenible la idea de colaborar sólo en áreas de interés para China, mientras que se dejan de lado los asuntos fundamentales para la India, incluso en el corto plazo. 
De hecho, la desatención de las disputas básicas es lo que ha dado lugar a la "extrema fragilidad" de la relación. 
India no puede abandonar ni abandonará su soberanía territorial, ni sus esfuerzos por asegurar sus fronteras terrestres o un mayor equilibrio en el comercio. 
Estos son retos que requieren claridad, no maniobras de evasión diplomática. 
Sin embargo, no hay duda de que dos grandes y antiguas civilizaciones pueden encontrar su camino hacia el tipo de relaciones "cordiales, francas, amables, templadas, respetuosas ..." relaciones que habría complacido a Confucio. 

El Modelo Asiático de Crecimiento es Todavía Verdadero 
Con el proverbial beneficio (¡y vergüenza!) de la percepción tardía, es claro que los patrones de crecimiento que se dieron durante el último medio siglo no fueron bien entendidos y rara vez (si acaso) fueron pronosticados por los economistas. 
En la década de 1960, en el preciso momento en el que los tigres económicos asiáticos empezaban a despegar, por ejemplo, el ganador del Premio Nobel, Gunnar Myrdal, escribió su The Asian Drama para diagnosticar las causas de la pobreza asiática y para explicar por qué su pobreza parecía ser inextirpable. 
De forma simultánea, se desarrolló un fuerte consenso entre los economistas y los encargados del diseño de las políticas que favorecía las políticas de sustitución de importaciones que entonces perseguían diversos países, incluyendo India, Argentina, Brasil, Egipto y Turquía. 
Después de arruinar a sus adherentes, esas políticas están ahora completamente desacreditadas. 
El punto clave en esto es que no sólo los economistas se equivocaron tanto, sino que casi nadie logró hacer bien las cosas. 
Consideremos el fenomenal crecimiento de Taiwán. 
Nadie lo predijo. 
En efecto, el "milagro" económico japonés pasó desapercivido para la profesión económica hasta que Norman Macrae de The Economist publicó su seminal artículo "Consider Japan" en 1962. 
Entonces, en 2001 deberíamos reconocer que, a pesar de que no necesariamente entendemos exactamente qué causa el crecimiento y el desarrollo, sí sabemos que algunas cosas funcionan (por cualquier razón) y otras no. 
Desafortunadamente, existen demasiado pocos ejemplos de "desarrollo exitoso"; esos pocos casos extraordinarios, sin embargo, merecen un mayor entendimiento. 
Los casos de fracaso extraordinario, es decir, los que no sólo tienen un mal desempeño aplicando criterios puramente económicos, sino que además son casos desahuciados en relación al Índice de Desarrollo Humano, también deberían ser examinados de cerca. 
Aunque estos fracasos se encuentran sobre todo en el África del sur del Sahara, el Asia Central y en el Oriente Medio, lo interesane acerca del Asia del Este es que contiene historias tanto de éxito notable como de fracasos abyectos. 
Los logros de Corea del Sur, Taiwán, Singapur y Hong Kong se encuentran virtualmente en la casa contigua a las catástrofes de Corea del Norte, Laos, Cambodia y Birmania. 
Cuando visité Taiwán por primera vez, en 1966, una de las fuentes principales de moneda extranjera era la prostitución ofrecida a los soldados estadounidenses en "R&R" (¡reposo y recuperación!) por la Guerra de Vietnám. 
Hoy en día, la Tecnología Informática (IT) alimenta la economía de Taiwán. 
Cuando visité Corea del Sur por primera ocasión, en esa misma época, su PIB per cápita era más bajo que el de Nigeria. Hoy día, Corea del Sur, miembro de la OCDE, le proporciona apoyo a Nigeria. 
Se pueden contar historias semejantes acerca de Singapur y de Hong Kong. 
Claro, los "tigres económicos" del Asia del Este sufrieron tropiezos por la crisis financiera asiática de 1997, tanto en términos reales como en términos de reputación, y ahora se han visto también afectados fuertemente por la deceleración global y la explosión de la burbuja de la IT. 
Esas crisis ilustran las debilidades tanto de la globalización como de los sistemas de gobierno interno de esas economías. 
Pero en su elección de políticas deben dar importancia al mejoramiento , no al desmantelamiento o la destrucción, de sus reglamentos e instituciones. 
Nunca he estado en Corea del Norte, pero pasé parte de 1967 en Cambodia y también visité Birmania. 
En esa época, ambos estaban mejor que Corea del Sur; se pensaba que Birmania, sin duda, era una de las economías más prometedoras de Asia. 
Ahora se considera a Cambodia como una de las peores tragedias del último medio siglo y a Birmania como uno de sus más tristes dramas. 
Corea del Norte, debe mencionarse, estaba significativamente mejor dotada en todos sentidos que Corea del Sur, pero hoy es un caso desahuciado. 
La gran diferencia entre los éxitos y los fracasos asiáticos es que algunos países se involucraron en la globalización y otros cerraron sus puertas sólidamente. 
Una economía abierta suministra toda clase de movimientos positivos. 
Corea del Sur se abrió no sólo a la tecnología externa, sino también a la música. 
Los coreanos compran más música clásica, como proporción de sus compras de discos compactos, que cualquier otro país en el mundo!!! 
(Incluyendo Polonia, Austria, Italia, etc.) Además, una sociedad económica más abierta lleva a una sociedad política más plural y abierta. 
Corea del Sur y Taiwán son casos raros de democratización exitosa. 
Corea del Norte, Cambodia y Birmania siguen siendo lugares encerrados y estériles. 
India es un caso anómalo de una "democracia de economía cerrada". 
Pero como Armataya Sen lo dijo en su Development as Freedom , si India hubiera abierto su economía antes tendría que haberse vuelto todavía más democrática, porque sin duda se habría visto obligada a gastar más en educación. 
Con 35% de los hombres de India y cerca del 60% de las mujeres siendo analfabetas, el país puede ser descrito caritativamente como una democracia imperfecta. 
En contraste, por la virtud de competir en el mercado global, la dictadura militar de Corea del Sur no tuvo más opción que invertir en educación para mejorar su fuerza laboral. 
Esto permitió cosechar la siembra de la última transmisión del poder, cuando grupos de "estudiantes revoltosos" tomaron las calles y eventualmente mandaron a la milicia de vuelta a las barracas. 
La dinámica histórica y la evidencia empírica en Asia son sobrecogedoras. 
La globalización y las sociedades abiertas, incluso si son imperfectas y necesitan ser mejoradas, benefician a las naciones no sólo en términos puramente económicos, sino sociales, políticos y culturales también. 
La dinámica histórica y la evidencia empírica acerca de la antiglobalización y las sociedades cerradas indica claramente que resultan negativas. 
Estas consideraciones deberían hacer que nos concentrácemos en cómo desarrollar sociedades abiertas y cómo fomentar una mayor y mejor integración de los mercados globales, en lugar de pretender resucitar las quebradas teorías de autarquía económica, de autosuficiencia y de proteccionismo que impiden el crecimiento e inflingen un daño inimaginable. 

La trampa de la inflación en Asia 
NEW HAVEN – Asia tiene un problema de inflación. 
Mientras más rápido lo aborde, mejor. 
Por desgracia, no se ve que haya una sensación de urgencia. 
La fuerte dependencia de Asia de las exportaciones y la demanda externa son un obstáculo para que exista una disposición a combatir la inflación. 
Debido al temor a una recaída de la demanda de mercado final en un mundo aún inestable por la crisis que acaba de pasar, los responsables asiáticos del diseño de políticas han estado renuentes a adoptar posturas agresivas para lograr la estabilidad de precios. 
Eso tiene que cambiar antes de que sea demasiado tarde. 
A excepción de Japón, que sigue empantanado en lo que parece ser una deflación crónica, la inflación de Asia aumentó a 5.3% en los doce meses previos a noviembre de 2010, un incremento notable en comparación con la tasa del 3.5% del año anterior. 
Las tendencias en los dos gigantes de la región son especialmente preocupantes; la inflación ha superado el umbral del 5% en China, y en la India ha rebasado el 8%. 
El aumento de los precios también es preocupante en Indonesia (7%), Singapur (3.8%), Corea (3.5%) y Tailandia (3%). 
Es cierto que el aumento abrupto de los precios de los alimentos es un factor importante que impulsa la inflación global en Asia. 
Sin embargo, esto dista de ser un hecho trivial para las familias de bajos ingresos en el mundo en desarrollo, donde la proporción que se dedica a los productos alimenticios en los presupuestos de los hogares –46% en la India y 33% en China—es de dos a tres veces la que ocupa en los países desarrollados. 
Al mismo tiempo, ha habido un deterioro notable de la inflación “básica” subyacente, que afecta los precios de los alimentos y la energía. 
La tasa de inflación básica anual en Asia (excluido Japón) era del 4% a finales de 2010 –aproximadamente un punto porcentual más que a finales de 2009. 
Una lección esencial de la gran inflación de los setenta es que los bancos centrales no pueden permitirse una sensación de falsa seguridad a causa de una dicotomía entre la inflación global y la básica. 
Los efectos secundarios son inevitables y, una vez que se instala un aumento corrosivo en las expectativas de inflación, es mucho más doloroso eliminarlo. 
Las buenas noticias para Asia es que la mayoría de las autoridades monetarias de la región de hecho están restringiendo la política. 
Las malas noticias son que en general se han tardado demasiado en actuar. 
Los mercados financieros parecen estar esperando restricciones monetarias mucho mayores en Asia –al menos ese es el mensaje que se puede extraer de la abrupta apreciación de las monedas asiáticas, que parece responder a los movimientos prospectivos de las tasas de interés oficiales. 
En relación con el dólar estadounidense, una canasta de 10 de las principales monedas asiáticas ponderada según el mismo coeficiente ha repetido las distorsiones relacionadas con la crisis de 2008-2009 y ahora ha vuelto a los elevados niveles anteriores a la crisis. 
Por supuesto, las economías dirigidas por las exportaciones no pueden tomar a la ligera la apreciación de las monedas –socava la competitividad y puede erosionar la participación del país en el mercado global. 
También es una invitación para las desestabilizadoras entradas de capital especulativo. 
En el frágil entorno posterior a la crisis, con perspectivas de demanda inciertas en los principales mercados del mundo desarrollado, Asia está en una clásica trampa de política, posponiendo las restricciones monetarias mientras se arriesga a sufrir los impactos negativos de tener monedas más fuertes. 
Sólo hay una salida para Asia: un aumento significativo de las tasas de interés oficiales reales o ajustadas a la inflación. 
Las tasas oficiales de referencia están actualmente por debajo de la inflación global en la India, Corea del Sur, Hong Kong, Singapur, Tailandia e Indonesia. 
En China, Taiwán y Malasia apenas llegan a ser ligeramente positivas. 
Las lecciones de las batallas anteriores contra la inflación son claras en un punto fundamental: las presiones inflacionarias no pueden contenerse con tasas de interés de corto plazo negativas o ligeramente positivas. 
La única estrategia efectiva contra la inflación supone un endurecimiento monetario agresivo que haga que las tasas oficiales sean restrictivas. 
Mientras más tiempo se posponga eso, más difícil será el ajuste de políticas final –y más graves las consecuencias para el crecimiento y el empleo. 
Ahora que la inflación –tanto la global como la básica—se está acelerando, los bancos centrales de Asia no pueden seguirse quedando por detrás de la curva. 
Asia tiene demasiadas cuestiones importantes en su agenda estratégica como para permanecer atorada en una trampa de política. 
Esto se aplica particularmente a China, cuyo gobierno está concentrado en los imperativos de reequilibrio a favor del consumo de su duodécimo plan quinquenal, que está por entrar en vigor. 
Hasta ahora, los líderes chinos han adoptado un enfoque mesurado hacia la inflación. 
Sus esfuerzos se centran principalmente en aumentar los coeficientes de reservas obligatorias de los bancos y al mismo tiempo han introducido medidas administrativas para encarar las presiones sobre los precios de los alimentos, han aprobado un par de aumentos simbólicos de las tasas de interés y gestionan un modesto ajuste al alza de la moneda. 
No obstante, las restricciones de política en China deben centrarse de manera más decidida en el aumento de las tasas de interés. 
Dado que la economía del país sigue creciendo a casi el 10% al año, el gobierno puede permitirse tomar más riesgos de política de corto plazo a fin de allanar el camino para su agenda estructural. 
En efecto, el dilema de China es emblemático de uno de los mayores retos del Asia en desarrollo: la necesidad de cambiar la orientación del modelo de la demanda externa a la demanda interna. 
Eso no puede suceder sin un aumento de los salarios y el poder adquisitivo de los trabajadores. 
Sin embargo, en un entorno cada vez más inflacionario, cualquier esfuerzo de ese tipo podría desencadenar un brote de la temida espiral salarios-precios –la misma interacción letal que causó tantos estragos en los Estados Unidos en los años setenta. 
Asia únicamente puede evitar este problema y dedicarse a la dura labor del reequilibrio a favor del consumo si corta de raíz la inflación. 
Mucho se habla de la resistencia de teflón de Asia en un duro entorno posterior a la crisis. 
Se considera cada vez más que las dinámicas economías del Asia en desarrollo, encabezadas por China, son los nuevos y poderosos motores de un mundo de varias velocidades. 
Si bien aun no resulta claro si realmente se ha dado una transición sin contratiempos del liderazgo económico global, Asia debe encarar los desafíos críticos que pueden venir aunados a este nuevo papel. 
Si no se aborda ahora, la inflación podría ser un riesgo grave para la capacidad de la región de encarar esos desafíos. 

La gran potencia olvidada de Asia 
Al mencionar Asia, la mayoría de la gente piensa en los fascinantes gigantes emergentes de la región, China o India –o ambos. 
O piensa en el programa nuclear de Corea del Norte, en algún incidente terrorista o en las consecuencias humanitarias del último terremoto o tsunami. 
Pero frecuentemente se pasa por alto –o al menos se subestima- a Japón. 
Esto es extraño dado que Japón es todavía la segunda economía más grande del mundo con un PIB anual de 5 billones de dólares –más que el de China e India juntos. 
A pesar de su tasa de crecimiento económico relativamente modesta, su PIB per cápita es de aproximadamente 38 mil dólares, más de diez veces que el de China o India. 
Además, hay una agitación importante en Japón que sugiere cambios en los aspectos económicos y de seguridad. 
Los años 1990 pueden haber sido una década perdida, pero la economía de Japón ha empezado a recuperarse, y actualmente crece a más de 2% por año y ostenta varias compañías que verdaderamente son globales y muy exitosas. 
Los cambios en las políticas exterior y de defensa son más considerables. 
En enero, la agencia de autodefensa de Japón fue ascendida a la categoría de ministerio. 
Japón ahora gasta más de 40 mil millones de dólares al año en defensa y mantiene uno de los ejércitos más diversos y modernos del mundo. 
Aproximadamente mil efectivos japoneses participan en Iraq y sus alrededores. 
Los intelectuales, periodistas y políticos ahora comentan y escriben cosas sobre el papel de Japón en el mundo que eran impensables hace una década. 
Es cuestión de tiempo y no de probabilidad que los japoneses enmienden el artículo IX de su constitución, que limita la participación de las fuerzas armadas de Japón a la autodefensa. 
No a todos gustarán estos cambios. 
Los vecinos de Japón, que continúan abrigando preocupaciones que surgen de la Segunda Guerra Mundial y de la incapacidad de Japón para abordar adecuadamente su historia, se preocuparán por el nacionalismo japonés. 
Sin embargo, es del interés de los vecinos de Japón que éste sea más activo y más capaz y que tenga una democracia robusta y una economía próspera. 
El peligro no radica en la renovación del militarismo japonés sino, más bien, en un Japón que no pueda y no quiera contribuir con su parte para encarar los retos globales y regionales a que se enfrenta Asia. 
Por su parte, Japón necesita seguir abriendo y reformando su economía, mejorar su ejército y hacer que sus fuerzas estén disponibles para las misiones de baja intensidad pero intensivas en cuestión de efectivos, que van desde la prevención del genocidio, pasando por la construcción nacional, hasta el mantenimiento de la paz, que cada vez son más necesarias en todo el Medio Oriente y África. 
Los líderes japoneses también necesitan actuar con sensibilidad. 
El Primer Ministro Shinzo Abe ha arrancado de manera desigual. 
Por un lado, muestra inteligencia al no haber visitado el santuario de Yasukuni, levantado en honor a los millones de japoneses muertos en la guerra, incluyendo 14 criminales de guerra. 
Por otro lado, las declaraciones públicas de Abe que niegan la coerción ejercida por Japón sobre las esclavas sexuales en China y Corea han sido torpes en el mejor de los casos e insensibles en el peor. 
Es esencial que Japón y China forjen una relación moderna. 
La frecuencia creciente de las visitas de alto nivel –el Primer Ministro Abe fue a China en octubre y el Premier chino Wen Jiabao acaba de estar en Japón—es algo positivo. 
Pero se necesita más. 
Los flujos comerciales y de inversiones pueden y deben ampliarse, lo que sólo es probable si las relaciones mejoran. 
Ambos países deberían comprometerse a resolver por la vía diplomática sus reclamos conflictivos sobre los recursos marinos. 
Se deberían facilitar los intercambios de todos tipos – militares, educativos, turísticos. 
El mundo también debe tomar en cuenta la importancia de Japón. 
Ya no se debe negar a ese país un trato justo por los acontecimientos de hace más de 60 años. 
No hay razón por la que Japón no debiera tener un lugar permanente en el Consejo de Seguridad de las Naciones Unidas. 
Japón también debería ser participante de pleno derecho en los acuerdos regionales asiáticos. 
Asia es muy dinámica pero tiene relativamente poca profundidad de instituciones políticas, económicas y de seguridad influyentes, a diferencia de Europa, que a menudo carece de dinamismo pero es rica en instituciones. 
La relación franco-germana, que estuvo en el centro de muchos de los conflictos del siglo XX, ahora forma el núcleo de la Europa moderna. 
La meta debería de ser la misma para China y Japón. 
La agenda es virtualmente ilimitada e incluye el comercio y las inversiones, la energía y el cambio climático, y la creación de confianza en la esfera de la seguridad. 
Se podría crear una nueva institución regional sobre la base de una existente (como el arreglo entre seis partes que se utilizó para manejar el desafío nuclear de Corea del Norte) o empezar desde el principio. 
Además, así como Estados Unidos sigue desempeñando un papel importante en Europa, también debería actuar como el garante de la estabilidad de Asia y como fuente de prosperidad regional. 
La alianza Estados Unidos-Japón es esencial para la posición de aquel país en Asia. 
La meta no es incluir a Japón en alguna coalición anti-China, sino más bien aumentar la amplitud y profundidad de la cooperación entre Estados Unidos y Japón. 
Ambos países tienen muchos motivos para buscar este objetivo, considerando los programas nuclear y de misiles de Corea del Norte, el terrorismo y los numerosos retos a la estabilidad en todo el mundo. 
La visita de Abe a Washington a finales de abril es una oportunidad para seguir modernizando una relación concebida en una era geopolítica anterior. 
Esperemos que no se vea opacada por los llamados en el Congreso de Japón a disculparse de manera más formal de lo que ya lo ha hecho por las esclavas sexuales. 
Más bien, la atención debería estar en el futuro y en celebrar el surgimiento de un Japón cada vez más capaz y dispuesto a actuar como socio de Estados Unidos para abordar los desafíos regionales y globales. 

La alternativa de Alemania 
FRÁNCFORT – La crisis del euro ya ha transformado a la Unión Europea de una asociación voluntaria de Estados iguales en una relación entre deudores y acreedores de la que no resulta fácil escapar. 
Los acreedores podrían perder grandes sumas, si un Estado miembro saliera de la unión monetaria; sin embargo, los deudores están sometidos a políticas que ahondan su depresión, agravan la carga de su deuda y perpetúan su situación subordinada. 
A consecuencia de ello, la crisis amenaza ahora con destruir a la UE. 
Sería una tragedia de proporciones sin precedentes, que sólo la dirección de Alemania puede prevenir. 
No se pueden entender correctamente las causas de la crisis sin reconocer la deficiencia fatal del euro: al crear un banco central independiente, los países miembros han acabado endeudados en una divisa que no controlan. 
Al principio, tanto las autoridades como los participantes en el mercado consideraron todos los bonos estatales como si carecieran de riesgo, lo que creó un incentivo perverso para que los bancos se llenaran con los bonos más débiles. 
Cuando con la crisis griega apareció el espectro de la suspensión de pagos, los mercados financieros reaccionaron intensamente y relegaron a todos los miembros profundamente endeudados de la zona del euro a la condición de un país del Tercer Mundo que no puede satisfacer sus obligaciones financieras en una divisa extranjera. 
Posteriormente, se consideró a los países miembros profundamente endeudados como si fueran los únicos responsables de sus desgracias y siguió sin corregirse el defecto estructural del euro. 
Una vez entendido eso, la solución se desprende por sí sola. 
Se puede resumir en una palabra: eurobonos. 
Si se permitiera a los países que cumplen el nuevo Pacto Fiscal convertir el volumen total de su deuda estatal en eurobonos, las repercusiones positivas serían poco menos que milagrosas. 
El peligro de suspensión de pagos desaparecería y también las primas de riesgo. 
Los balances de los bancos recibirían un impulso inmediato, como también los presupuestos de los países profundamente endeudados. 
Italia, por ejemplo, se ahorraría hasta el cuatro por ciento de su PIB; su presupuesto pasaría a tener superávit y un estimulo fiscal substituiría a la austeridad. 
A consecuencia de ello, su economía crecería y la proporción de su deuda disminuiría. 
La mayoría de los problemas aparentemente arduos se esfumarían. 
Sería como despertar de una pesadilla. 
De conformidad con el Pacto Fiscal, se permitiría a los países miembros emitir nuevos eurobonos sólo para substituir a los que llegaran a su vencimiento; al cabo de cinco años, las deudas pendientes habrían quedado reducidas gradualmente al 60 por ciento del PIB. 
Si un país miembro acumulara más deudas, podría recibir un préstamo por cuenta propia. 
Cierto es que el Pacto Fiscal necesita algunas modificaciones para velar por que las sanciones por su incumplimiento sean automáticas, rápidas y no demasiado severas para ser creíbles. 
Un Pacto Fiscal más estricto eliminaría prácticamente el riesgo de suspensión de pagos. 
Así, pues, los eurobonos no arruinarían la calificación crediticia de Alemania. 
Al contrario: resultarían mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
Desde luego, los eurobonos no son una panacea. 
El impulso procedente de los eurobonos podría no ser suficiente para garantizar la recuperación; podría hacer falta un estímulo fiscal o monetario –o ambos- suplementarios, pero tener ese problema sería un lujo. 
Más preocupante es que los eurobonos no eliminarían las divergencias en competitividad. 
Los países aún necesitarían emprender reformas estructurales. 
La UE necesitaría también una unión bancaria para que el crédito estuviera a disposición de todos los países en plan de igualdad. 
(El rescate de Chipre ha vuelto más apremiante al volver el terreno de nuevo aún menos igual para todos.) 
Pero la aceptación por Alemania de los eurobonos transformaría la atmósfera y facilitaría la aplicación de las reformas necesarias. 
Lamentablemente, Alemania se opone categóricamente a los eurobonos. 
Desde que la Canciller Angela Merkel vetó esa idea, ni siquiera se la ha examinado. 
El público alemán no comprende que aceptar los eurobonos sería mucho menos arriesgado y costoso que seguir haciendo lo mínimo para preservar el euro. 
Alemania tiene derecho a rechazar los eurobonos, pero no tiene derecho a impedir que los países profundamente endeudados se libren de su desdicha uniéndose y emitiendo eurobonos. 
Si Alemania se opone a los eurobonos, debería examinar la posibilidad de abandonar el euro. 
Sorprendentemente, los eurobonos emitidos por una zona del euro que excluyera a Alemania seguirían siendo mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
La razón es sencilla. 
Como toda la deuda acumulada está denominada en euros, el resultado puede ser absolutamente distinto según cuál sea el país que se quede al mando del euro. 
Si Alemania saliera, el euro se despreciaría. 
Los países deudores recuperarían su competitividad. 
Su deuda disminuiría en términos reales y, si emitieran eurobonos, la amenaza de suspensión de pagos desaparecería. 
Su deuda se volvería de repente sostenible. 
Al mismo tiempo, la mayor parte de la carga del ajuste recaería en los países que abandonaran el euro. 
Sus exportaciones resultarían menos competitivas y se toparían con una dura competencia de la zona del euro en sus mercados internos. 
Además, sufrirían pérdidas en sus créditos e inversiones denominados en euros. 
En cambio, si Italia abandonara la zona del euro, la carga de su deuda denominada en euros resultaría insostenible y habría que reestructurarla, lo que sumiría el sistema financiero mundial en el caos. 
Así, pues, si alguien debe salir, ha de ser Alemania, no Italia. 
Existen razones poderosas para que Alemania decida si aceptar los eurobonos o abandonar la zona del euro, pero menos evidente resulta cuál de esas dos opciones sería la mejor para el país. 
Sólo el electorado alemán tiene la posibilidad de decidir. 
Si se convocara un referéndum en Alemania en este momento, los partidarios de su salida de la zona del euro vencerían rotundamente, pero un examen más detenido podría cambiar la opinión de los ciudadanos. 
Descubrirían que se ha exagerado mucho el costo de la autorización de los eurobonos por Alemania y se ha minimizado el del abandono del euro. 
El problema es el de que Alemania no se ha visto obligada a elegir. 
Puede continuar haciendo tan sólo lo mínimo para preservar el euro. 
Ésa es, claramente, la opción preferida de Merkel, al menos hasta las próximas elecciones. 
Si Alemania optara definitivamente por los eurobonos o por la salida de la zona del euro, Europa estaría infinitamente mejor, independientemente del resultado; de hecho, Alemania estaría también mejor. 
La situación está deteriorándose y a largo plazo ha de llegar a ser por fuerza insostenible. 
Una desintegración desordenada con el resultado de mutuas recriminaciones y reclamaciones no zanjadas dejaría a Europa en una situación peor que cuando emprendió el audaz experimento de la unificación. 
No cabe duda de que eso no es lo que interesa a Alemania. 

El valor del agua 
SINGAPUR/ATLANTA – A principios del siglo diecinueve, Lord Byron escribió en Don Juan que “Hasta que el dolor nos lo enseña, los hombres no sabemos realmente cuál es el valor del agua”. 
Cerca de 200 años después, la humanidad todavía parece no reconocerlo, lo que refleja en décadas de mal manejo y gobernanza del agua en prácticamente todos los puntos del planeta. 
Sin embargo, se está haciendo cada vez más difícil pasar por alto la inminente crisis hídrica, especialmente para quienes ya sienten sus efectos. 
No hay duda de que en los últimos años se ha avanzado en el manejo del agua, pero los pasos han sido graduales y han ocurrido a un ritmo demasiado lento como para enfrentar el problema eficazmente. 
Para ayudar a acelerar estos avances, importantes multinacionales como Nestlé, Coca-Cola, SABMiller y Unilever, que por largo tiempo han hecho notar a sus inversionistas el riesgo que representa la escasez de agua para sus negocios, están colaborando para mejorar el acceso, la calidad y la sostenibilidad del agua. 
Para que tengan éxito será necesaria una estrategia innovadora que ponga fin a ciertos supuestos y enfoques sobre los problemas hídricos. 
Por ejemplo, si bien cierta, es demasiado limitada la visión predominante de que en el planeta se necesita una buena gestión del agua: no debería verse como un fin en sí mismo (una solución de una sola variante para un problema de una sola variante), sino como un medio para varios fines, como la conservación ambiental y el desarrollo socioeconómico. 
Vistos desde esta perspectiva más amplia, se hace evidente la necesidad de modificar muchos de los paradigmas, prácticas y procesos que las comunidades humanas usan en la actualidad para gestionar sus recursos hídricos. 
Puesto que la competencia por los recursos hídricos no se puede separar de la competencia por el alimento y la energía, por ejemplo, no es posible abordar este asunto independientemente. 
Para los problemas con variantes múltiples son necesarias soluciones con variantes múltiples. 
Para complicar más las cosas, es probable que en el curso de las próximas décadas cambie considerablemente el trasfondo de estos problemas debido a los cambios demográficos, el aumento de la población, las migraciones internas y externas, la globalización, la liberalización del comercio y la rápida expansión de las clases medias en el mundo en desarrollo. 
Cambios que vendrán de la mano de una rápida industrialización y avances en los ámbitos de la ciencia y la tecnología (en especial las tecnologías de las comunicaciones y la información), transformando los hábitos dietarios y los patrones de consumo. 
Como resultado, los patrones de consumo del agua cambiarán de manera considerable, también de manera indirecta, a través de cambios en la agricultura, la energía y el uso de la tierra. 
Por ejemplo, en muchos países asiáticos (como India, China y Paquistán) los niveles de aguas subterráneas están descendiendo a un ritmo alarmante debido a la sobreextracción y los subsidios energéticos. 
En el caso de India, el problema comenzó en los años 70, cuando importantes donantes animaron al gobierno a brindar a los campesinos electricidad gratuita para irrigación. 
Al comienzo los subsidios eran manejables y con ellos se logró el objetivo de elevar la producción alimentaria de estados como Pubjab, Haryana, Gujarat y Marahastra. 
Sin embargo, esta política hizo que los campesinos dejaran de limitar la cantidad de agua que bombeaban. 
No tenían más que invertir en la instalación de las bombas mismas, y los hicieron con entusiasmo: la cifra de bombas de agua alcanza los 23 millones en la actualidad. 
Este despilfarro ha afectado de manera importante las aguas subterráneas, obligando a instalar a mayores profundidades los pozos desde los que se bombea. 
Según el Centro del Tercer Mundo para el Manejo del Agua, solo en la última década en India se ha duplicado (en algunos casos, hasta triplicado) la cantidad de electricidad necesaria para bombear agua, a medida que los tubos han debido bajar de unos 10-15 metros a entre 200 y 400 metros, lo que hace necesario entre 3 y 4 más potencia de bombeo. 
En estas condiciones, los ministerios estatales a cargo de los recursos hídricos cuentan con pocas opciones para hacer sostenible la irrigación de aguas subterráneas. 
Dado el incesante aumento de los subsidios eléctricos, que está sobrecargando al sector energético, resulta difícil idear políticas eficaces que puedan limitar el sobrebombeo. 
El sector hídrico deberá reaccionar a estos acontecimientos en el ámbito energético, entre otros, sobre los que tiene muy poco control a pesar de sus estrechos vínculos. 
Por decir lo menos, será difícil coordinar con eficacia las políticas de los diversos sectores. 
Puede que suene abrumador, pero la realidad es que se trata de retos superables si nuestros líderes se comprometen a enfrentarlos. 
Ya contamos con la tecnología, los conocimientos, la experiencia y hasta el financiamiento necesario. 
Los problemas de gestión hídrica del planeta se pueden abordar con eficacia si se cuenta con voluntad política, la presión constante de un pueblo informado, y una actitud positiva y de estrecha colaboración de los profesionales y las instituciones hídricas correspondientes. 
Pero debemos actuar ya. 
El tiempo y el agua se están agotando. 

La crisis alimentaria casera de India 
SINGAPUR – Según cálculos recientes, la población total de India llegará a 1.45 mil millones de personas para 2028, lo que es similar a la de China, y a 1.7 mil millones para 2050, lo que casi equivale a la población combinada actual de China y los Estados Unidos. 
Puesto que actualmente India ya está teniendo problemas para alimentar a su población, su crisis alimentaria podría empeorar significativamente en las próximas décadas. 
De acuerdo con el Indice global del hambre de 2013 (IGH) India tiene el 63º lugar entre los 78 países que sufren más hambre, lo que es significativamente peor que sus países vecinos, Sri Lanka (43º lugar), Pakistán (57º lugar) y Bangladesh (58º lugar). 
A pesar del progreso considerable de India en los últimos 25 años, –su IGH ha subido de 32.6 en 1990 a 21.3 en 2013– la Organización de las Naciones para la Alimentación y la Agricultura opina que el 17% de los indios todavía están demasiado desnutridos como para llevar una vida productiva. 
De hecho, el 25% de la población desnutrida del mundo vive en India, es decir, más que en toda el África Subsahariana. 
Lo que es aún más inquietante es que la tercera parte de los niños desnutridos del mundo viven en India. 
De acuerdo con UNICEF, el 47% de los niños indios están bajos de peso y el 46% de los menores de tres años tienen una estatura insuficiente para su edad. 
En efecto, casi la mitad de la mortalidad infantil se puede atribuir a la desnutrición, situación que el ex primer ministro, Manmohan Singh, calificó de “vergüenza nacional.” 
¿A qué se debe la inseguridad alimentaria crónica de India? 
En años recientes la producción agrícola ha estado imponiendo nuevos récords y ha aumentado de 208 millones de toneladas en 2005-2006 a aproximadamente 263 millones de toneladas en 2013-14. 
India necesita entre 225 y 230 toneladas de alimentos por año, así que incluso tomando en cuenta el aumento reciente de la población, la producción de alimentos evidentemente no es el problema principal. 
El factor más importante –uno que los responsables del diseño de políticas han ignorado durante mucho tiempo– es que una gran proporción de los alimentos que India produce no llega a los consumidores. 
Sharad Pawar, ex ministro de Agricultura, ha observado que el desperdicio de alimentos equivale a 8.3 mil millones de dólares, es decir, casi el 40% del valor total de la producción anual. 
Esto no refleja el panorama general: por ejemplo, la carne representa aproximadamente el 4% del desperdicio pero el 20% de los costos, mientras que el desperdicio de frutas y verduras es del 70% y representa el 40% del costo total. 
India puede ser el mayor productor de leche del mundo y el segundo de frutas y verduras (después de China), pero también el país del mundo donde más alimentos se desperdician. 
Como resultado, las frutas y las verduras cuestan el doble, y la leche, el 50% más de lo que deberían. 
No solo se desperdician alimentos perecederos. 
Aproximadamente 21 millones de toneladas de trigo –lo que equivale a la cosecha anual total de Australia– se pudre o es devorada por insectos, debido a un almacenamiento inadecuado y a una gestión ineficiente de la Corporación de Alimentos de India (FCI, por sus siglas en inglés), empresa operada por el gobierno. 
La inflación en los precios de los alimentos ha sido sistemáticamente superior al 10% desde 2008-2009 (salvo 2010-2011, cuando fue “solo” del 6.2%). Los más afectados han sido los pobres cuyo gasto en alimentos suele representar el 31% del presupuesto doméstico. 
Hay varias razones que explican las pérdidas de tantos alimentos, incluyendo la ausencia de cadenas modernas de distribución alimentaria, la falta de centros de almacenamiento en frío y de camiones refrigerados, los servicios deficientes de transporte, el suministro eléctrico errático y la falta de incentivos para invertir en el sector. 
El Instituto de Administración de India en Calcuta estima que solo hay instalaciones de almacenamiento en frío disponibles para el 10% de los productos alimenticios perecederos, con lo que quedan en riesgo 370 millones de toneladas de esos productos. 
La FCI se estableció en 1964 con los objetivos principales de implementar sistemas de apoyo de los precios, facilitar la distribución nacional y mantener existencias de reserva de alimentos básicos como el trigo y el arroz. 
No obstante, la mala administración, la supervisión ineficiente y la corrupción galopante, han hecho que actualmente la FCI, que absorbe hasta el 1% del PIB, sea parte del problema. 
El ex ministro de Alimentación, K. V. Thomas, la llamó un elefante blanco que es necesario reformar “de arriba a abajo”. 
Sin embargo, el gobierno ha optado por tratar de poner fin a la escasez aumentando la producción, sin tomar en cuenta que hasta la mitad de los alimentos se perderán. 
Si se deja que se eche a perder entre el 35 y el 40% de la producción alimenticia, India no tendrá tierra cultivable, sistemas de irrigación o energía suficientes para dar alimentos nutritivos a sus futuros 1.7 mil millones de habitantes. 
Por lo tanto, el nuevo gobierno de Modi debe considerar formas alternativas de solucionar la crisis alimentaria de India. 

Los problema con la bebida que enfrenta el Tercer Mundo 
SINGAPUR – Durante su reciente reunión en Davos, el Foro Económico Mundial dio a conocer su noveno informe anual sobre Riesgos Globales, que se basa en una encuesta realizada a más de 700 líderes empresariales, funcionarios gubernamentales e instituciones sin fines de lucro para identificar los riesgos más graves que el mundo enfrentará durante la próxima década. 
Quizás lo más notable es que cuatro de las diez amenazas que figuran en el informe de este año están relacionadas con el agua. 
Estos riesgos incluyen las crisis relacionadas al agua derivadas de las sequías e inundaciones, el deterioro de la calidad y la mala gestión del agua; la falta de mitigación del y adaptación al cambio climático; la mayor incidencia de fenómenos meteorológicos extremos; y las crisis alimentarias, que son impulsadas, por lo menos en parte, por la escasez de agua. 
Sin embargo, el informe no destaca la preocupación más urgente relacionada con el agua: cómo garantizar el suministro de suficiente agua potable. 
Es más, si bien las organizaciones internacionales reconocen el problema, su enfoque para abordarlo está totalmente equivocado. 
En 2012, las Naciones Unidas anunciaron que la meta de los Objetivos de Desarrollo del Milenio relativa a reducir a la mitad el número de personas sin acceso sostenible al agua potable se había alcanzado antes de lo previsto, quedando solamente 783 millones de personas sin acceso al agua potable. 
Pero, el Centro del Tercer Mundo para el Manejo del Agua estima que por lo menos tres mil millones de personas en todo el mundo aún beben agua de dudosa calidad. 
AquaFed, que representa a las compañías privadas de agua, indica que esta cifra estaría en un nivel de 3,4 miles de millones de personas – es decir, casi la mitad de la población mundial. 
Esto sugiere que la declaración de victoria de la ONU fue, como mínimo, prematura. 
No hay escasez de pruebas. 
En el año 2011, se consideró que las aguas de la mitad de los lagos y ríos más grandes de China no eran aptas para el consumo humano. 
El año pasado, el Ministerio de Protección del Medio Ambiente de China admitió que “la contaminación de sustancias químicas tóxicas y peligrosas ha causado muchos desastres ambientales, cortando el suministro de agua potable e incluso dando lugar a graves problemas sociales y de salud, como las “aldeas del cáncer”. 
La India no está en una situación que supere por mucho a la de la China, ya que el año pasado la estatal Junta Central de Control de la Contaminación informó que casi la mitad de 445 ríos del país se encontraban demasiado contaminados en términos de demanda bioquímica de oxígeno (un indicador de la calidad orgánica de las aguas) y de contenido de bacterias coliformes como para que sus aguas puedan ser consumidas de manera segura. 
Si se hubieran considerado otros contaminantes – tales como los nitratos, fluoruros, pesticidas y los metales pesados – la cifra sería mucho mayor. 
De manera similar, el año pasado se informó a la Asamblea Nacional de Pakistán que el 72% de las muestras obtenidas de los sistemas de suministro de agua del país no eran aptas para el consumo humano, y que se considera que el 77% de las aguas subterráneas en las zonas urbanas y el 86% en las zonas rurales son peligrosas. 
En Nepal, el Departamento de Agua Potable y Alcantarillado llegó a la conclusion de que 85 % de sus sistemas de abastecimiento de agua tradicionales están seriamente contaminados con bacterias, hierro, manganeso y amoníaco. 
Entre tanto, en México, el 90% de las cerca de 25.000 empresas de agua del país funcionaron en estado de quiebra en el año 2013. 
El problema con el enfoque de las organizaciones internacionales es que se confunden la vaga noción de “fuentes mejoradas de agua” con agua potable segura y genuinamente limpia. 
De la misma manera, se han diluido el objetivo de “saneamiento mejorado” – el proceso de recogida, tratamiento y vertido seguro de las aguas residuales – aplicándolo a inodoros en ambientes interiores en los hogares de las personas. 
Esto disimula una discrepancia importante entre el saneamiento y una gestión adecuada de aguas residuales. 
Mientras que se dice que casi el 90 % de los hogares de la región de Delhi en la India tiene un saneamiento adecuado, porque dichos hogares tienen inodoros en ambientes interiores, casi la totalidad de las aguas residuales sin tratar se descargan al río Yamuna – una fuente de agua potable para las ciudades río abajo. 
Del mismo modo, se considera que la Ciudad de México tiene un alto nivel de saneamiento, a pesar de que transporta aguas residuales sin tratar, y cargadas con patógenos y sustancias químicas tóxicas, al Valle del Mezquital, donde se utiliza para el riego de cultivos. 
De hecho, el Centro del Tercer Mundo para el Manejo del Agua estima que solamente cerca del 10 al 12% de las aguas residuales domésticas e industriales producidos en América Latina se gestiona adecuadamente. 
La situación es probablemente muy similar en los países en desarrollo de Asia, y probablemente peor en los de África. 
En 2011, una encuesta realizada por la Junta Central de Control de la Contaminación indicó que solamente 160 de los 8.000 municipios tenían ambos servicios, es decir tanto un sistema de alcantarillado como una planta de tratamiento de aguas residuales. 
Además, la mayoría de las plantas de aguas residuales de propiedad del gobierno se encuentran, la mayor parte del tiempo, en estado no funcional o cerradas, debido a una mala administración, un mantenimiento deficiente, un diseño defectuoso, la falta de suministro regular de electricidad, y a empleados indiferentes, sin entrenamiento o que faltan al trabajo. 
Del mismo modo, el Ministerio de Vivienda y Desarrollo Urbano-Rural de China informó en el año 2012 que, si bien 640 de las 647 ciudades y más o menos 73% de los condados tenían instalaciones de tratamiento de aguas residuales, 377 plantas construidas en el transcurso de un año no cumplían con los exigencias nacionales, y que la eficiencia operativa promedio era de menos del 60%. 
El ministerio también determinó que solamente el 12 % de las plantas cumplía con los estándares Grado 1A. 
Esto no refleja una carencia de conocimiento, tecnología, o experiencia. 
Tampoco esto se puede culpar a la falta de inversión. 
China gastó $112,4 miles de millones en infraestructura de agua en el período 2006 a 2011, y la India ha canalizado enormes cantidades de fondos públicos hacia la limpieza del río Yamuna. 
Sin embargo, los suministros de agua de ambos países se mantienen altamente contaminados. 
Los problemas de agua y saneamiento del mundo de ninguna manera son insuperables. 
Resolverlos requerirá una voluntad política sostenida, y dependerá de que los gobiernos establezcan y desarrollen instituciones dedicadas al agua que sean fuertes y de se garantice que los fondos públicos se utilicen con la mayor eficacia posible. 
Al mismo tiempo, el público debe reconocer que pueden acceder a tener mejores servicios de agua, si están dispuestos a contribuir a través de los impuestos, aranceles y transferencias. 
Por su parte, los medios de comunicación deben enfatizar los beneficios que se obtienen de los sistemas de suministro de agua y gestión de aguas residuales en buen estado de funcionamiento – y deben responsabilizar a los políticos y burócratas si no hacen lo que a ellos les corresponde hacer al respecto. 
Por último, los profesionales en temas de agua deben desplazar su enfoque del suministro de más agua al suministro de mejor agua de manera más sostenible. 
Teniendo en cuenta que no hacer frente al desafío del agua provocaría, en el plazo de una generación, una crisis mundial de proporciones sin precedentes, tales esfuerzos no podrían ser más urgentes. 

Una oportunidad de oro desperdiciada 
PALO ALTO – Un grupo multinacional de científicos europeos ha utilizado técnicas de empalme genético para crear un tomate extraordinario. 
Su piel y pulpa son de un color púrpura oscuro y contiene niveles de antioxidantes superiores en 200% a los de los tomates no modificados. 
Cuando se incluyó en la dieta de ratones muy susceptibles al cáncer, el tomate aumentó significativamente la vida de los animales. 
Estos estudios han recibido mucha atención, pero un logro igualmente trascendente de la modificación genética ha pasado inadvertido en gran medida durante casi una década. 
Esa innovación es el “arroz dorado”, una serie de nuevas variedades de arroz biofortificado, o enriquecido, con genes que expresan betacaroteno, el precursor de la vitamina A, que el cuerpo convierte, según sus necesidades, en su forma activa. 
La mayoría de los médicos de América del Norte o de Europa nunca ven un caso de deficiencia de vitamina A en toda su vida profesional. 
Pero la situación es muy distinta en los países pobres, donde la deficiencia de vitamina A es epidémica entre la población más desfavorecida, cuya dieta consiste principalmente de arroz (que no contiene betacaroteno ni vitamina A) o de otras fuentes de calorías ricas en carbohidratos y pobres en vitaminas. 
En los países en desarrollo, entre 200 y 300 millones de niños en edad preescolar están en riesgo de sufrir una deficiencia de vitamina A que puede ser devastadora e incluso fatal. 
Aumenta la susceptibilidad a infecciones infantiles como el sarampión y a las enfermedades diarreicas y es la principal causa de ceguera infantil en los países en desarrollo. 
Cada año, alrededor de 500,000 niños se quedan ciegos como resultado de la deficiencia de vitamina A, y el 70% muere en los doce meses siguientes a la pérdida de la vista. 
En teoría podríamos simplemente incluir cápsulas de suplemento de vitamina A en las dietas de los niños o añadirla a algunos alimentos básicos, como se añade yodo a la sal de mesa para prevenir el hipotiroidismo y el bocio. 
Desafortunadamente, no hay ni los recursos –cientos de millones de dólares al año—ni la infraestructura para la distribución. 
La biotecnología ofrece una solución mejor, más barata y más factible: el arroz dorado, que incorpora betacaroteno al arroz genéticamente modificado. 
El concepto es sencillo. 
Si bien las plantas de arroz normalmente no sintetizan betacaroteno en el endospermo (las semillas), sí lo hacen en sus parte verdes. 
Mediante técnicas de empalme genético para introducir los dos genes que expresan estas enzimas, se restablecen las vías y los granos de arroz acumulan cantidades terapéuticas de betacaroteno. 
El arroz dorado ofrece el potencial de contribuir a la salud y el bienestar del ser humano de forma tan enorme como el descubrimiento y la distribución de la vacuna contra la polio de Salk. 
Con un uso generalizado, podría salvar cientos de miles de vidas al año y mejorar la calidad de vida de millones de personas. 
Pero hay algo que mancha esta brillante historia. 
La oposición intransigente de activistas que están contra la ciencia y la tecnología –Greenpeace, Amigos de la Tierra y algunos otros grupos– ha provocado que las autoridades de reglamentación, que ya de por sí rehuyen a los riesgos, adopten un enfoque exageradamente cauteloso que ha retrasado las aprobaciones. 
El arroz dorado no tiene nada que exija interminables estudios caso por caso y vacilaciones burocráticas. 
Como afirmó la revista británica Nature en 1992, un amplio consenso científico sostiene que “las mismas leyes físicas y biológicas regulan la respuesta de los organismos modificados mediante métodos moleculares y celulares modernos y las de los producidos por métodos clásicos… [Por lo tanto] no existe una distinción conceptual entre la modificación genética de plantas y microorganismos por métodos clásicos o por técnicas moleculares que modifican el ADN y transfieren los genes”. 
Dicho de otra forma, la reglamentación gubernamental de las investigaciones de campo sobre plantas debería concentrarse en las características que podrían relacionarse con el riesgo –probabilidad de invasión, condición de hierba mala, toxicidad, etc.—y no en la técnica de manipulación genética que se haya utilizado. 
Nueve años después de su creación, a pesar de su enorme potencial benéfico para la humanidad –y de una probabilidad insignificante de daño a la salud humana o al medio ambiente—el arroz dorado sigue atrapado en la burocracia de la reglamentación y no parece que se vaya a librar pronto. 
(Sirva esto de advertencia para los tomates que previenen el cáncer.) 
En contraste, las plantas creadas con técnicas menos precisas como la hibridación o la mutagénesis generalmente no son objeto de ningún escrutinio o de condiciones impuestas por el gobierno (o de oposición por los activistas). 
Esto sucede incluso en el caso de las numerosas obtenciones vegetales nuevas que han resultado de las “cruzas amplias”, hibridaciones que transfieren genes de una especie o género a otro –atravesando lo que se solía considerar como las barreras naturales de la reproducción. 
Judith Rodin, presidenta de la Fundación Rockefeller, anunció en octubre pasado que su organización facilitaría financiamiento al Instituto Internacional de Investigación sobre el Arroz para ayudar al arroz dorado a superar los procesos de aprobación de las reglamentaciones nacionales de Bangladesh, la India, Indonesia y Filipinas. 
Esas son buenas noticias, pero lo que realmente se necesita es una reforma polivalente y agresiva de los procesos de reglamentación de manera que todas las creaciones genéticas tengan oportunidad de prosperar. 
En una editorial publicada en abril en la revista Science , Nina Fedoroff, una eminente genetista que trabaja con plantas y que es asesora científica de la Secretaria de Estado de los EU, Condoleezza Rice, escribió: “Una nueva revolución verde exige el compromiso global de crear una infraestructura agrícola moderna en todas partes, una inversión adecuada en capacitación e instalaciones de laboratorio modernas, y avances hacia enfoques de reglamentación simplificados que respondan a las crecientes evidencias de seguridad”. 
El caso del arroz dorado pone de manifiesto que todavía no tenemos la sabiduría ni la voluntad para que eso suceda. 

Un ataque a la OEA 
CIUDAD DE MÉXICO – Estas últimas semanas han sido desafortunadas para América Latina. 
Además de los enormes terremotos que azotaron a Haití y Chile, una muerte provocada por una huelga de hambre en Cuba y la represión creciente contra los derechos humanos y la oposición en Venezuela también han sacudido a la región. 
Para empeorar la situación, la región también ha presenciado un intento superficialmente absurdo, aunque realmente peligroso, de los países de la ALBA –Cuba, Venezuela, Nicaragua, Ecuador, Bolivia y Paraguay- para crear, con la aquiescencia de México, Brasil y Argentina, una organización regional con la exclusión de los Estados Unidos y Canadá. 
La esperanza es que este nuevo grupo sustituya en última instancia a la Organización de los Estados Americanos. 
El 24 de marzo la OEA tendrá que decidir si reelige al diplomático y político chileno, José Miguel Insulza, como su secretario general. 
Debería, porque Insulza es probablemente la única figura que puede aprender de los errores de la OEA de los últimos cinco años, pero también corregirlos, y por consiguiente, salvarla del olvido. 
La represión contra la libertad de prensa, el Estado de derecho y los procesos electorales en Venezuela –como han informado Amnistía Internacional, Human Rights Watch, y más recientemente, en un informe condenatorio de 300 páginas, la Comisión Interamericana de Derechos Humanos- empeora cada vez más. 
La OEA únicamente puede intervenir en los asuntos internos políticos, electorales y de derechos humanos si la mayoría de sus miembros le da el mandato para hacerlo, y los países como México y Brasil están temerosos de provocar una disputa con Venezuela. 
No obstante, Hugo Chávez tiene razón en estar nervioso. 
Las elecciones legislativas de septiembre próximo serán un mayor desafío para Chávez que en ocasiones anteriores. 
Los cortes en los suministros de electricidad, la prolongada sequía, la inflación y la escasez están haciendo más difícil la vida de la población venezolana, y la aceptación de Chávez en las encuestas de opinión está cayendo. 
Ocurre lo mismo con su estatura y popularidad en el exterior, especialmente después de que un juez español lo acusara de haber conspirado para asesinar al ex presidente colombiano, Andrés Pastrana, en Madrid en 2002. 
Además, recientemente Chávez ha sufrido varios reveses regionales, y todos tienen repercusiones internas. 
La muerte de Orlando Zapata, disidente cubano que estaba en huelga de hambre, mientras los líderes latinoamericanos celebraban una reunión en Cancún para crear su nueva organización, desató una ola de indignación contra los hermanos Castro en los Estados Unidos, Europa y América Latina (aunque no entre sus gobiernos, que guardaron silencio). 
Chávez sabe que su seguridad personal depende de la protección permanente de los servicios de inteligencia cubanos. 
Cualquier cambio en el gobierno de la Habana lo dejaría en una situación difícil. 
Sin embargo, así como Chávez está preocupado por los rumores y los disidentes en Cuba, los líderes de la isla están inquietos por lo que sucede en Caracas; saben que no pueden sobrevivir sin el petróleo y los subsidios de Chávez. 
Por ello, los hermanos Castro enviaron al número tres del régimen, Ramiro Valdez, quien ha estado involucrado en la seguridad cubana desde 1959, a vigilar los asuntos en Venezuela. 
El círculo de amigos de Venezuela en la región se está reduciendo. 
Los nuevos presidentes de Honduras y Chile no son aliados, a diferencia de sus predecesores. 
El fin del intento de reelección del presidente Álvaro Uribe de Colombia complicará la existencia al caudillo de Caracas, pues eliminará un pretexto para su propia perpetuación en el poder. 
También puede dar lugar a un presidente en Bogotá que sea partidario de una línea más dura hacia Chávez que la de Uribe. 
Por todo lo anterior, así como por la proclividad de Chávez a las farsas espectaculares, y la destreza de los cubanos para tomar la ofensiva diplomática, los países de la ALBA pueden estar preparando una gran trastada latinoamericana. 
Honduras fue suspendida de la OEA el año pasado, después del golpe de junio que expulsó al presidente electo, Manuel Zelaya. 
Subsiguientemente, el gobierno interino pudo resistir la presión del exterior para devolverle el poder, llevó a cabo unas elecciones previamente programadas y entregó el poder a un nuevo presidente, democráticamente elegido, Porfirio Lobo, que ahora ha sido reconocido por los Estados Unidos, la UE y varios, aunque no todos, los gobiernos de la región. 
Chávez, los cubanos y sus aliados, sin embargo, no quieren saber nada de Lobo y vetaron su presencia en la cumbre de Cancún en donde se concibió la nueva organización latinoamericana. 
El hecho de que podría parecer absurdo invitar a Cuba, que no ha tenido un presidente electo desde los años cincuenta, pero no a Lobo, que fue limpiamente elegido hace apenas unos meses, no pareció preocupar al anfitrión mexicano, Felipe Calderón, ni a sus colegas. 
Pero el problema es que la OEA celebrará su asamblea nacional en junio de este año en Perú, y varios países –Canadá, Costa Rica, los Estados Unidos, Colombia, Panamá, el mismo Perú, y probablemente Chile- presionarán para que Honduras sea readmitida. 
Venezuela, Nicaragua, Bolivia, Ecuador, Paraguay, y posiblemente Argentina, se negarán. 
El resultado bien puede ser que estos países dejen la OEA y busquen refugio en la nueva organización que acaban de establecer. 
México y Brasil no harán lo mismo pero tampoco se opondrían a la medida. 
El hecho de que la reunión de Cancún no ofreció los fondos, la sede, la carta o el personal para la nueva organización no importa: los líderes latinoamericanos están acostumbrados a construir castillos en el aire. 
Pero incluso una estructura puramente retórica probablemente significaría la sentencia de muerte de la OEA y debilitaría sus instrumentos de derechos humanos, que han demostrado su creciente valor y eficacia. 
El principal desafío a que se enfrenta la OEA –si sobrevive a la salida de la izquierda radical- es llenar las lagunas de sus documentos básicos en lo que respecta a la defensa colectiva de la democracia y los derechos humanos. 
Estas lagunas consisten en no definir con precisión qué significa la interrupción de un régimen constitucional – ¿es sólo el derrocamiento de un presidente electo, o también el cierre de una legislatura o un canal de televisión?- y ofrecer a la OEA facultades más allá de de la suspensión de sus miembros por infringir sus preceptos. 
Esta revisión debería de ser la tarea principal del reelecto secretario general, junto con mantener unida a la OEA y defender la democracia latinoamericana contra la arremetida de la ALBA. 

Muerte asistida: desde el “¿Debemos a hacerlo?” a “¿Quién debe hacerlo?” 
En el pasado, apresurar intencionalmente la muerte de una persona siempre fue un crimen, sin importar las circunstancias. 
Sin embargo, las actitudes públicas han estado cambiando. 
Ayudar a una persona que ha pedido explícitamente morir se ve cada vez más como una acción justificable, especialmente en el contexto de una enfermedad terminal. 
Este es un resultado recurrente en las encuestas de opinión de los países occidentalizados. 
Aún así, los entes legislativos son cautelosos a la hora de considerar posibles cambios a la ley. 
Hasta ahora, sólo Holanda, Bélgica y el estado de Oregon en los EE.UU. han puesto en vigencia una legislación explícita. 
No obstante, en muchos otros países, como el Reino Unido, Sudáfrica y Australia, están teniendo lugar discusiones políticas sobre cambios legales similares. 
A medida que se debilita la oposición total a la regulación legal de la muerte asistida, los problemas relacionados con cómo aplicarla en la práctica cobran mayor importancia. 
Por supuesto, está la pregunta de quién califica para una muerte asistida. 
¿Serían sólo los enfermos terminales? 
¿Deberían caer en esta categoría, por ejemplo, las etapas tempranas del Alzheimer? 
¿O incluso cualquier enfermedad o discapacidad incurable? 
¿Y qué hay de la gente cuya razón para desear morir no tiene relación alguna con su condición médica? 
Hay también otra pregunta central que no ha recibido la atención que merece: ¿quién debería asumir en realidad la responsabilidad de la asistencia? 
En los debates públicos a menudo vemos el supuesto de que esta es una tarea de la profesión médica. 
A veces se menciona específicamente la práctica holandesa que permite que los médicos pongan fin a las vidas de sus pacientes si explícitamente lo piden así, siempre y cuando se cumplan ciertas precondiciones de procedimiento debido. 
Sigue siendo ilegal la asistencia para morir proporcionada por personas que no sean médicos. 
En un marco así de medicalizado, es moral y legalmente casi irrelevante quién administra finalmente la sustancia letal: si hay médicos participando estrechamente en el proceso, no hay razones para que no las deban administrar ellos mismos. 
Aunque recientemente Bélgica imitó la manera holandesa de regular la eutanasia voluntaria activa en un marco estrictamente medicalizado, precisamente es éste el tipo de regulación que ha estado recibiendo cada vez más cuestionamientos. 
Los doctores han precisado que, al tiempo que una creciente mayoría de la población desea que este sea un servicio disponible, apresurar la muerte intencionalmente es aún inherentemente incompatible con los objetivos básicos de la medicina. 
En este sentido, es interesante la Ley de Muerte con Dignidad de Oregon. 
Es claro que cualquier legislación en este ámbito requiere al menos algún grado de participación de un doctor, pero la Ley de Oregon reconoce el dilema fundamental que enfrentan los doctores al ser confrontados con la petición de un paciente de dar término a su vida, y trata de mantener esa participación en un nivel mínimo. 
Los médicos de Oregon pueden escribir la receta de una sustancia letal si así lo solicita un paciente con una enfermedad terminal, siempre que puedan confirmar el pronóstico fatal, la capacidad del paciente de tomar decisiones, y le hayan informado sobre otras alternativas factibles, como la atención en un hospicio u opciones de control del dolor. 
No se exige que haya médicos en el momento del suicidio, y no están autorizados para administrar la sustancia letal. 
En Oregon, el paciente decide con independencia del médico dónde y cuándo desea morir, o incluso arrepentirse de hacerlo. 
Compassion in Dying, una ONG no médica a favor del derecho a morir, participa de manera consultiva en la mayoría de estos casos. 
Es interesante notar que la investigación sobre las razones de las personas que han anticipado su muerte de manera legal bajo la Ley de Muerte con Dignidad de Oregon revela que, en la mayoría de los casos, el temor al dolor y otros síntomas angustiantes no eran una preocupación importante. 
En lugar de ello, las razones principales resultaron ser los problemas relacionados con la independencia personal, mantener el control y no convertirse en una carga para los familiares, los amigos o el personal médico. 
Los últimos acontecimientos en Holanda también han mostrado que la eutanasia se discute más en el contexto de la autonomía, el control y la elección racional que en el de síntomas médicos incontrolables. 
En tales casos, la decisión se basa principalmente en consideraciones personales y sociales, más que médicas. 
Puesto que este marco se extiende mucho más allá de la profesión médica, no es de sorprender que hasta el momento ninguna asociación médica de lugar alguno del planeta se haya manifestado partidaria de la legislación holandesa. 
Si bien la Asociación Médica Holandesa no se opone al papel de la profesión en la práctica de la eutanasia, la evidencia actual sugiere una constante renuencia de los doctores médicos a informar casos de muerte asistida a las autoridades, y un retorno a prácticas más cercanas al contexto médico, como la sedación terminal. 
De modo que en todas partes existe una gran tensión entre la manera como el público y los doctores ven un posible acuerdo en el campo de la muerte asistida. 
Lo que está ocurriendo actualmente se podría describir como una lucha de poder sobre quién debe ser responsable por un servicio que cada vez más personas desean que esté disponible, pero en el que ningún grado de experiencia y conocimientos profesionales puede asegurar completamente que se tome la decisión correcta. 
Al mismo tiempo, una decisión incorrecta tiene consecuencias irreversibles y de largo alcance. 
Se ha dicho que la muerte asistida es un tema fundamental en el debate sobre qué constituye una buena muerte; es también un punto central en la relación entre la profesión médica y la sociedad como un todo. 

Un cuadrilátero democrático para la seguridad de Asia 
TOKIO – En el verano de 2007, dirigiéndome en mi carácter de primer ministro de Japón a los miembros del Parlamento de la India, hice referencia a la “confluencia de los dos mares” (frase que extraje del título de un libro escrito en 1655 por el príncipe mogol Dara Shikoh), lo que me valió la ruidosa aprobación de los legisladores allí reunidos. 
Desde entonces han transcurrido cinco años, y cada vez estoy más convencido de que mis palabras de aquel momento fueron las correctas. 
La paz, la estabilidad y la libre navegación en el océano Pacífico son inseparables de la paz, la estabilidad y la libre navegación en el océano Índico. 
Cada vez más, todo lo que suceda en una de estas regiones repercutirá necesariamente en la otra. 
Japón, siendo una de las democracias marítimas más antiguas de Asia, debe asumir un papel más importante en el mantenimiento del bien común en ambos océanos. 
Los acontecimientos parecen indicar que el mar de China Meridional fuera camino de convertirse en un mar interno de China, análogo en opinión de los expertos a lo que fue el mar de Ojotsk para la Rusia soviética: un mar suficientemente profundo para fondear allí los submarinos de ataque armados con misiles nucleares con que cuenta el Ejército Popular de Liberación. 
Pronto el nuevo portaaviones de la Armada China se volverá una presencia habitual en la zona, más que suficiente para infundir miedo en los vecinos de China. 
Es por eso que Japón no debe dejarse amilanar por los cotidianos intentos de coerción que ejecuta el gobierno chino en torno de las islas Senkaku en el mar de China Oriental. 
Es cierto que a las aguas territoriales de Japón y adyacentes no ingresaron buques de la Armada China, sino patrulleros de la guardia costera china provistos de armamento ligero. 
Pero que nadie se deje engañar por la aparente “delicadeza” relativa de esta acción. 
El objetivo de China es que estas embarcaciones se vuelvan una presencia ordinaria en la región, para así establecer como hecho consumado su jurisdicción en las aguas que rodean las islas. 
Si Japón cediera a estas acciones, la militarización del mar de China Meridional avanzaría, y la libre navegación (condición esencial para países de intensa actividad comercial como Japón y Corea del Sur) resultaría seriamente menoscabada. 
Los recursos navales de Estados Unidos (además de los de Japón) encontrarían dificultades para ingresar a cualquier parte de esta región, a pesar de que ambos mares de China son, en su mayor parte, aguas internacionales. 
Durante mi visita a la India, preocupado por esta posibilidad, expuse que era necesario que los gobiernos indio y japonés redoblaran esfuerzos para defender en forma conjunta la libertad de navegación en todo el ámbito de los océanos Pacífico e Índico. 
Debo confesar que no me esperaba el ritmo con que avanzó la expansión naval y territorial de China desde 2007. 
Las presentes disputas en torno de los mares de China Meridional y China Oriental implican que la política exterior de Japón debe fijarse como primera prioridad ampliar los horizontes estratégicos del país. 
Japón es una democracia marítima madura, y eso debería verse reflejado en la elección de sus amigos más cercanos. 
La estrategia que imagino es una en la que Australia, India, Japón y Hawái (miembro de los Estados Unidos) formen un cuadrilátero para la defensa de los recursos marinos comunes en toda la región incluida entre el océano Índico y el Pacífico occidental. 
Y estoy dispuesto a invertir en este cuadrilátero protector los recursos de Japón hasta el máximo de nuestras posibilidades. 
Debo reconocer a mis opositores, miembros del Partido Democrático de Japón, el haber continuado por la misma senda que tracé en 2007, procurando estrechar lazos con Australia y la India. 
De ambos países, India es el que amerita mayor atención, una potencia cuyo territorio se extiende hasta Asia Oriental a través de sus islas Andamán y Nicobar, situadas en el extremo occidental del estrecho de Malaca (por el cual pasa alrededor del 40% del comercio mundial). 
En este momento, Japón y la India mantienen en forma regular diálogos bilaterales de cooperación entre sus fuerzas armadas, y se han iniciado también conversaciones trilaterales oficiales con Estados Unidos. 
El gobierno de la India ha dado muestras de visión política al suscribir un acuerdo por el que proveerá a Japón de minerales de tierras raras (elemento fundamental de muchos procesos fabriles), tras la decisión china de usar sus existencias de estos minerales como arma diplomática. 
Yo invitaría también a Gran Bretaña y Francia a que reasuman un papel en el fortalecimiento de la seguridad de Asia. 
Para Japón y las otras democracias marítimas de la región, sería muy beneficioso que ambos países vuelvan a tener presencia en la zona. 
El Reino Unido todavía valora el Acuerdo de Defensa de las Cinco Potencias firmado con Malasia, Singapur, Australia y Nueva Zelanda. 
Mi deseo es que Japón se una a este grupo de países, que celebre reuniones anuales con sus miembros y que participe con ellos en la realización de ejercicios militares de pequeña escala. 
Al mismo tiempo, aunque el presupuesto con que cuenta la Flota del Pacífico de Francia en Tahití es mínimo, su capacidad puede ser mucho mayor de lo que se cree. 
A todo esto cabe agregar que nada es más importante para Japón que reinvertir en su alianza con Estados Unidos. 
En momentos en que este país encara un rebalanceo estratégico en dirección a la región de Asia y el Pacífico, necesita de Japón tanto como Japón necesita de los Estados Unidos. 
Cuando en 2011 Japón sufrió en forma consecutiva un terremoto, un tsunami y un desastre nuclear, el ejército de los Estados Unidos vino inmediatamente en su auxilio, montando la mayor operación de ayuda humanitaria de la historia en tiempos de paz, lo cual es prueba elocuente de la autenticidad del vínculo que estos aliados han cultivado por sesenta años. 
Sin este vínculo, que el tiempo ha consagrado, Japón vería reducido su papel en la región y en el mundo. 
Soy el primero en admitir que la relación de Japón con su vecino más grande, China, es esencial para el bienestar de muchos japoneses. 
Pero para mejorar las relaciones sinojaponesas, Japón debe primero reforzar sus vínculos con el otro lado del Pacífico; porque a fin de cuentas, la diplomacia de Japón debe estar siempre afirmada en la democracia, en el imperio de la ley y en el respeto de los derechos humanos. 
Estos valores universales han guiado el desarrollo de Japón en la posguerra, y estoy firmemente convencido de que la prosperidad futura de la región de Asia y el Pacífico, de 2013 en adelante, debe basarse en los mismos valores. 

Los keynesianos perdidos de Europa 
CAMBRIDGE – No existe una panacea keynesiana para las aflicciones de la zona del euro. Pero aún así, no sorprende el espectacularmente confuso argumento actual que sostiene que el exceso de austeridad está matando a Europa. 
Los comentaristas, consumidos por la política, atacan ferozmente a cualquier blanco disponible, mientras que las masas «antiausteridad» aparentemente creen que existen soluciones cíclicas fáciles para los problemas estructurales difíciles. 
Las dificultades de la zona del euro, sostengo desde hace tiempo, derivan del excesivo avance de la integración financiera y monetaria europea respecto de su unión política, fiscal y bancaria real. 
Este no es un problema con el cual Keynes estuviera familiarizado y, mucho menos, uno que haya intentado resolver. 
Sobre todo, cualquier estrategia realista para atender a la crisis de la zona del euro debe implicar enormes quitas (perdones) a las deudas de los países periféricos. 
La gigantesca deuda bancaria y gubernamental combinada de esos países –la diferencia se ha desdibujado toda Europa– ha convertido al crecimiento sostenido en un sueño. 
Difícilmente sea esta la primera vez en que he enfatizado la necesidad de drásticas quitas a las deudas. 
Hace dos años, en un comentario llamado «La crisis de la deuda en Europa, en la encrucijada» escribí que «Europa se encuentra en una crisis constitucional. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas». 
Carmen Reinhart, con quien a veces coescribo, afirma lo mismo, tal vez aún más claramente. 
En una editorial del Washington Post de mayo de 2010 (coescrita con Vincent Reinhart), describió «Cinco mitos sobre la crisis de la deuda europea», entre ellos, el «Mito n.° 3: la austeridad fiscal solucionará las aflicciones de la deuda europea». Hemos repetido el mantra docenas de veces en distintos entornos, cualquier observador imparcial puede confirmarlo. 
En una reestructuración de la deuda, los países del norte de la zona del euro (incluida Francia) verán esfumarse cientos de miles de millones de euros. 
Los contribuyentes del norte se verán obligados a inyectar cantidades gigantescas de capital a los bancos, incluso si las autoridades imponen pérdidas significativas a los acreedores grandes y mayoristas de los bancos, como bien deberían. 
Estos cientos de miles de millones de euros ya se han perdido, simular algo distinto no es sostenible indefinidamente. 
Una forma más delicada para lograr una reducción modesta de la carga de la deuda pública y privada sería comprometerse a un período de inflación sostenida pero moderada, como recomendé en diciembre de 2008 en un comentario llamado «La inflación es ahora el menor de los males». 
Una inflación moderada sostenida ayudaría a reducir el valor real de los bienes raíces más rápidamente y podría facilitar que los salarios alemanes aumenten con mayor velocidad que los de los países periféricos. 
Hubiera sido una excelente idea hace cuatro años y medio. 
Continúa siéndolo hoy. 
¿Qué más hace falta? 
Los otros pasos implican es una reestructuración económica de nivel nacional y la integración política de la zona del euro. 
El otro comentario, «El euro no prosperará sin centralización» concluí que «a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década». 
Aquí, todas las miradas pueden estar sobre Alemania, pero actualmente es en verdad Francia quien desempeñará el rol central para decidir la suerte del euro. 
Alemania no puede sostener indefinidamente al euro por sí sola. 
Francia debe convertirse en una segunda ancla de crecimiento y estabilidad. 
Las medidas keynesianas temporales sobre la demanda pueden ayudar a sostener un crecimiento interno en el corto plazo, pero no solucionarán los problemas de competitividad franceses de largo plazo. 
Al mismo tiempo, Francia y Alemania deben acordar un enfoque que conduzca a una unión política mucho mayor dentro de un par de décadas. 
De otro modo, la unión bancaria y las transferencias financieras futuras carecerán de la necesaria legitimidad política. 
Como ha resaltado mi colega Jeffrey Frankel durante más de 20 años, las elites alemanas han insistido en que la zona del euro no será una unión de transferencias. 
Pero, al final, los ciudadanos comunes alemanes han tenido razón, no las elites. 
Efectivamente, si la zona del euro ha de sobrevivir, los países del norte tendrán que continuar ayudando a la periferia con nuevos créditos hasta que se recupere el acceso a los mercados privados. 
Entonces, dado que Alemania continuará recibiendo facturas (sin importar si la zona del euro sobrevive), ¿cuál es la mejor forma en que puede usar la fortaleza de sus balances para aliviar los problemas europeos de crecimiento? 
Ciertamente, debe continuar aceptando un papel cada vez mayor para el Banco Central Europeo, a pesar de los obvios riesgos fiscales que eso implica. 
No hay un camino seguro para avanzar. 
Existen varios esquemas para aprovechar los menores costos de endeudamiento alemanes y ayudar a sus países asociados, más allá de una simple expansión del balance del BCE. 
Para que compartir significativamente la deuda funcione, sin embargo, los líderes de la zona del euro deben dejar de soñar que la moneda única puede sobrevivir otros 20 o 30 años sin una unión política mucho mayor. 
Inevitablemente, las quitas a las deudas y las garantías abultarán la deuda gubernamental alemana, a medida que las autoridades se vean obligadas a rescatar a los bancos de su país (y probablemente a los de algunos países vecinos). 
Pero cuanto más rápidamente se transparente la realidad subyacente y se la reconozca de manera extendida, menor será el costo en el largo plazo. 
Para mí, es mucho más probable que funcione el uso del balance de Alemania para ayudar directamente a sus vecinos que el supuesto efecto «goteo» de una expansión fiscal liderada por ese país. 
Esto, desafortunadamente, es lo que se ha perdido últimamente en el debate europeo: sin importar cuán enérgico y agresivo se torne el movimiento antiausteridad, no habrá ninguna cura keynesiana sencilla para las aflicciones de la deuda y el crecimiento de la moneda única. 

Una estrategia de supervivencia para la zona del euro 
NUEVA YORK – Después de las crisis griega e irlandesa y la propagación del contagio financiero a Portugal, España y posiblemente Italia incluso, la zona del euro está inmersa ahora en una crisis grave. 
Hay tres posibles situaciones hipotéticas: “un arreglárselas mal que bien” mediante el actual planteamiento de “prestar y rezar”; “una desintegración”, con reestructuraciones de la deuda desordenadas y posible salida de los miembros más débiles; y “una mayor integración”, que entrañaría alguna forma de unión fiscal. 
La hipótesis de arreglárselas mal que bien –con financiación facilitada a los Estados miembros con dificultades (condicionada al ajuste fiscal y las reformas estructurales), con la esperanza de que carezcan de liquidez, pero no de solvencia–es un desequilibrio inestable. 
De hecho, podría conducir a la situación hipotética de la desintegración desordenada, si no se aplican pronto las reformas institucionales y otras políticas encaminadas a una integración más estrecha y el restablecimiento del crecimiento en la periferia de la zona del euro. 
La crisis comenzó con demasiada deuda privada y demasiado apalancamiento, que pasó a ser deuda y déficits públicos cuando la crisis y la recesión desencadenaron el deterioro fiscal y se socializó la mayoría de las pérdidas privadas mediante rescates de los sistemas financieros. 
Después, el Fondo Monetario Internacional y la Unión Europea rescataron a Estados con dificultades y que ya habían perdido el acceso a los mercados: Grecia e Irlanda. 
Pero nadie rescatará a esas entidades suprasoberanas, si los Estados resultan insolventes. 
Así, pues, la estrategia actual de seguir por esta vía no tardará en llegar a sus límites y será necesario un plan diferente para salvar la zona del euro. 
La primera reforma institucional reviste la forma de una mayor dotación de recursos oficiales, lo que equivale casi a una unión fiscal. 
Actualmente, los recursos oficiales son suficientes para rescatar a Grecia, Irlanda y Portugal, pero no para prevenir un pánico que se autoalimente respecto de la deuda soberana y las obligaciones financieras a corto plazo de España y otros miembros de la zona del euro que podrían tener dificultades. 
De modo que, aun cuando esos países llegaran a aplicar las necesarias reformas fiscales y estructurales, no por ello dejaría de ser necesario un aumento de los recursos oficiales. 
Como los inversores nerviosos no quieren ser los últimos de la cola en caso de pánico, cuando los recursos oficiales son insuficientes, una carrera apresurada y desordenada hacia la salida resulta probable. 
Aparte de una unificación fiscal completa –o una variante de ella en forma de bonos de la zona del euro–, ese aumento de los recursos oficiales habría de hacerse mediante un Fondo Europeo de Estabilización Fiscal muy ampliado y un mayor compromiso del Banco Central Europeo con las adquisiciones de bonos a largo plazo y las operaciones de liquidez para apoyar a los bancos. 
Como una cuasi unión fiscal entraña la posibilidad de que las economías nucleares de la zona del euro acaben rescatando sistemáticamente las de la periferia, sólo una perdida reglamentaria de la soberanía fiscal –un compromiso creíble por parte de los países periféricos con la soberanía fiscal a medio y largo plazo– podría vencer la actual resistencia política de Alemania y otros. 
Pero ni siquiera una mayor dotación de recursos oficiales es suficiente para contener los problemas de insolvencia de Grecia, Irlanda y, posiblemente, Portugal y España. 
Así, pues, un segundo conjunto de políticas y reformas institucionales requiere que se “trate” a todos los acreedores de los bancos y otras entidades financieras, es decir, que deben aceptar pérdidas (o “recortes”) de sus reclamaciones. 
Es necesario para prevenir que se incluya aún más deuda privada en los balances estatales, lo que causaría un colapso fiscal. 
Si un tratamiento ordenado de los acreedores preferentes y no asegurados requiere un nuevo régimen transfronterizo para cerrar los bancos europeos insolventes, se debería aplicarlo sin demora. 
Asimismo, las entidades suprasoberanas no pueden seguir rescatando a Estados con dificultades no ya carentes de liquidez, sino insolventes. 
Así, además de un régimen de resolución ordenada para los bancos, Europa debe apresurarse a aplicar también reestructuraciones ordenadas de la deuda pública de Estados con dificultades. 
Esperar hasta 2013 para aplicarlas, como propone la Canciller alemana, Angela Merkel, destruirá la confianza, pues entraña un recorte mucho mayor de las reclamaciones privadas residuales a los prestadores de deuda soberana. 
Así, pues, las reestructuraciones ordenadas y basadas en el mercado mediante ofertas de intercambio deben hacerse en 2011. 
Dichas ofertas de intercambio pueden limitar las pérdidas de los acreedores privados, si se hacen prontamente. 
De ese modo, se pueden evitar los recortes oficiales del valor nominal de la deuda mediante nuevos bonos que incluyan sólo una ampliación del vencimiento y un límite al tipo de interés que se fije por debajo de los actuales tipos insostenibles del mercado. 
Si se aplazara la reestructuración de las deudas, lo único que se conseguiría serían acuerdos desordenados para la refinanciación de la deuda y recortes muy profundos para algunos acreedores privados. 
Por último, Europa necesita políticas que restablezcan la competitividad y el crecimiento en la periferia de la zona del euro, donde el PIB está aún contrayéndose (Grecia, España e Irlanda) o creciendo apenas (Italia y Portugal). 
Sin crecimiento, será difícil estabilizar las deudas y los déficits públicos y privados como proporción del PIB, el indicador más importante de la sostenibilidad fiscal. 
Además, sin crecimiento, la violenta reacción social y política contra la dolorosa apretura del cinturón acabará socavando la austeridad y la reforma. 
Lamentablemente, la austeridad fiscal y las reformas estructurales son –al menos a corto plazo– recesivas y deflacionarias. 
De modo que se necesitan otras políticas para restablecer el crecimiento. 
El BCE debe aplicar una política monetaria mucho más flexible para hacer arrancar el crecimiento, con un euro más débil para que contribuya a impulsar la competitividad de la periferia. 
Además, Alemania debe retrasar su consolidación fiscal; si acaso, debería reducir los impuestos durante un par de años para impulsar su propio crecimiento y –mediante el comercio– el de la periferia. 
En los próximos meses, quedará claro si las autoridades europeas pueden lograr una avenencia y aplicar reformas que disipen la amenaza de una desintegración de la zona del euro. 
O la UE avanza hacia un equilibrio más estable con una más estrecha integración o aumentará en gran medida el riesgo de una hipotética desintegración inestable y desordenada. 

Una recuperación sustentable 
NUEVA YORK – La recesión global que hoy está en marcha es el resultado no sólo de un pánico financiero, sino también de una incertidumbre más elemental sobre la futura dirección de la economía mundial. 
Los consumidores están cancelando compras de casas y automóviles no sólo porque sufrieron un golpe a su riqueza tras la caída de los precios de las acciones y el valor de sus viviendas, sino también porque no saben adónde recurrir. 
¿Deberían arriesgarse a comprar un auto nuevo cuando los precios del combustible podrían volver a subir? 
¿Podrán poner comida en la mesa después de la aterradora subida de los precios de los alimentos de este año? 
Las decisiones sobre las inversiones comerciales son aún más sombrías. 
Las empresas se rehúsan a invertir en un momento en que la demanda de los consumidores se está desplomando y enfrentan sanciones por riesgo sin precedentes por sus costos de préstamo. 
También enfrentan enormes incertidumbres. 
¿Qué tipo de centrales eléctricas serán aceptables en el futuro? 
¿Se les permitirá emitir dióxido de carbono como en el pasado? 
¿Estados Unidos puede todavía permitirse un estilo de vida suburbano, con casas expandidas en amplias comunidades que exigen realizar largos trayectos en automóvil? 
En gran medida, la recuperación económica dependerá de una sensación mucho más clara sobre la dirección del futuro cambio económico. 
Esa es básicamente tarea del gobierno. 
Después del liderazgo confuso y equivocado de la administración Bush, que no marcó un sendero claro para las políticas de energía, salud, climáticas y financieras, el presidente electo Barack Obama tendrá que empezar a trazar un curso que defina la futura dirección de la economía norteamericana. 
Estados Unidos no es la única economía en esta ecuación. 
Necesitamos una visión global de recuperación sustentable que incluya el liderazgo de China, India, Europa, América latina y sí, incluso de África, durante mucho tiempo marginada de la economía mundial, pero una parte importante de ella hoy. 
Hay unos pocos puntos claros en medio de las grandes incertidumbres y confusiones. 
Primero, Estados Unidos no puede seguir pidiéndole dinero prestado al resto del mundo como lo ha estado haciendo en los últimos ocho años. 
Las exportaciones netas de Estados Unidos tendrán que aumentar, lo que implica que las exportaciones netas de China, Japón y otros países con excedentes comerciales, en consecuencia, disminuirán. 
Los ajustes necesarios representan una oscilación de déficit a equilibrio de un volumen considerable de alrededor de 700.000 millones de dólares en la cuenta corriente estadounidense, o cerca del 5% del PBI de Estados Unidos. 
El excedente comercial de China podría reducirse en la mitad de esa cantidad (con recortes en los excedentes comerciales que también afectarían a otras regiones globales), lo que representa un viraje en el PBI chino de las exportaciones netas a la demanda interna equivalente a entre el 5% y el 10% del PBI de China. 
Afortunadamente, China está promoviendo una importante expansión doméstica. 
Segundo, la caída en el consumo norteamericano también debería ser compensada en parte por un incremento en la inversión estadounidense. 
Sin embargo, las empresas privadas no aumentarán la inversión a menos que exista una dirección clara para la economía. 
Obama hizo hincapié en la necesidad de una "recuperación verde", es decir, una recuperación basada en tecnologías sustentables, no simplemente en gasto de consumo. 
Se debería reequipar a la industria automotriz norteamericana para que fabrique automóviles con bajas emisiones de carbono, ya sea híbridos eléctricos o vehículos simplemente operados a batería. 
Cualquiera de las dos tecnologías dependerá de una grilla eléctrica nacional que utilice formas de generación eléctrica con bajas emisiones, como plantas eólicas, solares, nucleares o alimentadas a carbón que capturan y almacenan las emisiones de dióxido de carbono. 
Todas estas tecnologías exigirán una financiación pública junto con inversión privada. 
Tercero, la recuperación estadounidense no será creíble a menos que también exista una estrategia para volver a poner en orden las propias finanzas del gobierno. 
La idea de política económica de George W. Bush fue recortar tres veces los impuestos al mismo tiempo que alentó el gasto en la guerra. 
El resultado es un gigantesco déficit presupuestario, que se expandirá hasta alcanzar proporciones gigantescas en el próximo año (quizás 1 billón de dólares) bajo el peso adicional de la recesión, los rescates bancarios y las medidas de estímulo fiscal de corto plazo. 
Obama necesitará poner en marcha un plan fiscal a mediano plazo que restablezca las finanzas gubernamentales. 
Esto incluirá poner fin a la guerra en Irak, aumentarles los impuestos a los ricos y también implementar en fases y de manera gradual nuevos impuestos al consumo. 
Estados Unidos actualmente recauda la proporción más baja de impuestos a los ingresos nacionales entre los países ricos. 
Esto tendrá que cambiar. 
Cuarto, las regiones pobres del mundo tendrán que ser vistas como oportunidades de inversión, no como amenazas o lugares que deban ser ignorados. 
En un momento en que las principales compañías de infraestructura de Estados Unidos, Europa y Japón tendrán una capacidad ociosa considerable, el Banco Mundial, el Banco Europeo de Inversiones, el Banco de Exportaciones e Importaciones de Estados Unidos, el Banco Africano de Desarrollo y otros fondos de inversión pública deberían financiar un gasto en infraestructura a gran escala en África, para construir caminos, centrales eléctricas, puertos y sistemas de telecomunicaciones. 
Siempre que los préstamos sean a largo plazo y conlleven una tasa de interés modesta (digamos, préstamos en dólares a 25 años a un 5% anual), los países receptores podrían saldar los préstamos gracias al importante estímulo en los ingresos que resultaría en el transcurso de una generación. 
Los beneficios serían extraordinarios, tanto para África como para los países ricos, que volverían a poner a trabajar a sus empresas y trabajadores calificados. 
Este tipo de créditos, por supuesto, exigiría una iniciativa global importante, en un momento en que ni siquiera las empresas de primera línea pueden pedir prestado por una noche, muchos menos por 25 años. 
En los ciclos comerciales característicos, por lo general se deja que los países gestionen la recuperación, esencialmente, por cuenta propia. 
Esta vez necesitaremos de la cooperación global. 
La recuperación demandará importantes cambios en los equilibrios comerciales, las tecnologías y los presupuestos públicos. 
Estos cambios a gran escala tendrán que ser coordinados, al menos de manera informal si no ajustadamente, entre las economías principales. 
Cada una debería entender las direcciones básicas del cambio que serán necesarias a nivel nacional y global, y todas las naciones deben intervenir en la utilización de nuevas tecnologías sustentables y la cofinanciación de responsabilidades globales, como mayores inversiones en infraestructura africana. 
Hemos llegado a un momento en la historia en que el liderazgo político global cooperativo es más importante que nunca. 
Afortunadamente, Estados Unidos ha dado un paso gigantesco hacia adelante con la elección de Obama. 
Ahora es momento de entrar en acción. 

Asimetrías de Información y Políticas Económicas 
El Premio Nobel de Ciencias Económicas fue otorgado este año a George Akerlof, de la Universidad de California en Berkeley, a Michael Spence, de la Universidad de Stanford, y a mí, por nuestro trabajo acerca de la "asimetría de la información". 
¿En qué consiste ese trabajo y por qué lo realizamos? 
Durante docientos años los economistas utilizaron modelos económicos simples que asumían que la información es perfecta, por ejemplo, que todos los participantes tienen el mismo transparente conocimiento de los factores relevantes. 
Ellos sabían que la información no era perfecta, pero tenían la esperanza de que un mundo con moderadas imperfecciones en la información sería semejante a un mundo con información perfecta. 
Nosotros mostramos que esa noción estaba mal fundamentada: incluso las pequeñas imperfecciones en la información podrían tener profundos efectos en la forma en la que se comporta la economía. 
El Comité del Premio Nobel citó nuestro trabajo acerca de la "asimetría de la información", un aspecto de las imperfecciones causadas por el hecho de que distintas personas en un mismo mercado saben distintas cosas. 
Por ejemplo: el vendedor de un auto puede saber más sobre su auto que el comprador; quien compra un seguro puede saber más sobre sus posibilidades de tener un accidente (tales como la forma en la que maneja) que quien vende el seguro; un trabajador quizá sepa más acerca de sus habilidades que un patrón potencial; la persona que pide prestado tal vez sepa más sobre sus posibilidades de pagar un préstamo que quien otorga el crédito. 
Pero las asimetrías de la información son sólo una faceta acerca de las imperfecciones de la información, y todas ellas -incluso cuando son pequeñas- pueden tener fuertes consecuencias. 
George Akerlof y yo fuimos compañeros de clase en el MIT a inicios de los años sesenta. 
Nos enseñaron los modelos estándares de esa época, pero nos pareció que no tenían mucho sentido. 
Esos modelos decían, de forma más bien simplista, que la demanda era igual a la oferta. 
Lo chistoso es que se podía enseñar a un perico a ser economista con simplemente repetir "oferta y demanda". 
Esto produjo curiosos resultados. 
Si la demanda de empleo era igual que la oferta, por ejemplo, no podría haber ningún desempleo. 
Crecí en un pueblo industrial en la costa sur del Lago Michigan, en Gary, Indiana, y ví pobreza, desempleo y discriminación. 
Entré a economía porque quería entender y hacer algo acerca de esos fenómenos. 
Que me enseñaran modelos cuyo inicio era asumir que el desempleo es inexistente parecía ser un peculiar punto de partida. 
Nuestros modelos ayudaron a explicar por qué los mercados no funcionaban de la manera en la que lo dictaba la teoría estándar: por qué los mercados podrían no existir, por qué haya quizá desempleo, por qué se puede dar el racionamiento de créditos. 
También explicaron por qué los golpes a la economía pueden ser amplificados y sus efectos persistir mucho tiempo después de que el temblor original desaparece. 
Uno de los resultados más profundos de nuestro trabajo se relacionó con la noción, planteada por Adam Smith, de que los mercados eficientes llevaban, "como guiados por una mano invisible", a resultados eficientes. 
Nuestro análisis sugirió que la mano invisible no sólo era imposible de ver, sino que no estaba ahí, o a lo más era decrépita. 
Trabajando con Bruce Greenwald de la Universidad de Columbia, demostramos que al interior de una economía de mercado hay intervenciones, por parte del gobierno, que pueden mejorar la situación de todos, incluso cuando el gobierno enfrenta las mismas imperfecciones en la información que el sector privado. 
Hace tiempo que los economistas reconocen que al enfrentar los "externalismos" de la actividad económica, como la contaminación del agua y del aire, las soluciones de mercado son a menudo ineficaces. 
Puede haber demasiada producción de algunos bienes, como el acero que genera contaminación, y muy poca producción de otros, como la investigación que genera conocimientos. 
Lo que demostramos es que, tan pronto como uno reconoce que la información es imperfecta, como obviamente es, se puede demostrar que esos "externalismos" son penetrantes y que las fallas del mercado son similarmente penetrantes. 
Es una ironía de la historia que justo en el momento en el que una multitud de investigadores alrededor del mundo estaba desarrollando esas ideas e incrementando nuestro entendimiento de las limitantes de los mercados, las instituciones económicas internacionales estaban presionando para instaurar el Consenso de Washington, el cual se basaba en el fundamentalismo de mercado e ignoraba las fallas del mercado. 
Hoy día, aunque esas lecciones sobre los límites de los mercados son ahora comunes a nivel académico, todavía hay muchas instituciones económicas internacionales que no las han traído a bordo. 
Esto contribuye a la existencia de fricciones entre esas instituciones y los países a los que aconsejan: muchos economistas jóvenes brillantes que trabajan para gobiernos de países en desarrollo basan sus análisis en un entendimiento de la economía de mercado más profundo que el proporcionado por la antigua ideología y por los simplistas modelos que son guía de algunos burócratas internacionales. 
Algunas personas han sugerido que el trabajo teórico acerca de las imperfecciones de la información que fue reconocido por el Comité del Premio Nobel no se relaciona con las políticas que elegí para Asia Oriental, para Rusia o para el desarrollo cuando estuve en el Banco Mundial. 
No es verdad. 
Las posturas que adopté para la liberalización del mercado financiero estaban fundamentadas en una teoría de regulación que se basó en las asimetrías de la información. 
Las preocupaciones acerca de la bancarrota -que las altas tasas de interés impuestas por el FMI en Asia Oriental forzarían a las compañías a situaciones delicadas, e incluso tendrían un efecto adverso en las tasas de cambio al tiempo que destruirían las economías y harían que los países parecieran menos atractivos para los inversionistas- se derivaron de una teoría de finanzas corporativas en sí misma derivada de teorías de información asimétrica. 
En el nivel más simplista: en un mundo con información perfecta, la bancarrota no existiría, ¿por qué, en efecto, habría alguien de prestar dinero a una persona si sabe que no le pagará? 
En el mundo real, las fallas de la privatización se relacionaron en parte con problemas de gobierno corporativo, problemas ligados a asimetrías en la información existentes entre administradores y propietarios. 
Las ideas pueden ser a veces tan poderosas como los intereses. 
Cuando las viejas ideologías e intereses trabajan al unísono como lo hicieron en el pasado, algunos intereses son satisfechos y otros son sólo dejados atrás. 
Las asimetrías en la información se relacionan con las asimetrías en el poder económico (de mercado). 
Hay un papel que puede interpretar el gobierno, no sólo corrigiendo las fallas de mercado, sino también reparando esas asimetrías en el poder. 
Nuestro trabajo, que el Comité del Premio Nobel ha ayudado a traer ante un público más amplio, suministra parte de los fundamentos intelectuales del Tercer Camino, que es cada vez más reconocido como el único medio por el que podemos lograr el progreso económico con justicia social. 

Historia de dos economías americanas 
NUEVA YORK – Aunque los Estados Unidos anunciaron recientemente un crecimiento del 3,5 por ciento del PIB en el tercer trimestre, con lo que daban a entender que la recesión más severa desde la Gran Depresión ya había pasado, la economía americana es mucho más débil, en realidad, de lo que indican los datos oficiales, porque los cálculos oficiales del PIB pueden exagerar en gran medida el crecimiento de la economía, en vista de que no reflejan el dato de que la impresión sobre la marcha de los negocios entre las pequeñas empresas está por los suelos y su producción sigue experimentando una acusada reducción. 
El crecimiento del PIB en el tercer trimestre, corregido adecuadamente en función de esos factores, puede haber sido del 2 por ciento, en lugar del 3,5 por ciento. 
En realidad, se trata de una situación de los EE.UU. en la que se dan dos economías. 
Hay una más pequeña que se está recuperando despacio y una mayor que sigue experimentando una profunda y persistente contracción. 
Veamos los siguientes datos. 
Si bien la tasa oficial de desempleo de los EE.UU. asciende ya al 10,2 por ciento, esa cifra da un salto hasta la enorme del 17,5 por ciento, si se incluye a los trabajadores desalentados y a los que trabajan con jornada parcial y, aunque los datos procedentes de las empresas indican que las pérdidas de puestos de trabajo en los tres últimos meses ascendieron a 600.000, las encuestas entre las familias, que incluyen a los trabajadores autónomos y a los pequeños empresarios, indican que dichas pérdidas ascendieron a más de dos millones. 
Además, el efecto total en la renta del trabajo –el resultado de multiplicar los puestos de trabajo por las horas trabajadas y por la tarifa correspondiente a una hora de trabajo– ha sido más grave que el indicado exclusivamente por las pérdidas de empleos, porque muchas empresas están reduciendo las jornadas de sus trabajadores, despidiéndolos temporalmente o reduciendo sus salarios como medio para compartir las dificultades. 
Muchos de los puestos de trabajo perdidos –en la construcción, las finanzas y los servicios y las manufacturas externalizados– se han perdido para siempre y estudios recientes indican que con el tiempo una cuarta parte de los puestos de trabajo de los EE.UU. pueden acabar totalmente externalizados en otros países. 
De modo que una proporción en aumento de la fuerza laboral –con frecuencia por debajo de la pantalla de radar de las estadísticas oficiales– está perdiendo la esperanza de encontrar un empleo remunerado, mientras que la tasa de desempleo (en particular, la correspondiente a los trabajadores pobres y no especializados) seguirá siendo elevada durante un período mucho mayor que en recesiones anteriores. 
Veamos también los mercados crediticios. 
Los prestatarios de primera clase con buenas ejecutorias crediticias y las empresas con activos de primera calidad no están experimentando una crisis crediticia en este momento, pues los primeros tienen acceso a hipotecas y al crédito al consumo y las segundas tienen acceso a los mercados de bonos y de acciones. 
Pero los prestatarios que no corresponden a la primera clase, aproximadamente una tercera parte de las familias de los EE.UU., no tienen demasiado acceso a hipotecas y tarjetas de crédito. 
Viven exclusivamente con su salario, que con frecuencia está disminuyendo por la reducción de la tarifa por hora de trabajo y de las horas trabajadas. 
Y la crisis crediticia correspondiente a las empresas sin activos de primera calidad y las empresas pequeñas, que dependen más que nada del acceso a los préstamos bancarios más que de los mercados de capitales, sigue siendo severa. 
O examinemos las quiebras y la morosidad de familias y empresas. 
Las empresas grandes, incluso las que tienen un problema de gran endeudamiento, pueden refinanciar sus deudas excesivas en los tribunales o fuera de ellos, pero una cantidad sin precedentes de pequeñas empresas están quebrando. 
Lo mismo es aplicable a las familias, pues millones de prestatarios más débiles y pobres están cayendo en la morosidad en relación con sus hipotecas, tarjetas de crédito, compras de coches a plazos, préstamos estudiantiles y otras formas de crédito al consumo. 
Examinemos también lo que está sucediendo en el consumo privado y las ventas al por menor. 
Las cifras mensuales recientes indican una recuperación de las ventas al por menor, pero, como las estadísticas reflejan más que nada las ventas de grandes minoristas y excluyen la reducción de las ventas de centenares de miles de tiendas y empresas pequeñas que han fracasado, el consumo parece mejor de lo que en realidad es. 
Y, mientras que las familias con mayores ingresos y mas acomodadas tienen un colchón de ahorros que les permite seguir consumiendo y no se ven obligadas a ahorrar, la mayoría de las familias de menores ingresos deben hacerlo más, pues los bancos y otros prestadores reducen los préstamos con aval personal y los límites de gasto de las tarjetas de crédito. 
A consecuencia de ello, la tasa de ahorro de las familias ha aumentado de cero al cuatro por ciento de la renta disponible, pero debe aumentar más, hasta el ocho por ciento, para reducir el elevado apalancamiento de la economía doméstica. 
Desde luego, el Gobierno de los EE.UU. está aumentando sus déficits presupuestarios para contener la demanda, pero la mayoría de los gobiernos locales y estatales que han experimentado un desplome de los ingresos fiscales deben reducir abruptamente el gasto despidiendo a policías, maestros y bomberos, además de reducir las prestaciones y los servicios sociales para los pobres. 
Muchos gobiernos locales y estatales de regiones pobres del país corren el riesgo de quiebra, a no ser que el gobierno federal emprenda un rescate en gran escala de sus finanzas. 
Además, la desigualdad de ingresos y patrimonio está volviendo a aumentar: las familias pobres corren un mayor riesgo de desempleo y de reducción de sus salarios o de las horas trabajadas, factores que disminuyen la renta del trabajo, mientras que en Wall Street han vuelto a aparecer con profusión primas escandalosas. 
Con la subida del mercado de valores, mientras que los precios de la vivienda siguen bajando, los ricos están enriqueciéndose aún más, mientras que la clase media y los pobres, cuyo patrimonio principal es una casa y no acciones, se están empobreciendo aún más y viéndose obligados a soportar una insostenible carga de la deuda. 
Por eso, aunque los EE.UU. estén, técnicamente, cerca del fin de una recesión severa, la mayoría del país afronta casi una depresión. 
Así, pues, no es de extrañar que pocos americanos crean que lo que camina como un pato y grazna como un pato sea de verdad el fénix de la recuperación. 

Historia de dos zonas monetarias 
PALO ALTO – Los Estados Unidos y Europa son dos áreas de libre comercio enormes, son ricas pero tienen serios problemas de corto plazo y enormes desafíos de largo plazo. 
También son dos zonas de una moneda única: el dólar; y en gran parte de Europa, el euro. 
Los retos que ambas regiones encaran son monumentales. 
Sin embargo, solamente la unión monetaria de Europa se enfrenta a un periodo de incertidumbre sobre su futuro. 
Los Estados Unidos no atraviesan una crisis existencial de su moneda. 
Las diferencias y similitudes de las dos potencias económicas, en particular respecto a la movilidad laboral interna, la productividad y las políticas fiscales, sugieren y ofrecen algunas respuestas sobre la posibilidad de que la eurozona sobreviva la crisis en su periferia y evolucione en una zona de moneda única estable. 
La movilidad laboral de las zonas más pobres a las más ricas sirve de amortiguador para lidiar con el diferencial de las dificultades económicas. 
El otro amortiguador natural es una moneda que se deprecia, lo que aumenta la competitividad en la zona más golpeada. 
Esto no puede suceder con una moneda común, y el ajuste económico es doblemente difícil cuando no hay la suficiente movilidad de mano de obra para contribuir a mitigar las contracciones regionales en el ingreso y el desempleo. 
Hay muchas razones por las que la movilidad laboral es menor en la eurozona que en los Estados Unidos. 
Es cierto que las trece colonias originales de los Estados Unidos eran una federación libre, y muchos estadounidenses se consideraban ciudadanos primero de su estado y después del país, todavía casi un siglo después de la Revolución. 
Sin embargo, un estado no era una nación totalmente formada que tuviera una historia compartida y profundamente arraigada, una cultura, identidad étnica y religión. 
Tal vez el aspecto cultural más importante de la movilidad laboral es el idioma. 
Desde Mississippi hasta Maine, y desde Nueva York hasta Nueva Orleans, el lenguaje escrito de los Estados Unidos es el mismo y la lengua hablada la entienden todos. 
No es lo mismo desde Berlín a Barcelona o de Roma a Rotterdam. 
(O por ejemplo, del norte al sur de China o en la India multilingüe, donde el hindi lo habla solo el 42% de la población.) 
Para los ciudadanos de la eurozona que no hablan una lengua principal, en especial el inglés, la movilidad a través de las fronteras de la zona de moneda única es limitada en el mejor de los casos. 
Estas son diferencias que no se pueden borrar fácilmente. 
Si bien algunos aspectos culturales se están globalizando, la variación a través de las fronteras en Europa es mucho mayor que la que hay entre los estados de los Estados Unidos. 
Por ejemplo, hasta la segunda mitad del siglo XX, los actuales miembros de la eurozona se mataban entre sí en batallas que duraban siglos. 
En contraste, la historia es más comúnmente compartida entre los estadounidenses de diferentes estados, quienes salvo en la Guerra Civil, han peleado en un solo bando en las guerras externas de la nación. 
Todo esto significa que cuando California cae, sus residentes simplemente se trasladan a los estados montañosos; cuando los empleos manufactureros desaparecen en el Medio Oeste, las personas migran para encontrar nuevos empleos en Texas. 
Este patrón es mucho menos frecuente en Europa. 
Además, es un patrón que ha cerrado la brecha (ahora de aproximadamente 40%) entre el ingreso per cápita de los estados más pobres y más ricos de los Estados Unidos debido a que la mano de obra y los capitales se ajustan continuamente al trasladarse a zonas con una mayor productividad. 
La variación de la productividad y el ingreso per cápita en la eurozona es considerablemente mayor haciendo que la movilidad sea aún más importante. 
Finalmente, mientras los sistemas fiscales difieren entre los estados estadounidenses, la carga fiscal global es menos de la mitad que la que hay a nivel federal. 
Casi todas las constituciones de los estados exigen presupuestos equilibrados (excepto cuando hay emergencias). 
Los estados y municipalidades de los Estados Unidos encaran serios desafíos de mediano y largo plazo en lo que se refiere a sistemas de pensiones y sistemas de salud sin fondos, pero los ciudadanos que viven en diferentes estados tienen un presupuesto nacional común, mientras que los de los países de la eurozona se enfrentan a posturas fiscales de los gobiernos centrales radicalmente distintas. 
En efecto, muchos observadores sostienen que el principal problema en la eurozona es la falta de un sistema fiscal común. 
Sin embargo, la competencia en las áreas de impuestos y servicios es buena, no dañina. 
No obstante, para que sobreviva el euro se deben establecer restricciones mucho más severas que incluyan sanciones aplicables y serias en lo que se refiere a las posturas permisibles del presupuesto y su transparencia. 
El euro puede sobrevivir. 
Aquellos que consideran al euro como un fracaso deben pensar que solo tiene diez años de existencia. 
Históricamente, los Estados Unidos también han tenido problemas como zona de moneda común, muy temprano desde el caos previo a la Constitución hasta el choque entre los intereses agrícolas y bancarios debido al patrón oro, ya avanzado el siglo XIX. 
Si bien el euro no tiene el viento a favor, al principio el dólar tampoco navegó en aguas tranquilas. 
Los países de la eurozona primero tienen que abordar la crisis de deuda soberana, reducir sus déficits fiscales y fortalecer su sistema lamentablemente descapitalizado. 
Sin embargo, para que la eurozona sobreviva y prospere más allá de la actual crisis, también necesitará de profundas reformas estructurales que impulsen la movilidad laboral interna y apacigüen las presiones causadas por el ajuste económico entre las naciones y las regiones. 
Todavía no se sabe si los ciudadanos respaldarán a los políticos que propongan las reformas necesarias de tipo fiscal, laboral y otras para incrementar la movilidad, y tampoco si esas reformas serán suficientes para superar las barreras lingüísticas y culturales. 
Sucesivas generaciones de líderes políticos de posguerra en Europa iniciaron la Unión Europea y después la unión monetaria para estrechar las relaciones de los países de forma que fuera imposible otra gran guerra. 
Es discutible si la unión monetaria era necesaria para lograr ese objetivo. 
A pesar de las considerables ventajas de una moneda común (transparencia de precios, menores costos de transacción y credibilidad de la inflación, por nombrar algunos), la dificultad de gestión macroeconómica de esas economías tan diversas parece más grande que nunca. 
El euro siempre fue una gran apuesta, un gran experimento. 
Los esfuerzos a lo largo del tiempo para crear la unión monetaria algunas veces han fracasado, y otras han superado múltiples crisis. 
Puede ser que el futuro de la eurozona sea turbulento, pero no sombrío. 

Un cuento de dos elecciones 
LONDRES – Las elecciones individuales no siempre mejoran la democracia -un recordatorio útil de que las urnas son sólo una parte, aunque central, en cualquier sociedad libre y plural-. 
Por supuesto, también existen ejemplos maravillosos de elecciones que fortalecen tanto la estabilidad como las instituciones de una comunidad. 
Acabamos de ser testigos de un ejemplo de este segundo tipo de elecciones en la India, la democracia más grande del mundo, donde 420 millones de votantes allí le otorgaron a un gobierno liderado por el Partido del Congreso una mayoría sólida-. 
En muchos sentidos fue un triunfo personal del primer ministro, Manmohan Singh. 
Su victoria demuestra que es posible triunfar en la política a través de la decencia, la honestidad y un alto nivel de inteligencia. 
Sonia Gandhi y su familia también deberían atribuirse el mérito de poner al frente de su campaña la visión de una sociedad incluyente, que rechaza las divisiones basadas en la casta, la etnicidad, el idioma y la religión. 
El resultado debería ayudar a la India a continuar -no sin alguna turbulencia ocasional- su recorrido hacia convertirse en una economía de alto crecimiento que mejora el nivel y la calidad de vida de los pobres. 
Ojalá en Europa pudiéramos aspirar a una experiencia democrática igualmente saludable el mes próximo cuando los votantes en toda la Unión Europea elijan nuevos miembros del Parlamento Europeo. 
Desde 1979, estos representantes han sido elegidos de manera directa más que indirecta en los parlamentos nacionales. 
Pero la asistencia a las urnas en estas elecciones ha venido cayendo en varios países. 
Existe el peligro de que la cantidad de personas que voten en junio sea inferior que en cualquier otro momento en la historia. 
Es más, en las lúgubres condiciones económicas que imperan actualmente en toda Europa, es muy probable que los votantes que sí se presenten a votar aprovechen la oportunidad para castigar a los partidos principales y voten por políticos alternativos e incluso extremistas. 
Existen circunstancias particulares que pueden alentar esta respuesta electoral. 
En primer lugar, en todas partes existe una sensación de disgusto frente a cómo el auge reciente pareció privatizar las ganancias mientras que la caída subsiguiente socializó las pérdidas. 
Tal como se perciben las cosas, unos pocos individuos ricos ganaron y todos los contribuyentes perdieron. 
Esto hizo que cundiera una sensación de injusticia. 
En segundo lugar, la globalización ha sido el blanco de las críticas populistas. 
Normalmente se la define como el símbolo de todo lo que no nos gusta -desde los cambios de nuestro modo de vida tradicional hasta la pérdida de empleos-. 
Es un político valiente que señala cómo la liberalización del comercio y la apertura de los mercados aumentaron nuestra prosperidad general. 
En tercer lugar, en Gran Bretaña al menos, toda la clase política se ha visto desacreditada por un escándalo sórdido sobre los gastos personales en los que incurrieron muchos parlamentarios. 
Analogías con cerdos, morros y abrevaderos llenan las páginas de los periódicos británicos. 
Pero existe otra razón para la falta de interés en las elecciones de la UE. 
El Parlamento Europeo tiene poder, pero se dedica a cuestiones que, si bien son importantes para los votantes, no encabezan su lista de preocupaciones. 
Los estados miembro de la UE retienen poder sobre las cuestiones políticas más sensibles, entre ellas los impuestos, la salud, la educación, las pensiones, el mercado laboral y la política exterior. 
De modo que los temas que dominan las campañas nacionales tienen poco impacto en las elecciones europeas. 
El Parlamento Europeo se dedica a las áreas importantes en las que los países individuales han aunado su soberanía, como el comercio, la creación de un mercado paneuropeo y las cuestiones ambientales más importantes. 
Pero estos no suelen ser los temas que desatan los intereses más apasionados. 
Por otra parte, el distanciamiento del Parlamento Europeo de los debates políticos nacionales implica que tiene menos legitimidad política de lo deseable. 
De hecho, quienes se preocupan por la creación de un superestado europeo pueden quedarse tranquilos. 
No habrá ninguna entidad de esa naturaleza, porque no existe ningún electorado europeo; el electorado sigue siendo francés, belga, latvio, griego y demás. 
Todos ellos votan al mismo tiempo, por la misma institución. 
Pero, ¿qué sabe un italiano de la política británica -o, más bien, qué le importa? 
Analicemos nuestros programas de televisión. 
Sabemos mucho más sobre el fútbol de Europa que sobre la política de Europa. "El juego bonito" une a la gente de manera más efectiva y confiable de lo que es capaz el Parlamento Europeo. 
Esta no es una crítica de quienes trabajan -a menudo, mucho- en el Parlamento Europeo. 
Hemos creado un organismo político que tiene poder para exigir responsabilidad a las instituciones europeas, pero no tiene un electorado europeo obvio ante quien tenga que rendir cuentas. 
Un parlamento sin un pueblo inevitablemente aumenta la sensación de frustración que muchos votantes europeos sienten frente al proceso de toma de decisiones políticas en toda Europa en su nombre. 
Si más avanzado el año se ratifica el Tratado de Lisboa, uno de los cambios debería resultar en que los parlamentos nacionales se involucren más en el proceso de toma de decisiones europeo. 
Pero necesitamos analizar, país por país, qué es lo que podemos hacer para vincular al propio parlamento de Europa a la política nacional. 
A menos que hagamos mejor esta tarea, cada vez menos gente votará por los miembros del Parlamento Europeo, cada vez serán más los que simplemente surjan de un voto de protesta y representen los extremos oscuros de Europa, y toda la práctica y principio de la democracia europea resultarán desacreditados. 

¿Una primavera tailandesa? 
BANGKOK – Los resultados estruendosos de las elecciones generales de Tailandia el 3 de julio le parecerán familiares a todo aquel que esté en consonancia con el levantamiento político en Oriente Medio y el norte de África. 
En todas partes hay regímenes fuertemente arraigados que hoy son víctimas de un profundo estrés como consecuencia de los avances de la tecnología de la información, los cambios demográficos, las crecientes expectativas y la obsolescencia de las exigencias de la Guerra Fría. 
A falta de voluntad y capacidad para apelar a la represión violenta, la supervivencia del régimen sólo se puede lograr a través de concesiones, acuerdos y una reinvención periódica. 
Con 47 millones de votantes y una asistencia a las urnas del 75%, los resultados de la última elección en Tailandia plantean un desafío decisivo para el régimen de larga data del país. 
El partido Pheu Thai, liderado por Yingluck Shinawatra, la hermana menor del ex primer ministro Thaksin Shinawatra, exiliado y fugitivo, se aseguró una victoria resonante: ganó 265 bancas en la asamblea de 500 miembros, mientras que el gobernante Partido Demócrata reunió apenas 159. 
El retorno al poder de Pheu Thai es extraordinario -y no sólo porque Yingluck será la primera mujer en ocupar el puesto de primer ministro en Tailandia-. 
Las cortes alineadas con el establishment disolvieron los dos gobiernos anteriores del partido y les prohibieron a sus principales políticos ejercer cargos públicos durante cinco años. 
La victoria de Pheu Thai sugiere así que un electorado antes marginalizado se despertó de manera permanente. 
Una mayoría similar del electorado tailandés votó por los partidos de Thaksin y sus plataformas populistas a favor de los pobres en enero de 2001, febrero de 2005, abril de 2006 y diciembre de 2007, desafiando un golpe militar, una constitución inducida por el golpe, intervenciones judiciales y una coerción y represión militar. 
Las elecciones recientes marcaron un quiebre profundo con el pasado. 
En la segunda mitad del siglo XX, las elecciones tailandesas parecían alternar con los golpes militares. 
Se compraba y se vendía a los votantes como si fueran materias primas. 
Después de las elecciones, los votantes prácticamente ni veían ni oían hablar de los miembros del Parlamento, que se avocaban a la corrupción y a los chanchullos en Bangkok -finalmente perdiendo credibilidad y allanando el camino para los golpes militares-. 
Lo que invariablemente venía después era una nueva constitución y elecciones. 
Este ciclo vicioso de golpes, constituciones y elecciones definió la política tailandesa durante décadas. 
Ese patrón reflejaba los imperativos de la Guerra Fría. 
Los pilares del estado tailandés -nación, religión y el rey- tocaban una fibra unificadora y colectiva, y la estabilidad resultante permitía el desarrollo económico. 
Si bien el crecimiento estaba tan concentrado que hacía fermentar el resentimiento popular, se mantenía al comunismo bajo control. 
Los desafíos al orden establecido, con el triunvirato ejército-monarquía-burocracia como su ancla, se sofocaban repetidamente. 
En aquel entonces, los alumnos tailandeses cantaban canciones marciales todas las mañanas, y los tailandeses conocían su lugar en el orden piramidal rígidamente elitista, que estaba reforzado por la socialización y el adoctrinamiento en las aulas y en los livings de las casas, donde sólo podían entrar los medios controlados por el estado. 
Los tailandeses parecían más sujetos obedientes que ciudadanos informados. 
El disenso prácticamente no encontraba eco. 
El ascenso del partido Thai Rak Thai de Thaksin en 2001 cambió todo eso. 
El partido llevó a cabo una estrategia científica para las elecciones: se basó en costosas encuestas de expertos extranjeros y ofreció una agenda clara y un liderazgo fuerte. 
Fue el primer partido de la post-Guerra Fría que captó la imaginación colectiva de los tailandeses. 
Empezaron a contar las voces de sectores ignorados del electorado, particularmente en las zonas rurales del norte y noreste del país. 
La compra de votos cada vez se volvió más insuficiente. 
Echó raíces un vínculo entre el partido y los votantes -un lazo basado en la política. 
Para 2001, la Guerra Fría ya había terminado hacía rato. 
Los líderes políticos que discrepaban con el status quo ya no podían ser encarcelados fácilmente bajo cargos de vinculación con el comunismo. 
La llegada de Internet hizo que a las autoridades les resultara más difícil forjar las mentes tailandesas, conforme las fuentes noticiosas se multiplicaban y la resultante difusión de la información minaba la efectividad de la propaganda estatal. 
Es más, pasaron a primer plano las nuevas normas internacionales: las potencias externas que anteriormente habían hecho la vista gorda frente a los golpes, las dictaduras militares y la represión ahora se solidarizaban con la democracia y los derechos humanos. 
La demografía de Tailandia también cambió. 
El programa de estudio de la Guerra Fría de una unidad y una estabilidad inducidas ya no tiene relevancia para los alumnos de hoy; por cierto, la mayoría de los estudiantes universitarios hoy en día nacieron después de que terminó la Guerra Fría. 
Estos factores promovieron un nuevo contexto político, y Thaksin, que en aquel momento era un magnate de las telecomunicaciones, estaba bien posicionado para aprovechar la oportunidad. 
Revisó la burocracia, hizo promesas a los pobres, planeó una estrategia industrial y rediseñó una amplísima agenda de política exterior, entre otras medidas innovadoras. 
Por supuesto, el régimen de Thaksin tuvo un costado oscuro: corrupción, conflictos de intereses, amiguismo, violaciones a los derechos humanos y abuso de poder, entre otras evidencias de mal gobierno. 
Ese es el legado mixto de Thaksin. 
Las oportunidades, esperanzas y sueños ofrecidos a los oprimidos y la visión y planes para el futuro de Tailandia terminaron enredados en su propia venalidad. 
Pero, si bien Thaksin cometió muchas infracciones, su peor "pecado" fue haber cambiado la manera en que piensan y actúan los tailandeses. 
Algunos ven este cambio como una usurpación; otros lo ven como la liberación de Tailandia en el siglo XXI. 
Los adversarios de Thaksin en el régimen afianzado de Tailandia no estaban dispuestos a aceptar sus innovaciones en materia de políticas y su populismo. 
Para ellos, eso habría sido el equivalente a admitir que la mayoría de la gente en este reino hospitalario y bien dotado habría sido mantenida deliberadamente en la pobreza todo el tiempo. 
Por su parte, Thaksin ha intentado retratar los recientes resultados electorales como si tuvieran que ver exclusivamente con él. 
Pero en general se lo percibe como un agente ventajero e involuntario de la modernización política. 
Estos cambios y esta dinámica del siglo XXI, apuntalados por una ciudadanía cada vez más enérgica, es aquello con lo que tendrá que lidiar el establishment tailandés si el país quiere avanzar. 

Atenas en China 
BEIJING – Mientras algunas zonas del mundo afrontan las secuelas de la crisis financiera o una crisis incipiente de deuda soberana, China afronta el riesgo de un recalentamiento o una burbuja de activos o ambas cosas. 
Muchos factores pueden estar impulsando la economía de China en esa dirección. 
Uno de los más preocupantes es el mismo que avivó la crisis actual en la zona del euro: una deuda pública disparada. 
En la zona del euro, el problema es la deuda soberana de los países miembros; en China, el problema es el endeudamiento vinculado con las administraciones locales. 
En la zona del euro, un sistema hinchado de asistencia social, en particular por la población de jubilados, que aumenta rápidamente, y la desaceleración económica causada por la crisis financiera son componentes fundamentales del problema estructural de la deuda. 
En China, los funcionarios locales aumentaron el endeudamiento para velar por que las tasas de crecimiento económico de sus regiones siguieran siendo de dos cifras. 
No es de extrañar que haya cosas en común entre China y la zona del euro. 
Evidentemente, la deuda se acumula dondequiera que la gente desee gastar más de lo que ha ahorrado, pero una semejanza mas concreta es la de que los países sumamente endeudados de la zona del euro y las provincias y distritos chinos han estado gastando demasiado de una moneda común. 
Como ningún país miembro o administración local emite ni controla esos fondos, los miembros de la zona del euro y las administraciones locales chinas no pueden mitigar sus problemas de la deuda mediante la devaluación. 
De modo que en ambos casos, cuando se suspenden los pagos de una deuda o los préstamos resultan fallidos, las consecuencias negativas se dejan sentir en toda la “zona” monetaria y financiera: toda la UE y toda China. 
Para evitar semejante “crisis interna de la deuda soberana”, la Ley Presupuestaria de China, aprobada en 1994, prohibió a las administraciones locales endeudarse autónomamente, ya fuera emitiendo bonos para el público u obteniendo créditos de bancos. 
En teoría, eso significa que las administraciones locales no pueden financiar sus déficits aumentando sus niveles de deuda, porque sólo pueden endeudarse con el gobierno central u otros organismos centrales. 
Pero la Ley Presupuestaria no puso fin al problema. 
Mientras que las administraciones locales no han podido endeudarse, las empresas estatales de inversión controladas localmente sí que han podido. 
Por eso, no es de extrañar que un volumen enorme de préstamos bancarios haya pasado por las sucursales locales de bancos de propiedad estatal para financiar proyectos locales de inversión pública. 
Esos endeudamientos provocaron una oleada de préstamos fallidos a comienzos y a mediados del decenio de 1990, cuando el total de préstamos fallidos ascendió al 40 por ciento del PIB, lo que causó una crisis crediticia y una deflación prolongada a finales del decenio de 1990, cuando el gobierno central intentó deshacer el embrollo. 
En vista de la privatización de las empresas de propiedad estatal y las mejoras de la reglamentación financiera, incluida la supervisón y el control de los riesgos bancarios, desde 2000 tanto los presupuestos centrales como los locales han estado básicamente en orden. 
La proporción de deuda pública total respecto del PIB fue inferior al 22 por ciento en el período 2007-2008, antes de la crisis financiera. 
Aún hubo cierto endeudamiento de administraciones locales, desde luego, pero en escala limitada (que ascendió a un total de entre el tres y el cuatro por ciento del PIB), gracias a la vigilancia institucionalizada de los préstamos. 
Después se produjo la crisis financiera y el gobierno central aplicó una política de estímulo fiscal y relajación monetaria. 
Se alentó a las administraciones locales a aumentar su gasto en proyectos de infraestructuras públicas a fin de mantener el crecimiento. 
A consecuencia de ello, tan sólo en 2009 el volumen de créditos bancarios que financiaban inversiones locales se sextuplicó. 
De hecho, el endeudamiento total de las administraciones locales asciende ahora a unos 900.000 millones de dólares, frente a 150.000 millones de dólares hace un año y al equivalente de casi el 20 por ciento del PIB. 
Ese nivel de endeudamiento representa un tipo nuevo de riesgo financiero para China, pero, ¿qué dimensiones tiene y qué peligro representa? 
Creo que sigue siendo soportable. 
Se puede justificar cierto endeudamiento local por la asignación presupuestaria central a proyectos locales. 
Además, cierto gasto local correspondió a regiones que seguirán gozando de un crecimiento elevado en materia de ingresos fiscales durante el futuro previsible, con lo que está garantizado el servicio de la deuda. 
Tal vez sólo una tercera parte del volumen total de préstamo sea problemático; el resto podría seguir –o seguirá– funcionando. 
El cambio más importante gracias al cual el problema puede seguir soportable es el de que las autoridades monetarias de China han puesto freno al aumento de esas deudas desde finales del año pasado. 
En general, las ventanillas para el endeudamiento local están cerradas y se están haciendo inspecciones para tener una idea de cuál es la situación. 
Si continúa el crecimiento económico, disminuirá el posible riesgo planteado por la deuda. 
Los funcionarios chinos están aprovechando las enseñanzas que se desprenden de esa pesada carga de la deuda, pues temen la perspectiva de que las administraciones locales creen una “crisis griega” interna en el resto de China. 
Las autoridades reconocen la necesidad de una disciplina fiscal y una reglamentación financiera estrictas. 
Se debe vigilar, supervisar y limitar el apalancamiento de cualquier entidad pública. 
Naturalmente, las administraciones locales chinas nunca han tenido una autonomía fiscal o financiera total. 
De hecho, desde que la dinastía Qin unió el país y estableció un régimen centralizado hace unos 2.000 años, se ha considerado la responsabilidad de la deuda un problema del gobierno central. 
Quienes propugnan la descentralización y la desreglamentación fiscales en China deberían pensar primero en establecer una verdadera responsabilidad fiscal local. 
El actual marco jurídico de China contribuyó al equilibrio fiscal y la estabilidad financiera en el pasado y sigue desempeñando un papel positivo. 
De lo contrario, China podría haber experimentado ya su “crisis de deuda soberana” localizada y tal vez hiperinflación, pero, cuando las administraciones locales tienen prohibida la financiación, buscan otros medios. 
Por ejemplo, intentan explotar al máximo las ventas de terrenos, con lo que están haciendo subir los precios de la vivienda y contribuyendo a inflar burbujas de activos. 
Dadas las negativas consecuencias de esa actitud, podría ser oportuno que el gobierno central pensara en la posibilidad de establecer, a corto plazo, cupos o topes máximos de endeudamiento de las administraciones locales, pero, a largo plazo, la estabilidad financiera y fiscal de China sólo estará garantizada mediante una reforma institucional sistemática de las relaciones entre el gobierno central y las administraciones locales. 

Una teoría sobre la ciudadanía europea 
Hay algo trágico en el desarrollo actual de Europa. 
El avance de la democracia en el continente y la formación de un mercado único a lo largo de una buena parte del territorio europeo han creado estabilidad, seguridad y prosperidad sin precedentes. 
La nueva divisa, el euro, y la promesa de la Unión Europea de admitir hasta diez nuevos miembros en 2004 son indicadores sólidos de una integración en curso. 
Sin embargo, la capacidad de las instituciones europeas para manejar una integración más amplia y profunda se ve socavada cada vez más por la persistencia de un ideal contradictorio y obsoleto desde hace mucho: el Estado-nación como base de legitimidad política y de soberanía. 
Una mayor integración europea genera tanto miedo y oposición debido, en gran medida, a que la idea de una ciudadanía europea común con frecuencia se entiende, por analogía, como una ciudadanía nacional. 
El Estado-nación, en el sentido tradicional, presuponía una ciudadanía que se creó al decaer las identidades colectivas en competencia. 
Los venecianos se volvieron italianos, los bávaros se conviertieron en alemanes, y así sucesivamente. 
Los creadores de las naciones en Europa promovieron (ciertamente con distintos grados de éxito) el surgimiento de una cultura dominante, un idioma oficial y una identidad basada en parte en las distinciones frente a los Estados, pueblos y culturas vecinos. 
Las minorías nacionales en todas partes se enfrentaron a la expulsión o a enormes presiones oficiales para asimilarse. 
En este sentido, un Estado-nación era insostenible incluso para los seis miembros originales de la Comunidad Europea (todos ellos países altamente industrializados con tradiciones e instituciones políticas y sociales similares). 
Hoy no resulta más plausible para los 15 miembros de la UE, y una ampliación más profunda significa que la multitud de identidades colectivas, culturas, idiomas, religiones y formas de ver el mundo será mayor todavía. 
Sólo se podría crear el ''pueblo'' único que define la ciudadanía en un Estado-nación tradicional hundiendo a Europa en una represión espantosa y en guerras que durarían generaciones, si no es que siglos. 
Por supuesto, la integración europea ha estado guiada desde el principio precisamente por la memoria histórica compartida de los terribles sufrimientos que provocó el nacionalismo agresivo. 
Empero, sin una alternativa al Estado-nacional como base para la ciudadanía, la legitimidad y la efectividad de las instituciones de la UE están sufriendo presiones crecientes. 
Recordemos, por ejemplo, el veto de Irlanda a las reformas institucionales que se adoptaron en diciembre del 2000 en la cumbre de la UE que se celebró en Niza (reformas sin las cuales la ampliación no puede proceder). 
En forma similar, las encuestas de opinión señalan que el apoyo para la membresía en la UE ha caído rápidamente, incluso en muchos de los países candidatos. 
Líderes políticos como Vaclav Klaus en la República Checa y Víktor Orban en Hungría dan la bienvenida a la economía de mercado, pero sostienen que sus Estados-nación no recuperaron su soberanía de facto de Moscú para simplemente cederla de jure ante Bruselas. 
Sin embargo, el libre tránsito de bienes y servicios, mano de obra, capital e ideas (las ''cuatro libertades'' del mercado único), da como resultado que gran parte de lo que hacen los Estados-nación tradicionales de Europa (es decir, defender esas libertades dentro de un territorio más pequeño) sea irrelevante. 
Con las fronteras internas de la UE reducidas a demarcaciones netamente administrativas, esa tarea ha recaído en instituciones que esgrimen una autoridad preferente inmensa sobre los Estados miembros. 
Por ello, es necesario encontrar una alternativa para la definición de ciudadanía que considere a estas instituciones simplemente como una especie de representación formalizada de la voluntad política común de los Estados miembros. 
¿Cómo debe de ser una concepción alternativa de la ciudadanía europea? 
No se puede sencillamente trasladar el modelo estadounidense de identidad política, forjado por un legado de inmigración e integración cultural voluntaria, a Europa, donde están tan arraigadas tradiciones, culturas y actitudes distintivas. 
Sin embargo, una concepción básica y mínima de ciudadanía es esencial cuando un polaco y una sueca pueden enamorarse mientras estudian en España, empezar sus carreras en Alemania y establecerse para criar una familia en Italia. 
La ciudadanía común no exige una forma de vida común, valores existenciales comunes o pasados históricos comunes. 
De hecho, esta es la única definición democrática y estable de ciudadanía europea, porque es la única que podría recibir la aceptación y lealtad de todos los individuos. 
Es claro que, en el mundo real, la gente no suele tener la oportunidad de escoger la estructura básica de su sociedad, pero supongamos, en el espíritu del famoso experimento mental que el filósofo John Rawles planteó en su libro Teoría de la Justicia, que se nos da la oportunidad de escoger las reglas -aunque sin saber que formaremos parte de esa sociedad hipotética. 
Si asumimos que somos racionales, debemos calcular que podríamos formar parte de una minoría cultural. 
Obviamente, no vamos a escoger reglas que definan la ciudadanía en términos de una identidad cultural particular. 
Al contrario, buscaremos garantizar el éxito asegurándonos de que la ciudadanía esté constituída por los derechos de participación individual en proyectos colectivos, con el respaldo de un sistema legal que garantice esos derechos. 
La ciudadanía en este sentido considera a la soberanía política y a la legitimidad como elementos de instituciones que promueven la cooperación social voluntaria al encarnar reglas de interacción que, desde la perspectiva de todos, resultan justas y eficientes. 
Si la represión fuera suficiente para asegurar la obediencia a esas reglas, la legitimidad democrática no tendría importancia. 
Como la caída del comunismo en Europa del Este demostró, la represión por sí sola no es una buena garantía de estabilidad. 
La ciudadanía europea, entendida así, es compatible con una multitud de identidades que incluyen grupos familiares o de amigos, asociaciones y corporaciones profesionales, comunidades regionales y afinidades culturales, políticas y religiosas compartidas. 
Una concepción de este tipo estabiliza la cooperación social al interior de Europa porque refleja un consenso normativo básico en cuanto al diseño de instituciones, y, de esa forma, orienta el comportamiento individual para preservarlas. 
De hecho, una concepción bien desarrollada de la ciudadanía democrática siempre hará énfasis en los derechos individuales. 
La ciudadanía no está constituída por grupos, sino por individuos que interactúan como ciudadanos con intereses y metas específicas. 
Esto significa que promueven sus intereses y buscan alcanzar sus metas en el marco de reglas de interacción comúnmente aceptadas, que incluyen, naturalmente, reglas para la solución de conflictos entre identidades colectivas diferentes. 

Una “tercera vía” para enfrentar a Rusia 
PARIS – “Integremos a Rusia si podemos hacerlo, pero contengámosla si es necesario”. Estas dos alternativas ya definieron la estrategia occidental hacia Rusia a mediados de los años 90. 
Desde entonces, Rusia puede haber cambiado radicalmente, pero no nuestras interrogantes sobre ella. 
¿Qué se hace cuando el gran vecino amplía la brecha que existe entre su cultura, que es europea, y su sistema político, que se está haciendo cada vez más "asiático", al menos en el viejo y sombrío sentido de "despotismo oriental"? 
¿Tendría que ser la mejor respuesta al retorno de las ambiciones imperiales de Rusia una versión moderna de la Santa Alianza, que busque garantizar la estabilidad y contener a la nueva nación descarriada del mundo? 
¿O bien es necesaria una versión moderna de la Conferencia de Yalta, orientada a redefinir los límites políticos de Europa? 
¿Podría ser la respuesta un poco de ambas cosas? 
Si Rusia se está convirtiendo en lo que era la Francia revolucionaria bajo Napoleón, o si está retrocediendo a la forma soviética –imbuida de una ideología totalitaria, pero con apetito por conquistar y reconquistar- lo que se precisa no es la “liga de democracias” propugnada por algunos conservadores de Estados Unidos. 
Lo que se necesita, en lugar de ello, es una “liga por la estabilidad” que incluya a actores prominentes como China, India y otros países más interesados en el crecimiento económico que en “desestabilizar” el sistema internacional. 
Una estrategia así implica, primero que todo, una sólida relación de colaboración con China, no porque esté evolucionando en dirección a la democracia, sino porque es una potencia que privilegia el status quo. 
Una estrategia de este tipo llevaría a establecer negociaciones con Irán y, por supuesto, a estrechar vínculos dentro de la OTAN. 
El mensaje al Kremlin sería claro. “No os engañéis. 
El nacionalismo y el imperialismo no les llevarán a ninguna parte: no pueden expandirse geográficamente sin que eso implique serios costes para vuestro crecimiento económico y vuestro enriquecimiento personal. 
Puede que Europa sea débil y esté dividida, y que Estados Unidos no sea ya lo que era, pero con vuestra decreciente población y el lamentable estado de vuestra economía más allá del petróleo y el gas, simplemente no estáis en el grupo de las grandes potencias globales. 
China lo está; vosotros, no." 
Sin embargo, el argumento de la contención no funciona, porque el Kremlin puede seguir haciendo de las suyas de manera irresponsable en todo el mundo, actuando junto con Siria o Venezuela. 
Lo que es más importante, alinear al planeta únicamente contra Rusia significaría tomarse demasiado en serio sus pretensiones de gran potencia. 
Por ejemplo, muchos asiáticos creen que Rusia es un problema para Europa, pero que ya no lo es para el resto del mundo. 
Tras el fin de la Guerra Fría, Japón estaba obsesionado con Rusia como heredera de la Unión Soviética. 
Hoy están tan preocupados con China que tienen poco tiempo para alimentar temores sobre los rusos. 
La otra alternativa a un resurgimiento de la "contención" consistiría en aceptar el argumento de Rusia, o más precisamente, sus "emociones". 
Significaría decir: “Os hemos humillado innecesariamente a lo largo de los últimos diez años. 
En temas como la ampliación de la OTAN y el reconocimiento de la independencia de Kosovo, hemos pasado por alto deliberadamente vuestra sensibilidad y vuestros intereses. 
Sentémonos como Churchill, Roosevelt y Stalin en Yalta y rediseñemos un mapa de Europa para los próximos veinticinco años. 
¿Qué queréis recuperar? 
¿Con qué nos quedamos nosotros?" 
Este enfoque reconocería los “derechos inherentes” de Rusia en la evolución futura del Cáucaso. 
En los hechos, bajo la conducción de la Francia de Sarkozy, que actualmente tiene la presidencia de la UE, Europa se ha resignado de facto al desmembramiento de Georgia. 
Las tropas rusas seguirán en Osetia del Sur y Abjasia. 
Occidente no declarará la guerra a Rusia por una Georgia cuya credibilidad se ha visto muy erosionada por el comportamiento irresponsable de su presidente. 
En cuanto a Ucrania, puede que algún día pase a formar parte de la Unión Europa, pero su futuro no está en la OTAN. 
No obstante, entre una contención abierta, que es muy poco probable y no necesariamente deseable ni realista, y una adaptación que limita con el apaciguamiento, que sería peligrosa para el futuro de Europa, es necesario encontrar una tercera vía basada en unos pocos principios firmes. 
Estos principios están claros. 
Primero, la integridad territorial de Ucrania no es negociable. 
Esto se ha dicho muchas veces, pero la repetición no disminuye su importancia. 
Rusia sin Ucrania es una nación-estado manejable; 
Rusia con Ucrania es un imperio inmanejable. 
En segundo lugar, a pesar de la condena de Occidente a la irresponsabilidad de Georgia y a que incorpore a su política lo que Rusia siente acerca de las complejas relaciones históricas con sus antiguos territorios imperiales, es inaceptable la desvergonzada brutalidad del Kremlin. 
Después de todo, esto es Europa más de seis décadas después de la Segunda Guerra Mundial, y cerca de 20 años después del colapso de la Unión Soviética. 
No se puede aceptar de manera pasiva el uso de la fuerza para solucionar las diferencias e imponer la voluntad de una nación por sobre otra. 
Puede que, en el corto plazo, el tiempo esté del lado de Rusia. 
En el largo plazo, en términos económicos, demográficos, políticos y estratégicos, el tiempo está de "nuestro" lado, si somos fieles a nuestros valores y principios. 

En casa en la Bahía de Guantánamo 
BAHÍA DE GUANTÁNAMO – Escribo esto desde el Centro de Detención de los Estados Unidos en Bahía Guantánamo, donde he permanecido detenido sin acusación formal por casi siete años. 
Mi detención aquí se debe a que estuve en el lugar erróneo en el momento equivocado. 
Hace más de dos años me notificaron que sería liberado. 
La noticia me habría resultado positiva, si no fuera porque provengo de Uzbekistán, uno de los países con peor historial de violaciones a los derechos humanos en el mundo. 
No es seguro para mí regresar a casa. 
Mi viaje a Guantánamo comenzó en diciembre de 1998, tras haber terminado mi servicio obligatorio en el ejército uzbeko. 
Uzbekistán, una ex república soviética, es un país pobre sin demasiadas oportunidades de trabajo. 
Tras varios meses de buscar empleo, me uní a mi hermano en un emprendimiento comercial para comprar y vender manzanas, miel y otros bienes en la vecina Tayikistán. 
Vivía en una comunidad de uzbecos, y allí conocí a mi esposa, Fátima, otra uzbeca. 
Tuvimos un hijo, y mi madre vino desde Uzbekistán a vivir con nosotros. 
Lamentablemente. A algunos en Tayikistán no les agradaba que hubiese un puñado de uzbecos viviendo en si país. 
Así, un día de noviembre de 1999 las autoridades tayicas detuvieron a entre 200 y 300 uzbecos y dijeron que nos regresarían a Uzbekistán. 
En lugar de eso, nos dejaron en Afganistán. 
Allí conocí a un grupo de uzbecos afganos que nos ayudaron a establecernos en Mazar-i-Sharif. 
Comencé a trabajar como vendedor viajero, vendiendo leche de cabra, leche, gallinas, gallos y ovejas. 
En el otoño de 2001, cuando comenzaron las luchas entre los talibanes y la Alianza del Norte, ya no pude viajar más y quedé atrapado en una posada a la vera del camino durante varias semanas. 
Un día llegaron a ese lugar soldados de la Alianza del Norte y me ofrecieron llevarme a Mazar-i-Sharif. 
En lugar de hacerlo, me llevaron a la base aérea Bagram y me entregaron a los estadounidenses desplegadas allí. 
Más tarde supe que los estadounidenses habían ofrecido recompensas de varios miles de dólares por la entrega de talibanes y “combatientes extranjeros”. 
Al principio, estaba contento de estar en manos estadounidenses. 
Tenía una buena opinión de los Estados Unidos y pensé que sería cuestión de tiempo antes de que se dieran cuenta de que era inocente y me dejaran ir. 
No lo hicieron. 
Me mantuvieron detenido en Bagram, luego en Kandahar y finalmente en la Bahía de Guantánamo. 
Ahora los estadounidenses han caído en cuenta de que acabé acá por error y quieren liberarme. 
Pero, ¿a dónde puedo ir? 
Miembros de los servicios secretos uzbecos me visitaron acá en Guantánamo y me acusaron de pertenecer al Movimiento Islámico de Uzbekistán. 
Cuando les contesté que no sabía nada sobre este grupo, me advirtieron que me harían cooperar si quedaba bajo su custodia. 
No es difícil imaginar cuáles serían sus métodos. 
Son comunes la tortura, las golpizas y otros maltratos a detenidos uzbecos. 
En algunos casos, no se ha vuelto a saber de personas que han sido puesta bajo custodia uzbeca. 
No soy el único. 
Soy uno de varias decenas de detenidos de no pueden regresar a sus países nativos porque probablemente sean torturados y maltratados. 
Nuestra única esperanza de salir de esta prisión es que otro país decida dar refugio a hombres como nosotros, que no hicimos nada malo y nunca deberíamos haber estado detenidos aquí. 

Tiempo de claridad 
JOHANNESBURGO – Para mucha gente, el terrorismo y el calentamiento global son los grandes males que amenazan el planeta. 
En los Estados Unidos, la administración Bush desea aumentar el financiamiento de la seguridad en las fronteras y la aplicación de políticas de inmigración en cerca de un 20%. 
Se están dedicando más de $150 millones a ayudar a los sistemas de tránsito de Nueva York, Nueva Jersey y Connecticut a prevenir y dar respuesta a ataques terroristas. 
Sin embargo, el terrorismo internacional mata cerca de 400 personas en total cada año. 
¿Cuánto más deberíamos estar dispuestos a pagar para reducir la cantidad de muertos en, digamos, un 25%: mil millones de dólares, cien mil millones? 
Mientras tanto, en Hawaii quienes están a cargo de diseñar las políticas se reunieron para debatir un tratado sobre el cambio climático que reemplace el Protocolo de Kyoto. 
Los grupos de cabildeo ambiental desean que el próximo tratado vaya mucho más allá que el Protocolo de Kyoto, que ya está exigiendo del mundo unos $180 mil millones al año. 
De hecho, los esfuerzos para reducir el ritmo del calentamiento global a través del Protocolo de Kyoto o un tratado similar significarán una minúscula diferencia, retrasando el aumento de las temperaturas en apenas siete días para el año 2100. 
Un décimo del coste anual del protocolo de Kyoto –o un décimo del presupuesto estadounidense de este año para las guerras en Iraq y Afganistán- ayudaría a prevenir cerca de 30 millones nuevas infecciones de VIH/SIDA. 
La misma suma se podría usar para ayudar a los cuatro millones de personas que este año morirán de desnutrición, los 2,5 millones que morirán por contaminación del aire en exteriores e interiores, los dos millones que perecerán por falta de micronutrientes (hierro, zinc y vitamina A) o los dos millones cuya causa de muerte será la falta de agua potable. 
Sabemos cómo hacer para que la gente no muera de desnutrición, polución, VIH/SIDA y malaria. 
Las estrategias eficaces son baratas y sencillas: es principalmente cuestión de recibir lo que se necesita (micronutrientes, formas de combustible más limpias, condones gratuitos y redes antimosquitos). 
La cantidad de muertes sigue siendo alta, porque disponemos de recursos limitados para solucionar todos los problemas del mundo, y estos problemas no son nuestras mayores preocupaciones. 
Los gobiernos y las ONG gastan miles de millones de dólares cada año intentando ayudar al mundo sin evaluar explícitamente si logran lo más que pueden. 
Definen prioridades entre los proyectos bienintencionados que financian, meramente decidiendo hacer algunas cosas y no otras, a menudo basados en realidades políticas y la atención de los medios de comunicación más que en un escrutinio riguroso. 
El pánico acerca del terrorismo y el cambio climático no nos cierra los ojos por completo a otros problemas que enfrenta al planeta, pero nuestro temor distorsiona el lente con el cual vemos el panorama más general. 
Espero que surja una imagen más clara cuando una mesa redonda de economistas internacionales evalúe en mayo más de 50 soluciones a los diferentes retos globales como parte del proyecto “Consenso de Copenhague”. 
Los participantes harán un análisis de costo-beneficio para ponderar las diferentes estrategias. 
El resultado será una lista priorizada de soluciones que mostrará qué proyectos prometen los mayores beneficios en comparación con sus costes. 
¿Debería el mundo encaminarse directamente a otro acuerdo al estilo del Protocolo de Kyoto? 
¿Deberíamos hacer de la contaminación del aire nuestra primera prioridad? 
Algunos se oponen decididamente a la idea de usar herramientas económicas para ponderar los mayores problemas del mundo. 
Sin embargo, se trata de una manera de sincerarnos sobre qué funciona y qué no. 
Es demasiado fácil para los políticos lanzar más dinero a problemas como el terrorismo, cuando algunas naciones pueden ya estar gastando demasiado en medidas de seguridad que no hacen más que los ataques cambien de blanco. 
Necesitamos que saber. 
Si reconocemos que algunas políticas logran poco, podemos debatir otras opciones. 
Quizás hay maneras más inteligentes de combatir el terrorismo que guerras costosas o un nivel cada vez mayor de medidas de seguridad en casa. 
Quizás podamos dar respuesta al cambio climático a través de iniciativas tecnológicas menos costosas y más eficaces. 
Quizás acabaremos por ayudar al mundo más si nos centramos en la contaminación del aire, la educación o la condición de las mujeres. 
Sabemos cómo hoy en día los políticos toman sus decisiones sobre gastos. 
En mayo, veremos cómo algunos de los mejores economistas del mundo –incluidos cinco premios Nobel- invertirían las mismas sumas para obtener los mejores beneficios posibles. 
Descubriríamos lo que ocurriría si los políticos se alzaran por sobre la distorsión de la intensa concentración de los medios de comunicación en el terrorismo y el cambio climático. 
El resultado debería ser un énfasis más claro en los mayores problemas mundiales y sus mejores soluciones. 

Un tiempo de pruebas 
LONDRES – Son tiempos difíciles para los que toman decisiones. 
Vivimos en una época de baja previsibilidad. 
El mundo parece en flujo constante. 
Los desafíos son inmensos. 
Y, por sobre todo, existe en muchos casos un choque entre la política de corto plazo correcta y las políticas de largo plazo correctas. 
En el terreno de la economía, el debate sobre el clima y la seguridad, las presiones inmediatas en general van en un mismo sentido: aumentar el rol del gobierno en la economía, posponer el debate sobre el clima para tiempos financieros más amigables y abandonar un compromiso militar sustancial con la lucha contra el terrorismo global. 
Sin embargo, en cada caso, las políticas correctas a largo plazo casi con certeza apuntan en sentido contrario. 
¿Cuál es la manera de achicar esta brecha entre el corto y el largo plazo? 
Decidir cómo hacerlo es decidir fundamentalmente en qué creemos y qué queremos para nuestro futuro. 
Al decidir esto, sólo la cabeza puede guiarnos en cómo hacerlo, pero el corazón debe decirnos qué es lo que realmente creemos que hay que hacer. 
En la economía, la percepción casi universal después del colapso del sistema bancario era que el mercado había fracasado y que el estado tenía que intervenir. 
Se desempolvaron y se volvieron a leer ávidamente viejas copias de El Gran Crash de 1929 de John Kenneth Galbraith y tratados keynesianos. 
Y es verdad: el mercado efectivamente fracasó y el estado tuvo que intervenir. 
Los estímulos fiscales y monetarios fueron importantes en sí mismos, pero mucho más porque indicaron que iba a utilizarse la fuerza del gobierno para impedir el contagio y un colapso aún mayor. 
Pero si pasamos a analizar qué tipo de recuperación podemos esperar y qué tipo de economía futura intentamos modelar, no resulta en absoluto claro que lo que necesitamos sea un rol continuo e intrusivo del estado. 
Por el contrario, necesitamos que el sector privado recupere su sentido de empresa, innovación y vigor; necesitamos ocuparnos de regular para restringir la disponibilidad de crédito, y deberíamos ciertamente evitar el proteccionismo. 
Es verdad, el sector privado tendrá que someterse a una intensa reestructuración y los grandes déficits que se acumularon durante la crisis deberán ser desarticulados. 
Esto implicará una reestructuración radical del estado y sus servicios. 
Pero, al final, las empresas y no el gobierno sacarán a la economía global adelante. 
En otras palabras, el argumento de que "el mercado fracasó" es excesivamente alarmante. 
En rigor de verdad, una parte del mercado fracasó, pero el gobierno y los reguladores fueron parte de ese fracaso. 
Si creemos que esto es verdad, en definitiva será la creatividad (en el mejor sentido) del sector privado la que nos haga regresar a la prosperidad. 
De manera que necesitamos tomar decisiones en las próximas semanas y meses que ayuden al sector privado y no lo perjudiquen. 
De la misma manera, con respecto al medio ambiente y la energía, más allá de las presiones financieras, si pensamos que el clima de la Tierra probablemente esté cambiando como resultado de la actividad humana, necesitamos poner a la economía global en un sendero hacia el futuro de bajo nivel de carbono. 
Esto no significa que podamos plantear propuestas poco realistas mientras bregamos por un nuevo acuerdo global que suceda al Protocolo de Kyoto. 
No deberíamos hacer que lo mejor sea enemigo de lo bueno. 
Existen tres cosas importantes que podemos hacer en base al conocimiento existente -en materia de deforestación, eficiencia energética y energías renovables- para marcar una gran diferencia en la próxima década. 
Entonces requeriremos un marco de incentivos a largo plazo para desarrollar las tecnologías del futuro. 
Pero el punto es: hoy es el momento de posponer la acción. 
La seriedad de China sobre esta cuestión, y ahora de India, y el entusiasmo de Brasil y otros en los mercados emergentes en participar para enfrentar el cambio climático: todo esto ofrece una enorme oportunidad que deberíamos aprovechar. 
Y, en Occidente, deberíamos recordar un barril de petróleo a 100 dólares. 
Existen razones ejemplares de seguridad energética por las que necesitamos cambiar la naturaleza de nuestras economías para reducir la dependencia del carbono. 
En cuestiones de seguridad, las opciones tal vez sean las más difíciles. 
Un público entendiblemente descorazonado por la duración de las campañas militares en curso y la pérdida de vidas en Afganistán e Irak siente empatía con la idea del retiro de tropas. 
Pero es allí donde, por sobre todas las cosas, tenemos que decidir en qué creemos realmente. 
La razón por la que resulta difícil ir a Afganistán en este momento, por ejemplo, es precisamente por las fuerzas que enfrentamos. 
Ellas hacen las cosas difíciles mediante el uso del terrorismo y la intimidación brutal de la población civil, y haciendo caso omiso de la voluntad expresa y clara de la comunidad internacional. 
Una y otra vez, lo que resulta evidente es que la gente, si tiene la oportunidad, efectivamente quiere gobiernos que sean responsables, un régimen de derecho como corresponde y la posibilidad de elegir su propio destino. 
Quienes usan el terror, ya sea en Afganistán, Pakistán, Irak, Somalia, Yemen, y la lista podría continuar, lo hacen para desestabilizar a las naciones y eludir la voluntad de los pueblos de vivir en paz. 
Un retiro de tropas hoy no librará a la gente de nuestra interferencia; la dejará a merced de grupos cuyo extremismo amenaza la forma misma de vida que defendemos y a la que aspiramos. 
De modo que no importa cuán difícil sea, deberíamos recordar en qué creemos y por qué. 
De manera que hoy es un momento, incluso en medio de toda la incertidumbre, de cierta claridad y esa claridad surge mejor de una estrategia elaborada basada en un sólido manojo de convicciones. 

Tiempo de construir 
Todo buen banquero internacional sabe que los días finales de abril no es un buen momento para andar ofreciendo sus servicios, ya que es cuando los ministros de finanzas de todo el mundo regresan a casa tras las reuniones del FMI en Washington, advertidos de que los riesgos que enfrenta la economía global podrían propagarse a sus propios patios traseros. 
Están demasiado ocupados recuperándose del trauma como para pensar en pagar abultados honorarios por nuevas y generosas emisiones de bonos internacionales. 
¿Quién desea acumular deuda, cuando puede que haya una crisis financiera a la vuelta de la esquina? 
Mejor seguir invirtiendo en letras del Tesoro de EE.UU., incluso si su rentabilidad es mucho menor que la mayoría de las demás inversiones. 
¿Es realmente así? 
Con una economía global que en la actualidad se encuentra en medio de una expansión sostenida y cada vez más equilibrada, ¿ha llegado el momento de tomar en cuenta los riesgos al alza? 
En particular, ¿deberían los gobiernos, especialmente aquellos que están acumulando sin cesar reservas en dólares, comenzar más bien a pensar en cómo construir sus carreteras, puentes, puertos, matrices de electricidad y demás infraestructura? 
¿Habrá llegado el momento de empezar a sentar las bases del crecimiento futuro, especialmente en las regiones más pobres que aún no acceden a la prosperidad actual? 
Que no se me malinterprete, no estoy argumentando a favor del libertinaje fiscal. 
No obstante, la relación de riesgos ha cambiado con respecto al panorama de hace algunos años. 
Sí, es probable que dentro de los próximos tres a cinco años haya otra recesión global. 
Y sí, posiblemente haya otra seguidilla de crisis financieras, quizás en Europa Central, que hoy se asemeja a Asia antes de la crisis de 1997. 
El nerviosismo que cundió en todo el mundo hace poco sobre el creciente déficit comercial de Islandia y sobre lo ocurrido con el ministro de finanzas de Brasil recordó a los inversionistas globales que, si bien varios mercados emergentes están avanzando gradualmente a un estatus de grado de inversión, muchos no lo han alcanzado todavía. 
Sin embargo, los riesgos tienen dos caras, y una política económica tiene tanto que ver con capitalizar y aprovechar los buenos tiempos como evitar los malos. 
Los gurús económicos de sitios como el Banco Mundial han desarrollado una lista ridículamente larga de pasos que los países deberían dar para elevar sus índices de crecimiento (el así llamado “consenso de Washington ampliado”). 
Al igual como cuando uno cuida su salud, no es suficiente concentrarse en un componente aislado. 
No obstante, si hay un área donde existen oportunidades obvias y en que las políticas realmente pueden marcar una diferencia, esa tendría que ser la inversión en infraestructura. 
Los problemas de infraestructura de India son legendarios, con aeropuertos y vías férreas cómicamente inadecuados. 
Sin embargo, aparte de unos pocos países –entre los que se cuentan China, por supuesto, pero también España- es endémico el bajo gasto en infraestructura. 
Hasta Estados Unidos tiene una infraestructura que se encuentra en problemas por el abandono que ha sufrido, con puentes que se derrumban y una matriz eléctrica peligrosamente sobreexigida. 
El vasto Brasil también es un caso emblemático de las consecuencias de una inversión insuficiente. 
Puede que sus sistemas de infraestructura sean adecuados para sostener tibios índices de crecimiento del 3 a 4%, pero difícilmente logren sostener los índices del 6 al 7% que debería estar disfrutando con la actual bonanza global. 
Rusia, a pesar de las enormes riquezas petroleras y de gas de Siberia, ni siquiera está invirtiendo lo suficiente como para garantizar un crecimiento saludable de sus industrias energéticas, por no hablar del desarrollo humano de las áreas pobres del país (incluida la desventurada Siberia). 
Es verdad que a menudo se desperdicia el gasto gubernamental en infraestructura. 
Boston, mi ciudad, hace poco se las arregló para gastar la asombrosa suma de 15 mil millones de dólares para hacer subterráneas unas cuantas autopistas. 
Y, aún así, así el llamado “Gran Hoyo” parece un modelo de eficiencia al lado de muchos de los infames puentes que en Japón llevan a ningún lado. 
Sin embargo, hay maneras de derrochar menos. 
La transparencia en los procesos de suministro hace maravillas, y la participación del sector privado también es extremadamente saludable. 
El premio Nobel de economía William Vickrey argumentaba incansablemente a favor del financiamiento privado de las carreteras con peaje. 
A menudo, la supervisión privada puede ofrecer una construcción mejor y más eficaz y, en teoría, las carreteras con peaje ayudan a aliviar la congestión del tráfico. 
(Irónicamente, Vickery murió en medio de un embotellamiento de tráfico). 
Incluso China, que ha construido más de 50.000 kilómetros de caminos y decenas de aeropuertos en los últimos cinco años, utiliza el financiamiento privado. 
Es cierto que los países que -como India- no han equilibrado sus cuentas fiscales, no deben emprender imprudentemente grandes proyectos gubernamentales sin hacer reformas como contrapeso para asegurar la sostenibilidad. 
La prudencia fiscal e índices inflacionarios estables son piedras angulares del ambiente global económico relativamente saludable de la actualidad. 
Sin embargo, en el caso de los países que tienen margen de maniobra para invertir más, en particular aquellos que están llenos de preciosos dólares en letras del Tesoro de EE.UU. que se podrían utilizar mejor para impulsar el desarrollo, puede haber llegado el momento de reevaluar la relación de riesgos. 
El FMI tiene toda la razón al recordar a los ministros cada mes de abril los riesgos de una baja en la economía. 
La necesidad de los países de tener mejor infraestructura no es pretexto para arrojar la prudencia por la ventaja. 
Pero cuando los ministros de finanzas del mundo se recuperen de la terapia de choque anual, también deberían alzar la vista a las oportunidades que tienen ante si. 

Un momento para arriesgarse 
NUEVA YORK – La inminente reunión del G-20 es un acontecimiento donde se gana o se pierde. 
A menos que introduzca medidas prácticas para respaldar a los países en la periferia del sistema financiero global, los mercados globales sufrirán otra ronda de deterioro, tal como les sucedió después de que el secretario del Tesoro de Estados Unidos, Timothy Geithner, no lograra en febrero generar medidas prácticas para recapitalizar el sistema bancario norteamericano. 
La actual crisis financiera es diferente de todas las demás que hemos experimentado desde la Segunda Guerra Mundial. 
En ocasiones previas, cuando el sistema financiero estaba al borde de una crisis, las autoridades se organizaron y lo rescataron del abismo. 
Esta vez, el sistema en realidad se vino abajo tras el colapso de Lehman Brothers el pasado mes de septiembre, y tuvieron que aplicarle respiración artificial. 
Entre otras medidas, tanto Europa como Estados Unidos han garantizado efectivamente que no se permita que ninguna otra institución financiera importante quiebre. 
Este paso fue necesario, pero produjo consecuencias adversas no buscadas: muchos otros países, desde Europa del Este hasta América Latina, África y el sudeste asiático, no pudieron ofrecer garantías igualmente convincentes. 
Favorecido por la determinación de las autoridades financieras nacionales en el centro de la economía mundial para proteger a sus propias instituciones, el capital huyó de la periferia. 
Las monedas cayeron, las tasas de interés subieron y las permutas de riesgo crediticio remontaron vuelo. 
Cuando se escriba la historia de esta crisis, quedará registrado que -a diferencia de la Gran Depresión- el proteccionismo prevaleció primero en las finanzas que en el comercio. 
Las Instituciones Financieras Internacionales (IFI) hoy se enfrentan a una tarea novedosa: proteger a los países de la periferia de una tormenta que emanó del centro. 
Están acostumbradas a lidiar con gobiernos; ahora deben aprender a enfrentar el colapso del sector privado. 
Si no logran hacerlo, las economías de la periferia sufrirán incluso más que las del centro 
Los países de la periferia tienden a ser más pobres y más dependientes de las materias primas que el mundo más desarrollado, y deben devolver más de 1,4 billón de dólares en préstamos bancarios sólo en 2009. 
Estos préstamos no se pueden prorrogar sin asistencia internacional. 
El primer ministro británico, Gordon Brown, reconoció el problema y lo instaló en la agenda del G-20. 
Pero, en el curso de los preparativos, han salido a la superficie profundas diferencias de actitud, particularmente entre Estados Unidos y Alemania. 
Estados Unidos reconoció que con sólo utilizar el crédito del estado hasta el mayor grado posible se puede revertir el colapso del crédito en el sector privado. 
Alemania, traumatizada por el recuerdo de la hiperinflación de los años 1920 y el consiguiente ascenso de Hitler en los años 1930, se muestra reacia a sembrar las semillas de una inflación futura incurriendo en demasiada deuda. 
Ambas posiciones se mantienen con firmeza y pueden reforzarse mediante argumentos que son válidos desde el punto de vista del país involucrado. 
Pero la polémica amenaza con desestabilizar la reunión del 2 de abril. 
Debería ser posible que cada parte respete la posición de la otra sin abandonar la suya propia y encontrar un terreno común. 
En lugar de fijar un objetivo universal del 2% del PBI para los paquetes de estímulo, bastaría con acordar que los países de la periferia necesitan de la asistencia internacional para proteger sus sistemas financieros e implementar políticas contracíclicas. 
Esto está en el interés de todos. 
Si se permite que las economías de la periferia colapsen, los países desarrollados también resultarán afectados. 
Como están las cosas hoy, la reunión del G-20 producirá algunos resultados concretos: es probable que los recursos del Fondo Monetario Internacional se dupliquen, principalmente mediante el uso del mecanismo del Nuevo Acuerdo para Empréstitos (NAB, tal su sigla en inglés), que se puede activar sin resolver la fastidiosa cuestión de reasignar derechos de votación en las IFI. 
Esto será suficiente para permitirle al FMI rescatar a determinados países en problemas, pero no ofrecerá una solución sistémica sin condicionalidad. 
Una solución de este tipo ya se puede implementar de inmediato a través de los Derechos Especiales de Giro (SDR, tal su sigla en inglés). 
El mecanismo existe y ya ha sido utilizado en pequeña escala. 
Los SDR son altamente complicados y difíciles de entender, pero se resumen a la creación internacional de dinero. 
Los países que están en condiciones de crear su propia moneda no los necesitan, pero los países de la periferia sí. 
Los países ricos, por lo tanto, deberían prestar sus asignaciones a las monedas necesitadas. 
Esto no crearía un déficit presupuestario para los países ricos. 
Los países receptores tendrían que pagarle al FMI una tasa de interés muy baja: la tasa promedio compuesta de las notas del tesoro de todas las monedas convertibles. 
Tendrían libertad para utilizar sus propias asignaciones, pero las IFI supervisarían cómo se utilizan las asignaciones prestadas a fin de asegurar que los fondos que se pidieron prestados estén bien invertidos. 
Es difícil pensar en un esquema en el que la relación costo/beneficio sea tan favorable. 
Además del incremento por única vez de los recursos del FMI, debería haber emisiones sustanciales de SDR anuales -digamos, de 250.000 millones de dólares- mientras dure la recesión global. 
Para que el esquema sea contracíclico, las emisiones de SDR podrían ser pagaderas en tramos cuando la economía global se recaliente. 
Es demasiado tarde para emitir SDR en la inminente reunión del G-20, pero si esto fuera propuesto por el presidente Barack Obama y respaldado en principio por la mayoría de los participantes, sería suficiente para darle aliento a los mercados y lograr que la reunión termine siendo un éxito rimbombante. 

Tiempo de experimentar 
CAMBRIDGE – La economía mundial inicia el 2009 con más incertidumbre (e inquietud) que nunca en tiempos recientes. 
Aunque parece que la crisis ya se contuvo en Estados Unidos y Europa, sus repercusiones plenas no resultarán claras durante algún tiempo. 
A los países avanzados les espera la peor contracción económica desde la Gran Depresión. 
Pero, ¿cuánto durará y qué tan profunda será esta recesión, y con qué severidad afectará a los países emergentes y en desarrollo? 
No tenemos respuestas a esas preguntas en parte porque las consecuencias dependerán de las medidas que adopten los encargados del diseño de políticas. 
Las respuestas adecuadas asegurarán que la economía mundial se pueda empezar a recuperar a finales de 2009. 
Por otra parte, si se toman malas decisiones de política, en el mejor de los casos se retrasará la recuperación y en el peor, habrá daños permanentes. 
La siguiente es una lista de asuntos a los que habrá que prestar atención. 
¿Será la respuesta estadounidense lo suficientemente “audaz”? 
Barack Obama ha prometido que así será, recogiendo, al menos en parte, el famoso llamado que hizo Franklin D. Roosevelt en 1932, durante los peores momentos de la Gran Depresión, para llevar a cabo una “experimentación audaz y persistente”. 
Obama tiene a su lado a un grupo de economistas de primera, lo que asegura que no hará alguna tontería. 
Pero las circunstancias de Estados Unidos son tan excepcionales que necesitará asesores que estén dispuestos a intentar ideas nuevas y que no se hayan puesto a prueba –en otras palabras, a experimentar al estilo de Roosevelt. 
En particular, tendrá que ir más allá de las políticas keynesianas de estímulos fiscales para sanar las heridas a la confianza en la economía que son la raíz de la crisis actual. 
Hasta ahora, las medidas de creación de confianza se han limitado a los mercados financieros, mediante garantías públicas, apoyo a la liquidez e inyecciones de capital. 
Pero es probable que los trabajadores, a quienes les preocupa perder sus empleos, no gasten, independientemente de cuánto dinero llegue a sus bolsillos mediante los estímulos fiscales. 
De la misma forma en que los bancos están acumulando efectivo, los hogares intentarán preservar su riqueza aumentando el ahorro. 
Por lo tanto, los incentivos dirigidos directamente a conservar el empleo tendrán que ser parte de la solución. 
¿Logrará Europa poner orden? 
Este pudo haber sido el momento de Europa. 
Después de todo, la crisis se originó en Estados Unidos y la política de ese país se concentró en sus problemas internos, lo que abrió espacios para que otros asumieran el liderazgo global. 
En cambio, la crisis puso de manifiesto las profundas divisiones en Europa –en todos los temas, desde la reglamentación financiera hasta las respuestas de política necesarias. 
Alemania ha estado demorando los estímulos fiscales, obstaculizando lo que debía haber sido la segunda etapa de un plan coordinado de acción fiscal a nivel global. 
Si Europa quiere ejercer su influencia en la escena mundial, tendrá que actuar con mayor unidad de propósitos y cargar con una mayor parte de la responsabilidad. 
Desafortunadamente, lo más que puede esperarse en este momento es que Europa no socave los estímulos fiscales globales que incluso el Fondo Monetario Internacional, el guardián de la ortodoxia fiscal, considera como absolutamente indispensables. 
¿Resistirá China? 
Si bien una respuesta débil de los Estados Unidos es el mayo riesgo por el lado económico, lo que suceda en China bien podría tener consecuencias más profundas y duraderas en el contexto histórico más amplio. 
Ello se debe a que China es un país de enormes tensiones y divisiones ocultas, que pueden estallar en conflictos abiertos en épocas de dificultades económicas. 
Los expertos sobre China difieren en cuanto a la tasa de crecimiento económico que se necesita a fin de crear empleos para los millones de chinos que llegan a las ciudades del país cada año, pero es casi seguro que China no alcanzará este umbral en 2009. 
Esto explica el flujo casi continuo de medidas que emana de Beijing actualmente: aumento del gasto público, flexibilización monetaria, presión sobre las empresas del Estado para ampliar actividades, subsidios a los exportadores, convertibilidad parcial del renminbi para fomentar el comercio con los países vecinos y así sucesivamente. 
¿Pero será eso suficiente para detener la desaceleración de una economía que en los últimos años se ha vuelto dependiente de la demanda externa? 
Si las tensiones sociales aumentan, es probable que el gobierno chino responda con una mayor represión, lo que no presagiaría nada bueno para sus relaciones con Occidente y su estabilidad política a mediano plazo. 
La experiencia demuestra que las democracias llevan ventaja a los regímenes autoritarios cuando se trata de manejar las consecuencias de las crisis. 
Las economías de la India democrática (en 1991) y Corea del Sur (en 1997-1998) se recuperaron rápidamente, mientras que las del Chile de Pinochet (en 1983) y la Indonesia de Suharto (en 1997-1998) se hundieron más. 
Los regímenes autoritarios carecen de las instituciones de manejo de conflictos que ofrecen las democracias. 
Por ello las tensiones se desbordan a las calles y adoptan la forma de disturbios y protestas. 
Cualquiera que sea la respuesta de los líderes chinos, las generaciones futuras podrían recordar el 2009 más por la transformación trascendental de China que por la crisis económica y financiera mundial. 
¿Habrá la suficiente cooperación económica global? 
Cuando las necesidades internas son lo más importante, la cooperación económica global se ve afectada. 
Pero los costos del proteccionismo en el comercio y las finanzas son particularmente elevados en momentos como éste. 
Las barreras comerciales que impusieron los países para proteger el empleo interno agravaron la Gran Depresión. 
Eso será también una tentación esta vez. 
Además, los bancos –ya sea que se nacionalicen explícitamente o no—sufrirán presiones para dar prioridad a los prestatarios nacionales. 
Hasta ahora, el FMI ha reaccionado con un vigor renovado y ha establecido un servicio de préstamos a corto plazo muy necesario, que bien podría tenerse que ampliar si los mercados emergentes sufren más presiones. 
Mientras tanto, la Organización Mundial del Comercio ha perdido un tiempo valioso en la irrelevante Ronda de Doha. 
Debía haber concentrado sus esfuerzos en vigilar y aplicar el compromiso del G-20 de no aumentar las barreras comerciales. 
Los encargados del diseño de políticas tienen que deshacerse de los conocimientos recibidos y olvidarse de dicotomías inútiles como “mercados contra gobiernos” o “Estado-nación contra globalización”. 
Deben aceptar la realidad de que la reglamentación nacional y los mercados internacionales están inextricablemente vinculados—y se necesitan mutuamente. 
Mientras con mayor pragmatismo y creatividad actúen, más rápido se recuperará la economía mundial. 

Un momento para gastar 
BERKELEY – La idea fundamental de la macroeconomía es una realidad que ya conocía John Stuart Mill en el primar tercio del siglo XIX: puede haber un gran desfase entre oferta y demanda de prácticamente todos los bienes actualmente producidos, los servicios prestados y los tipos de mano de obra, si existe un exceso igualmente grande de demanda de activos financieros, y esa realidad fundamental es una causa de grandes problemas. 
Un desfase normal entre oferta y demanda de algún subconjunto de las mercancías actualmente producidas no es un problema grave, porque se equilibra con el exceso de demanda de otras mercancías producidas actualmente. 
Cuando los sectores que padecen una demanda insuficiente despiden a trabajadores, los sectores que se benefician de un exceso de demanda los contratan. 
La economía se reequilibra rápidamente y de ese modo vuelve al pleno empleo y lo hace con una configuración del empleo y la producción mejor adaptada a las preferencias actuales de los consumidores. 
En cambio, un desfase entre la oferta y la demanda cuando el exceso de demanda correspondiente afecta a los activos financieros es una receta para el desplome económico. 
Al fin y al acabo, no existe una forma fácil de que los desempleados empiecen a producir los activos –el dinero y los bonos que no sólo estén calificados como de primera categoría para la inversión, sino que, además, lo sean de verdad– que los mercados financieros no suministran suficientemente. 
La corriente de trabajadores que pierden el empleo supera la de los que lo recuperan y, cuando el empleo y los ingresos experimentan un marcado descenso, el gasto en las mercancías actualmente producidas disminuye aún más y la economía experimenta una caída libre en la depresión. 
Así, pues, el primer principio de la política macroeconómica es el de que, como sólo el Gobierno puede crear los activos financieros de primera categoría para la inversión que escasean en una depresión, su misión consiste en hacerlo. 
El Gobierno debe velar por que la masa monetaria se ajuste al nivel de demanda de dinero correspondiente al pleno empleo y por que la oferta de vehículos de ahorros seguros en los que los inversores puedan depositar su riqueza se ajuste también a la demanda. 
¿Qué tal han desempeñado esa misión los gobiernos del mundo en los tres últimos años? 
En el Asia oriental (exceptuado el Japón), los gobiernos parecen haberlo hecho bastante bien. 
La escasez de demanda de bienes actualmente producidos y servicios prestados y el desempleo en masa ya no se ciernen como los mayores problemas macroeconómicos de la región. 
La inundación de sus economías con liquidez, el mantenimiento de unos tipos de cambio favorables para la exportación y el gasto para contratar trabajadores directamente e impulsar la oferta de vehículos de ahorro seguros han hecho que la gran recesión en el Asia oriental no haya sido tan dura como en otros lugares. 
En Norteamérica, los gobiernos parecen haber ido arreglándoselas mal que bien. 
No han brindado suficientes garantías bancarias, no han obligado a que se hicieran suficientes renegociaciones de hipotecas, no han aumentado el gasto lo bastante ni han financiado suficiente empleo para reequilibrar los mercados financieros, devolver los precios de los activos a configuraciones normales y facilitar un rápido regreso al pleno empleo, pero el desempleo tampoco ha superado en gran medida el 10 por ciento. 
Los problemas más graves en este momento se dan en Europa. 
La incertidumbre sobre cómo se van a garantizar exactamente los pasivos de bancos muy apalancados y gobiernos periféricos excesivamente apalancados está reduciendo la oferta de vehículos de ahorro seguros en un momento en el que el reequilibrio macroeconómico requiere que aumente. 
Y las rápidas reducciones de los déficits presupuestarios que los gobiernos europeos se han comprometido ahora a hacer han de aumentar por fuerza la probabilidad de una doble recesión. 
La tónica a grandes rasgos está clara: cuanto más se han preocupado los gobiernos por la posibilidad de propiciar un futuro peligro moral con rescates excesivos y han procurado frenar el aumento de la deuda pública, peores resultados han obtenido las economías de sus países. 
Cuanto más se han centrado en políticas encaminadas a recuperar el empleo a corto plazo, mejores resultados han obtenido sus economías. 
Esa tónica no habría sorprendido a economistas del siglo XIX como Mill o Walter Bagehot, quienes entendieron que la depresión industrial tenía un origen financiero, pero sí que parece sorprender no sólo a numerosos observadores de hoy, sino también a gran número de autoridades. 

El tropiezo de Atlas 
Si el mundo va a tener una recuperación económica decente, el cambio dependerá de que EEUU se ponga de pie y siga cumpliendo su papel de importador global de último recurso. 
Ningún otro país es capaz de impulsar el carro si la economía estadounidense sigue perdiendo potencia. 
Hay cierto optimismo de que Japón se levante nuevamente, pero en la pasada década, enormemente desilusionante, se han entrevisto demasiadas seudo-recuperaciones en Japón como para justificar tales esperanzas. 
Es probable que Europa también resulte ser una desilusión. 
Las proyecciones del crecimiento europeo siguen a la baja, a pesar de que las perspectivas de las políticas gubernamentales son una reducción en el gasto y el aumento de impuestos, a medida que la estabilidad fiscal y el pacto de crecimiento limitan su campo de acción. 
Más aún, el Banco Central Europeo parece indefenso, ya que está limitado por las trabas autoimpuestas de sus objetivos inflacionarios. 
Tampoco los mercados emergentes son lo suficientemente grandes como para jugar un papel significativo en el equilibrio de la demanda mundial total. 
De modo que Estados Unidos sigue siendo la mejor y última esperanza de la economía del planeta. 
Pero esto es preocupante por dos razones. 
En primer lugar, Estados Unidos no puede cargar para siempre con enormes déficits de cuenta corriente (¡y que siguen creciendo!): en algún momento el deseo de los inversionistas extranjeros por colocar una parte cada vez mayor de su riqueza en Estados Unidos se desvanecerá y, luego, tomará la dirección opuesta. 
Cuando eso ocurra, el dólar caerá y el estímulo que significa para el mundo la demanda estadounidense de importaciones llegará a su término. 
Segundo, no hay signos de que el gobierno de EEUU entienda o tenga la voluntad de estimular a la economía estadounidense de manera suficiente como para producir un rápido crecimiento económico. 
Consideremos la política monetaria estadounidense. 
La Reserva Federal de EEUU ha llevado las tasas de interés de corto plazo a niveles notablemente bajos: 1.25% por año. 
No es posible bajarlas mucho más. 
Lo que es más importante, ¿sería la limitada capacidad de reducción de las tasas de interés capaz de tener un efecto importante en la demanda? 
No parece probable. 
Las tasas de interés de largo plazo se podrían reducir significativamente si la Reserva Federal diera el paso sin precedentes de hacer compras masivas de bonos del gobierno de largo plazo. 
Pero, ¿daría la Reserva un paso tan radical sin una grave crisis interna? 
Es poco probable que una situación en que EEUU avanza con un crecimiento que es positivo pero menor que la tasa de crecimiento de la producción potencial (las condiciones de hoy en día) impulse una acción drástica por parte de la Reserva Federal. 
Sin embargo, un crecimiento estadounidense positivo pero lento es de poca ayuda para el resto del mundo. 
Ahora demos una mirada a la política fiscal. 
La barroca estructura del gobierno de EEUU siempre ha sido hostil al ejercicio efectivo de la política fiscal. 
Los intentos de utilizar la política fiscal para estabilizar la economía usualmente aparecen demasiado tarde como para ser de ayuda, no importa cuál sea la situación. 
Afortunadamente, tales iniciativas por lo general han sido de una magnitud demasiado pequeña como para generar una destrucción económica significativa. 
Hasta ahora. 
Sean cuales sean los cambios a las leyes de impuestos que el Congreso de EEUU apruebe este verano, es poco probable que tengan un gran efecto en el flujo del poder de compra de los hogares sino hasta abril de 2004. 
De manera similar, sean cuales sean los aumentos del gasto que el Congreso apruebe este otoño, éstos no tendrán efectos significativos en el gasto del gobierno sino hasta el verano y el otoño de 2004. 
Pero esta vez, la lentitud del estímulo se ve empeorada por las fallas en el diseño del programa económico de Bush. 
Incluso "The Economist", con su orientación conservadora, observa que las propuestas de la administración Bush no constituyen un estímulo de corto plazo: simplemente "no proporcionan el fuerte impulso de corto plazo al que han estado llamando muchos líderes políticos, incluido el Presidente Bush". 
Incluso si las rebajas de impuestos propuestas se implementan completamente, no proporcionarán, como la administración Bush da a entender que ocurrirá, el impulso de $1,000 por año al ingreso de 90 millones de hogares. 
En lugar de ello, probablemente significarán cerca de $250 adicionales a los ingresos de los hogares típicos, y sumas mucho mayores para los hogares con ingresos anuales superiores a $200,000. 
Pero esta es la gente que parece con menos tendencia a tomar sus rebajas de impuestos y gastarlas para impulsar la demanda agregada. 
Si se mira más lejos en el futuro, los problemas de largo alcance de la política fiscal de EEUU se harán cada vez más visibles y urgentes: no hay siquiera rastros de un plan para conciliar los costos de largo plazo del estado de seguridad social con la limitada paciencia de los contribuyentes estadounidenses hacia los altos impuestos. 
Durante la mayor parte de la década de 1990, la economía mundial tuvo un desempeño notablemente bueno, a pesar de las crisis financieras a gran escala, el avance del SIDA en la estancada África y los problemas de las economías en transición. 
Esto se debió a la sólida política económica en los EEUU (comenzando con el aumento de impuestos de Bush-Mitchell-Foley en 1990), así como una extraordinaria dosis de buena suerte en el país. 
No hay signos de que en la primera década del nuevo siglo siga habiendo una política económica sabia en EEUU. 
Si ha de volver la prosperidad mundial, la buena suerte económica de EEUU tendrá que ser incluso mejor de lo que fue en los años 90. 
Y el resto de la economía mundial haría bien si tratara de jugar a la segura y comenzara a trabajar en la construcción de su propia buena suerte. 


Tributo a James Wolfensohn 
Durante la década pasada, la economía global ha alcanzado una prosperidad sin precedentes, en base al comercio, los flujos internacionales de capital y la innovación tecnológica. 
No obstante, entre este innegable progreso sigue habiendo niveles generalizados de pobreza, enfermedad y analfabetismo. 
En un mundo que se ha hecho más pequeño gracias a las telecomunicaciones modernas, la TV satelital y la Internet, todos los días nos vemos cara a cara con los vastos desafíos que nos sigue planteando el desarrollo. 
Quizás ninguna persona haya hecho más para hacer sonar la alarma (logrando un bien merecido reconocimiento por muchos éxitos y comprendiendo con gran claridad las insuficiencias restantes) que James Wolfensohn, presidente saliente del Banco Mundial. 
Como Director Ejecutivo del FMI, he tenido el privilegio de trabajar estrechamente con Jim Wolfensohn, viendo de cerca a un hombre con una misión extraordinaria: la reducción sustentable de la pobreza global. 
Wolfensohn dejó atrás una exitosa carrera empresarial para encabezar la campaña global contra la pobreza. 
Quizás el mayor tributo a su compromiso y tenacidad sea el hecho de que sus iniciativas durante los últimos 10 años hayan atraído por igual críticas y alabanzas, ya que ha estado al centro de cada campaña dirigida a paliar los males económicos de nuestra generación. 
Wolfensohn llevó el Banco Mundial a la vanguardia de cada debate importante sobre el desarrollo, y estuvo en la primera línea del esfuerzo por combatir el VIH/SIDA, así como otras enfermedades mortíferas que amenazan a tantos países empobrecidos. 
Ha sido un vocero directo y franco de los derechos de las mujeres y un adalid de las preocupaciones medioambientales, así como un formidable defensor de la reducción de la deuda para las naciones más endeudadas. 
También ha puesto al Banco Mundial en el centro del esfuerzo por ayudar a reconstruir las naciones que han debido emerger de devastadores conflictos civiles, como Bosnia, Sierra Leona y Timor Oriental. 
Como presidente del Banco Mundial, Wolfensohn argumentó permanente y coherentemente que el mundo no puede estar dividido entre los que tienen y los que no tienen. 
Pobreza en un lugar del mundo significa pobreza en todo el mundo, y es necesario un crecimiento equitativo para lograr la estabilidad y seguridad de todos. 
En efecto, ese es el verdadero significado de la globalización. 
Al mismo tiempo, Wolfensohn hizo una gran contribución al trabajo sobre el desarrollo, al argumentar que la pobreza se debe enfocar como un problema de múltiples dimensiones. 
Ahora se acepta ampliamente que la ayuda financiera por si sola no generará una reducción eficaz de la pobreza. 
En lugar de ello, la clave es un crecimiento sustentable para superar la pobreza, lo que requiere estabilidad política (es decir, paz y seguridad para las personas), buen gobierno y que todos los involucrados se hagan parte de las políticas. 
Bajo Wolfensohn, el Banco Mundial se guió por este enfoque integral y coordinado de una manera concreta, logrando avances significativos en la superación de la pobreza mundial. 
En los últimos 10 años, el Banco fue el mayor financista externo en los ámbitos de la educación primaria, la atención de salud, los programas de VIH/SIDA y los programas orientados a proteger el medioambiente y la biodiversidad. 
Esta lista de prioridades apunta de manera fundamental a mejorar la dignidad humana y mantener un desarrollo sustentable. 
La insistencia de Wolfensohn de que la corrupción se debe enfrentar como parte del proceso de desarrollo fue otro valioso paso hacia adelante. 
En algunos círculos oficiales, incluso mencionar la corrupción solía ser tabú. 
Sin embargo, se trata del mayor obstáculo individual al crecimiento y desarrollo en muchos países, especialmente porque desvía recursos originalmente destinados a los pobres. 
El Banco Mundial insistió que la corrupción debe verse como un cáncer, y que luchar contra ella se debe considerar como un sinónimo del combate a la pobreza. 
De hecho, hablar fuerte y claro fue un sello de la presidencia de Wolfensohn. 
Muchos ministros de gobierno, autoridades del Banco y representantes de ONG han sido blanco de su descarnada crítica, así como de sus efusivas alabanzas. 
El FMI no ha sido inmune a este trato. 
La solidez de las instituciones de Bretton Woods radica en su diversidad intelectual, y el Fondo se benefició de la honestidad de Wolfensohn, así como de su compromiso con la cooperación entre el Banco y el Fondo, que se profundizó progresivamente durante la pasada década. 
El trabajo de nuestras dos instituciones, en áreas tan diversas como estrategia de reducción de la pobreza, alivio de la deuda, y el programa conjunto sin precedentes para analizar los sectores financieros en nuestros países miembros, ha fortalecido la economía global. 
En último término, el desarrollo tiene que ver con la gente. 
La mayor fortaleza de Jim Wolfensohn ha sido su genuino interés por ayudar a los pobres del mundo. 
Su herencia incluirá un Banco Mundial firmemente comprometido a lograr un mundo sin pobreza. 
Puede que los pobres de todo el mundo se sientan un poco más pobres al perderlo como su adalid y defensor. 
No obstante, de hecho sus perspectivas son más brillantes gracias a su trabajo durante la década pasada. 

Un tratado comercial engañoso 
¿Cuándo es malo un tratado de libre comercio? 
Cuando su propósito subyacente no tiene que ver ni con el comercio ni con la libertad. 
Rusia, Ucrania, Kazakistán y Bielorusia van a firmar un tratado así, haciendo un llamado a un "espacio económico unificado". 
En la superficie, un "espacio económico unificado" suena como algo loable. 
Pero, lamentablemente, el tratado sólo afianzará las prácticas comerciales corruptas y criminales del postcomunismo, sin hacer crecer el comercio ni la prosperidad. 
Un enorme beneficio para ayudar a prepararse a los países se unirán a la UE fue el que se vieran obligados a cumplir las normas europeas en los ámbitos comercial, político y legal. 
El "espacio económico unificado" propuesto también tendrá sus propias normas: los modos y estilos de los oligarcas, los burócratas corruptos, los capitalistas que forman parte de la camarilla de iniciados y los fiscales políticamente tendenciosos. 
¿Hay alguien que tenga alguna duda de que el encarcelamiento de Mijail Jodorkovsky, presidente de Yukos, no haya estado motivado políticamente? 
Yo mismo he soportado numerosas investigaciones y procesos con motivaciones políticas en el caso de mis anteriores negocios, como medio para sacarme de la política. 
¿Se puede imaginar alguien que un proceso semejante ocurra en la UE? 
El que Jodorkovsky esté pasando meses en la cárcel antes de recibir cargos formales dice mucho acerca de la naturaleza de los negocios, la política y la ley en las naciones de la ex Unión Soviética. 
En los países del "espacio económico unificado", el imperio de la ley normalmente significa "Yo mando y yo soy la ley". De modo que, en lugar de promover el crecimiento, el "espacio económico unificado" lo retardará al inhibir la competencia y la inversión. 
En lugar de mejorar la estabilidad europea, la socavará al dividir a Europa entre el mercado único de la UE y un área económica regida por órdenes y decretos arbitrarios. 
Pero, en términos de principios económicos, diplomacia práctica y política visionaria, ¿no son las áreas de libre comercio al menos un paso en la dirección correcta? 
Después de todo, los países que reducen las tarifas aduaneras mutuas comercian más y a menudo, como resultado, sus tasas de crecimiento aumentan. 
Más aún, los acuerdos de libre comercio por lo común se ven como algo políticamente valioso: se supone que es menos probable que los países vinculados por el comercio se ataquen entre sí. 
Lamentablemente, el "espacio económico unificado" no promete tales beneficios. 
Por definición, discrimina en contra de los países que están fuera del club, con los cuales no se liberalizará el comercio. 
Los miembros se especializarán en industrias para las que carecen de ventajas competitivas, socavando la principal razón por la que, en primer lugar, se habría de apoyar el libre comercio. 
Peor todavía, los mercados se repartirán por razones políticas, no comerciales, agravando y afianzando la ineficacia del sistema. 
El argumento "político" (el que los tratados regionales promueven las relaciones exteriores) es sencillamente erróneo en el caso postsoviético. 
Después de todo, Ucrania se las arregló para eliminar sus armas nucleares y alcanzar un acuerdo acerca de la flota del Mar Negro sin unirse a un bloque económico privado con Rusia. 
Por otra parte, no mucho después de que se anunciara el "espacio económico unificado", Rusia comenzó a posar miradas codiciosas sobre Tuszla, una isla ucraniana en el Mar Negro. 
Las fronteras económicas no pueden desaparecer, ni lo harán, hasta que Rusia y Ucrania se pongan de acuerdo acerca de sus fronteras territoriales. 
Puesto que los miembros propuestos de este nuevo "espacio económico unificado" comparten el ruso como lingua franca y un pasado en común con la URSS, los extranjeros pueden soslayar demasiado fácilmente las diferencias más sutiles en cuanto a cultura, perspectivas e incluso vocabulario. 
Puesto que esta región comparte muchas formas externas de la cultura europea, es fácil suponer que los recientes avances hacia los libres mercados y la democracia serán transparentes y permanentes. 
Pero el "espacio económico unificado" es también una perversión porque la presencia de Bielorusia y Kazakistán asegurará que la democracia sea un punto de poca relevancia en el programa común. 
Otra perversión de la democracia es el hecho de que el cuerpo supranacional que administrará el "espacio económico unificado" otorga a Ucrania y sus 49 millones de habitantes sólo el 9.9% de los votos, mientras que da a Rusia y su población de 140 millones un 83%. 
Ese desequilibrio bruto en la representación es una vergonzosa traición a la soberanía ucraniana. 
Es un trato al que sólo se pudo llegar al precio del apoyo de Rusia para el Presidente de Ucrania Leonid Kuchma, en momentos en que éste busca desesperadamente extender su presidencia más allá del límite de dos períodos que enfrenta este año. 
Mi oposición al "espacio económico unificado" no es una oposición a Rusia. 
Mientras más comercie Ucrania con el exterior, mejor. Si una mayor parte de ese comercio exterior va hacia Rusia, que así sea. 
Pero dicho tratado debe reflejar la competencia de Ucrania con el mundo, sin estar limitada por un acuerdo privado que excluye a que no forman parte de él y a sus exigencias de un entorno legal estable y predecible y de prácticas comerciales justas. 
No soy de aquellos que piensan que Rusia es tan naturalmente colectivista que el libre comercio y la economía abierta no funcionan allí. 
Ni creo que Rusia sea tan inherentemente autocrática que la democracia ha de fracasar invariablemente. 
Pero sí creo que, para descartar estos argumentos, Rusia y Ucrania se deben abrir a la competencia global, no aislarse las dos juntas. 
Dmitri Likhachev, uno de los más respetados intelectuales rusos de la era comunista, dijo que no existe la llamada alma rusa: "podemos crear el futuro que deseemos". 
Ucrania y Rusia también pueden crear el futuro que deseen, pero no cerrándose en un "espacio económico unificado" que, en realidad, no es más que otra esquina oscura. 

Un triunfo para la “Vieja Europa” 
Italia puede haber derrotado a Francia en la Copa Mundial pero la verdadera ganadora fue la “Vieja Europa” a la que alguna vez Donald Rumsfeld ridiculizara. 
Después de todo, ¿quién habría predicho una final del Mundial entre Francia e Italia? 
Parece que las selecciones nacionales de los dos “hombres enfermos de Europa” se sintieron obligadas a cambiar la imagen de sus países en el mundo. 
En el caso de Italia, después de los escándalos de corrupción que por poco hunden a Il Calcio, la liga italiana de futbol de primera división, la selección nacional tenía que revaluar el juego a ojos de sus compatriotas. 
A nivel global, sin embargo, es como si la “Vieja Europa” hubiera decidido que era tiempo de aclarar las cosas y mostrarse más dinámica que las fuerzas emergentes del mundo. 
En efecto, en el nuevo equilibrio global, en donde el futbol se ha convertido en mucho más que un deporte, Europa ha vuelto con ímpetu. 
Lo que ha sucedido ante nuestros ojos en las últimas cuatro semanas ha sido una versión moderna y reducida del sistema de equilibrio de poder que dominó a Europa y al mundo en los siglos XVIII y XIX. 
Si el futbol y su momento cumbre, el Mundial, se ha convertido en la religión universal de la era global se debe, sobre todo, a que responde en una forma no espiritual a los instintos contradictorios de la naturaleza humana. 
El futbol aumenta el culto al individuo y la glorificación del héroe, pero también es una celebración del espíritu cooperativo de equipo. 
Más que cualquier otra actividad colectiva encauza la búsqueda de la identidad y la pertenencia que domina a nuestra era. 
Gracias al Mundial uno es un ciudadano del mundo que disfruta un espectáculo junto con miles de millones de personas en el “Planeta Futbol”. 
Incluso en Washington, a donde llegué al inicio del torneo, fui recibido en el aeropuerto por pantallas de televisión que transmitían el partido. 
El programa estaba en inglés pero la publicidad estaba en español. 
Al menos en términos de futbol, la influencia de la comunidad hispana puso a Estados Unidos más cerca de Europa (aunque no, por supuesto, en el desempeño de su equipo en el campo). 
Al mismo tiempo, durante el Mundial los aficionados no son sólo universales sino también únicos y pueden expresar sus diferencias con impunidad, algunas veces de la manera más enérgica, agresiva y, desafortunadamente en algunas ocasiones, racista. 
En un mundo de “múltiples identidades”, elegir a un equipo es decidir en parte quienes se es. 
Desde este punto de vista, la Copa Mundial de este año no sólo ha atestiguado el triunfo de las naciones europeas –por primera vez desde 1982 todos los semifinalistas fueron europeos- sino también la ausencia de siquiera un asomo de emociones europeas. 
En mi país, Francia, la mayoría de los seguidores estaban claramente motivados más por referencias post coloniales que por una lealtad europea. 
Se prefería a los equipos africanos, excepto cuando jugaban en contra de Francia, que a los de la Unión Europea. 
A medida que veía el partido entre Croacia y Australia a inicios del torneo, yo también me sorprendí porque me di cuenta de que estaba apoyendo al equipo australiano, si es que eso significaba algo dado que había tantos croatas jugando para Australia. 
Esta búsqueda profunda de identificación no debe confundirse con una simple oleada de nacionalismo. 
La realidad es más compleja. 
Y esto no es sólo porque muchos entrenadores de las selecciones nacionales son como se decía en los viejos tiempos, “mercenarios extranjeros”; la Guardia Suiza de este Mundial incluía a los entrenadores brasileños de Japón y Portugal, el entrenador sueco de Inglaterra y el entrenador francés de Túnez. 
Las explosiones de orgullo nacionalista del torneo ocultan realidades más tormentosas. 
La nostalgia no es lo que solía ser. 
En 1998, cuando Francia ganó la copa por primera vez, los tres colores de la bandera francesa (azul, blanco y rojo) se festejaron a la par que los tres colores (“negro, blanco y beur, el color de piel de los africanos del norte que nacieron en Francia de padres inmigrantes) de los miembros del equipo francés. 
Pero esa inocencia se ha perdido porque ya no es posible celebrar el triunfo del modelo de integración francés. 
En efecto, después de los eventos violentos del año pasado, las comunidades de inmigrantes de Francia tienen un mensaje muy distinto que transmitir: “Sin nosotros, ustedes no hubieran tenido éxito en este Mundial. 
¿Creen que pueden seguir excluyendo a las comunidades de donde provienen sus héroes del futbol? 
Desde la diplomacia del ping-pong con China hasta el equipo olímpico unido de Alemania que compitió en 1990 antes de que se concretara la reunificación, el deporte se ha adelantado a los acontecimientos políticos y los políticos de todas partes se han dado cuenta de la importancia del Mundial. 
El éxito en el futbol ha pasado a ser parte del “poder suave” de los países. 
Francia podrá no tener la fuerza militar de los Estados Unidos o las tasas de crecimiento de China y la India, pero su equipo llegó a la final del Mundial, con lo que aumentó su prestigio a ojos de miles de millones de personas –y tal vez le dio un respiro a su gobierno impopular. 
Pero el deporte también se puede convertir en una especie de cortina gigante para distraer, detrás de la cual los regímenes perversos hacen cosas escandalosas –lo opuesto exactamente al espíritu olímpico y del Mundial. 
Mientras el mundo veía los partidos de futbol en Alemania, Corea del Norte estaba probando misiles de largo alcance y los palestinos del gobierno de Hamas lanzaban ataques contra Israel que provocaron una sangrienta invasión de Gaza. 
El Mundial es drama, emoción, un sueño, pero también es una forma de “escapismo global”. 
El futbol puede explicar el mundo, pero no lo mejora. 
Y ahora volvemos a la realidad. 

Enfrentando la desesperanza francesa 
Mientras arden las ciudades francesas, otros países han sido muy severos al juzgar a Francia. 
Las embajadas han emitido advertencias a los turistas y ciudadanos de su nacionalidad que viven en Francia; los programas de televisión han mostrado horas y horas de imágenes de automóviles en llamas. Parece que los gobiernos de otros países han estado tratando de distanciarse del problema, temiendo un contagio que saben que es probable que ocurra. 
Sin embargo, los alcaldes de toda Europa han respondido de manera más moderada, sintiendo y demostrando solidaridad con la difícil situación en que se encuentran sus colegas franceses. 
Saben que sus ciudades también son vulnerables a la violencia urbana, en tanto tengan bolsones de desigualdad con jóvenes marginados y excluidos. 
Lo específico de la situación francesa es que la revuelta tiene como objetivo al estado y, más precisamente, las fuerzas policiales. 
A diferencia de los disturbios recientes ocurridos en el Reino Unido, que eran interétnicos, las confrontaciones en Francia pusieron a sus protagonistas cara a cara con la policía. 
De hecho, estos desórdenes no tienen un carácter étnico ni religioso específico, pues han participado en ellos jóvenes de diversos orígenes étnicos. 
No hay duda de que los jóvenes pertenecientes a minorías representan una proporción importante de quienes han participado en ellos. 
Esto se explica fácilmente por su segregación geográfica, sus mayores niveles de desempleo, sus más altos índices de abandono escolar y las interacciones desproporcionadamente frecuentes con el sistema de justicia criminal. 
No obstante, en vista de la diversidad de jóvenes detenidos hasta ahora, sería un error decir que estos disturbios son el resultado de una radicalización musulmana. 
Hasta ahora no hay ninguna señal de que haya grupos religiosos o redes organizadas que estén manipulando a estos jóvenes. 
Por supuesto, esto no quiere decir que los radicales musulmanes no aprovecharán el descalabro si no se encuentra con rapidez una solución satisfactoria. 
Es posible que los disturbios no estén organizados: no han surgido líderes claros ni demandas políticas. 
Y sin embargo estos violentos actos se pueden ver como un conflicto político en el sentido de que los jóvenes desafían directamente al estado, al atacar a sus representantes. 
La violencia parece ser proporcional a la sensación que tienen estos jóvenes privados de derechos de que se comete una injusticia con ellos y a la falta de oportunidades para expresarse. 
En este sentido, Francia está pagando el precio de la falta de continuidad, coherencia y un financiamiento apropiado para las políticas de desarrollo social durante los últimos 30 años. 
Aunque estas políticas sin duda han ayudado a los residentes de barrios deprimidos, no han sido lo suficientemente ambiciosas como para desalentar el resentimiento. 
Un ejemplo de políticas demasiado tímidas tiene que ver con el patrullaje policial. 
En los últimos años, Francia se ha distinguido de otras naciones europeas al abandonar gradualmente los patrullajes centrados en las comunidades, que el gobierno considera demasiado “sociales” y orientados a la prevención. 
Aunque las fuerzas policiales europeas ponen la prevención como una de las principales prioridades de sus planes, Francia ha escogido tratarla como un objetivo marginal. 
Como resultado, las tensiones entre la policía, que cada vez más se percibe como “afuerina”, y los residentes han aumentado a niveles nunca vistos. 
Ante la falta de un enfoque comunitario, las interacciones con las fuerzas policiales ahora se limitan a situaciones tensas y llenas de conflicto, reforzando la atmósfera confrontacional entre los jóvenes facciosos y la policía. 
Al mismo tiempo, el hecho de que los agentes de policía deben intervenir en lugares con los que no son familiares impide seriamente su eficacia. 
En la ola de violencia actual, lamentablemente la policía ha quedado en la posición de única representante del estado. 
Sin embargo, todos los actores públicos, no sólo la policía, deben responder a los problemas urbanos. 
Primero y antes que todo, los alcaldes se deben movilizar como mediadores, porque están en la primera línea de implementación de las políticas urbanas. 
Cuando estas políticas fallan, los ciudadanos hacen responsables a los alcaldes. 
Sin embargo, los alcaldes son quienes más saben de los vínculos de comunicación dentro de sus comunidades y, en consecuencia, son los más capacitados para organizar iniciativas conjuntas eficaces que aborden y solucionen los problemas locales. 
Los sucesos en Francia también apuntan a la necesidad, a nivel europeo, de reforzar las políticas contra la discriminación y las que promueven la igualdad social. 
Si bien estas políticas se deben implementar en el nivel local, deben ser catalizadas y apoyadas por las instituciones europeas. 
Ya existen iniciativas en esta área, pero se ha vuelto cada vez más urgente fortalecerlas. 
La igualdad y la cohesión social son la base de la libertad, la justicia y la seguridad de las ciudades europeas. 
Por esta razón, los alcaldes europeos llaman a las instituciones europeas a centrarse en la cohesión social con el mismo compromiso que se ha puesto hasta ahora en los temas de asilo y los controles fronterizos. 

Un nuevo enfoque para el financiamiento de infraestructuras 
BEIJING – En Estados Unidos han introducido una legislación que, de promulgarse, crearía una nueva institución financiera de desarrollo (DFI, por sus siglas en inglés) para reemplazar a la Corporación de Inversión Privada en el Extranjero. 
A diferencia de su predecesora, la nueva agencia podría realizar inversiones de capital, una reforma que refleja el creciente reconocimiento global de que las participaciones en la propiedad son un componente esencial del financiamiento para el desarrollo sostenible. 
Pero por importante que sea, este cambio en las finanzas para el desarrollo -en los Estados Unidos y en otros lugares- no resolverá uno de los principales desafíos que enfrenta el Sur Global: la escasez de inversión en infraestructura. 
Para abordar este déficit, es posible que necesitemos un enfoque completamente nuevo. 
Para alcanzar los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los bancos multilaterales de desarrollo (BMD) y sus filiales del sector privado, las DFIs, se han comprometido a aumentar el financiamiento privado hasta un 35% en los próximos tres años. 
Para respaldar las inversiones en infraestructura, los BMD han ampliado sus ofertas de mitigación de riesgos para inversores privados, junto con otras medidas importantes. 
Sin embargo, solo han realizado inversiones limitadas al capital, y se han centrado en pequeñas y medianas empresas de mercados emergentes. 
¿No deberíamos dejar que el capital para infraestructuras lo manejara el sector privado? 
Si bien los activos de infraestructura tienen la ventaja de proporcionar flujos de ingresos estables a largo plazo, las primeras etapas de la mayoría de los grandes proyectos conllevan mayores niveles de riesgo. 
Cuando los proyectos superan el presupuesto, se retrasan o no generan los retornos esperados, los inversores son quienes salen perjudicados. 
Entonces, en lugar de invertir en nuevos proyectos, los inversores privados tienden a preferir canalizar su dinero hacia la infraestructura operativa que ya está generando ingresos estables. 
Una muestra de esta aversión al riesgo es que el número de proyectos en marcha en todo el mundo se ha mantenido constante en los últimos años, a pesar de que el interés en las inversiones en infraestructura se ha disparado, causando que aumenten los valores de los acuerdos. 
Además, en las últimas décadas más del 70% de la inversión en infraestructura del sector privado se ha canalizado hacia las economías avanzadas, según McKinsey. 
Para aumentar su impacto, los BMD y DFI necesitan destinar mucho más capital a las etapas de preparación y construcción, justamente cuando el sector privado invierte menos. 
Si bien los préstamos y los instrumentos de mitigación de riesgos son necesarios, no son suficientes, ya que generalmente se establecen después de que un proyecto está completamente documentado y calificado de "financiable". 
Por contra, los inversores de capital riesgo con frecuencia desempeñan un papel central en las primeras etapas de un proyecto: la fase inicial de estructuración técnica y financiera. 
Si no se cuenta con inversión de capital, los proyectos potencialmente rentables nunca llegarán a la etapa de "financiables”, en la que se puede asegurar el financiamiento de la deuda y la mitigación de los riesgos. 
Sin embargo, aunque los inversores de capital son los últimos en ser reembolsados en caso de que falle el proyecto, son quienes asumen un riesgo mayor. 
Para aumentar la participación de los mercados emergentes en las inversiones en infraestructura, el mundo necesita más "capital paciente" de inversores dispuestos a asumir esos riesgos iniciales y esperar más tiempo a que maduren sus inversiones. 
Si el sector privado no llena este vacío, la responsabilidad recae en los MDB y DFI, que, por definición, existen para este fin. 
A pesar de que ciertas inversiones de los MDB y DFI están destinadas a las etapas iniciales, como los fondos del Silk Road Fund de China, el Banco Mundial y la Corporación Financiera Internacional, dicho financiamiento está eclipsado por la demanda. 
Los BMD y DFI podrían aumentar rápidamente su contribución canalizando parte de su capital a través de instituciones financieras públicas que ya realizan este tipo de inversión. 
Los fondos de inversión estratégicos pueden tener la respuesta. 
Estos fondos, que son propiedad total o parcial de gobiernos u otras instituciones públicas, invierten de acuerdo a un "doble resultado final", que se mide a través impacto social y ambiental. 
En la última década, se han establecido casi tres docenas de fondos de inversión estratégicos en todo el mundo, en economías tan diversas como India, Irlanda, Filipinas y Senegal. 
Se trata de inversores de capital riesgo que operan como intermediarios entre el sector público y privado, a menudo de forma independiente, pero que se adhieren a un mandato definido por el gobierno. 
Dotados principalmente de profesionales del sector privado, muchos han logrado altos niveles de co-inversión, ampliando así el capital disponible para las inversiones en infraestructura. 
Por ejemplo, en octubre de 2017 el Fondo Nacional de Inversión e Infraestructura de India anunció un acuerdo de mil millones de dólares con una unidad de la Autoridad de Inversiones de Abu Dhabi, uno de los fondos de riqueza soberana más grandes del mundo. 
El acuerdo ayudará a India a financiar la mejora de infraestructura críticas. 
Como tenedores de capital público, los BMD y DFI pueden convertir los activos en "patrimonio paciente”, mediante el uso de capital a través de fondos de inversión estratégicos. 
También pueden otorgar préstamos para que los gobiernos capitalicen sus fondos de inversión estratégicos, capitalizar los fondos directamente o co-invertir en los proyectos. 
Al dirigir el capital a los actores más fuertes, cada entidad podría promover la integridad e incentivar la competencia. 
Si bien algunas instituciones financieras de desarrollo, como el Banco Asiático de Desarrollo y el Banco Europeo de Inversiones, ya están usando fondos de inversión estratégicos, aún existe un espacio considerable para su crecimiento. 
Los BMD y DFI han aumentado acertadamente sus esfuerzos para movilizar capital privado. 
El cambio hacia las inversiones para etapas iniciales de los proyectos de infraestructura, y el compromiso con los fondos de inversión estratégicos, podría fortalecer significativamente su capacidad y aumentar la probabilidad de alcanzar los ODS. 

Una encrucijada para la constitución de Europa 
En las últimas semanas, la atención ha estado centrada en la guerra en Irak y en las grietas que el conflicto ha puesto en evidencia al interior de Europa. 
Pero al mismo tiempo, quizás porque nadie estaba observando, ocurrió un avance esencial en la Convención para el Futuro de Europa, en donde se está dando forma a la nueva constitución de Europa. 
Representantes de 16 países (Austria, Irlanda, Portugal, los tres países escandinavos y los diez estados que se unirán a la UE en mayo de 2004) enviaron una propuesta, en forma de una declaración, que llama a preservar el actual y delicado equilibrio institucional de la UE. 
Recomendaron mantener a la Comisión Europea como la rama protoejecutiva, al Consejo Europeo como el órgano de canalización de los intereses nacionales, y al Parlamento Europeo como la institución que represente directamente a los ciudadanos de Europa. 
Reafirman la igualdad de los estados miembros, al defender la presidencia rotativa del Consejo. 
Pero, además de evitar cambios destructivos, la propuesta sugiere una manera para que la Convención siga desarrollándose. 
Específicamente, recomienda un modo de fortalecer la legitimidad democrática de la Comisión, permitiendo que su presidente sea reelecto por el Parlamento o por un colegio electoral que también incluya a representantes de los parlamentos nacionales. 
Esta propuesta es muy superior a las que la precedieron. 
Alemania y Francia han propuesto un sistema con dos presidentes electos: un presidente del Consejo, electo por sus miembros, y un presidente de la Comisión, electo por el Parlamento Europeo. 
Esta es una idea notablemente mala. 
Crear un ejecutivo de dos cabezas como éste garantizaría continuos conflictos entre los dos centros de poder. 
El "Grupo de los 16" tiene toda la razón al plantear que la UE debe tener un presidente, no dos. 
En un mundo de amenazas internas y externas a la seguridad, la UE necesitará un ejecutivo más fuerte, capaz de reaccionar rápidamente a las situaciones que puedan ocurrir. 
Si la presidencia del Consejo sigue rotando, la entidad que lógicamente debe estar dotada de autoridad ejecutiva es el presidente de la Comisión. 
Pero en la actualidad el presidente de la Comisión es una figura distante y los mecanismos para que rinda cuenta a sus electores son insuficientes. 
Es necesaria una reforma política fundamental. 
Desgraciadamente, la propuesta no escoge de entre las dos alternativas de reforma que presenta: la elección del presidente de la Comisión por parte del Parlamento Europeo o por parte de un colegio electoral que también incluya a representantes de los parlamentos nacionales. 
A primera vista, estas dos opciones pueden parecer similares. 
No lo son. 
La primera alternativa sería conducir a la UE hacia una forma parlamentaria de gobierno, en que el Parlamento Europeo tenga el poder tanto de designar como de disolver la Comisión a través de un voto de confianza. 
Sin embargo, el método del colegio electoral podría ser un primer paso hacia una forma de gobierno presidencial. 
El camino hacia un modelo parlamentario es más familiar en Europa, y a primera vista puede parecer más seguro. 
Pero en el largo plazo puede llegar a ser muy difícil de manejar. 
Dada la heterogeneidad política de Europa, es poco probable que el Parlamento Europeo sea gobernado por la mayoría de un solo partido. 
Por tanto, una Comisión Europea que deba rendir cuentas a un Parlamento Europeo se vería afectada por las ineficacias que es costumbre ver en los gobiernos de coalición. 
En contraste, una Comisión Europea directamente electa tendría gran legitimidad y estaría aislada de las luchas políticas que ocurren al interior del Parlamento Europeo, aumentando de este modo su eficacia política. 
El principal problema es que un Presidente de la Comisión electo directamente podría ser algo prematuro: es posible que Europa no esté preparada para un cambio tan radical. 
Esta es la razón porque la idea de un colegio electoral es tan importante: permite una transición gradual hacia un regimen que sea deseable en el largo plazo. 
Un colegio electoral asignaría bancas a cada país en proporción a su población, y cada candidato recibiría votos del colegio electoral de una manera proporcional a los votos que reciba en cada país, ya sea por sufragio universal o en el parlamento nacional. 
Esto obligaría a que los candidatos a presidente hagan campaña con igual energía en todos los países. 
Lo que es mucho mejor, el poder de seleccionar a los miembros del colegio electoral se debería dar sólo a los parlamentos nacionales. 
Los parlamentos nacionales tienen más legitimidad y atraen una participación de votantes mucho mayor que las elecciones al Parlamento Europeo. 
Europa estaría más cerca de sus ciudadanos y los parlamentos nacionales ganarían una voz directa en la toma de decisiones de la UE. 
Pero los delegados a la Convención no se deben detener allí. 
Se debe dar la opción de que los países asignen sus votos del colegio electoral a través del sufragio universal o un voto en el parlamento nacional. 
El sistema evolucionaría hacia uno de elección directa, sin tener que enmendar la constitución. 
En última instancia, el Presidente de la Comisión tendría que rendir cuentas directamente a los votantes. 
Así es como los EEUU evolucionaron gradualmente hacia una democracia presidencial a mediados del siglo XIX. 
Los delegados a la Convención deberían tener en mente el aforismo del juramento socrático que recuerda a los médicos: "antes que todo, no dañar". 
Es más, pueden hacer un verdadero bien al reconocer el mérito de la propuesta de crear un colegio electoral. 

Xi en Rusia 
MOSCÚ – Las interferencias alrededor del inminente viaje de Xi Jinping a Rusia -su primera visita a un país extranjero como nuevo presidente de China- me recuerdan a un eslogan de mi temprana niñez a fines de los años 1950: "Rusia-China, amistad para siempre". La ironía es que, incluso en el apogeo de ese eslogan, las relaciones sino-rusas se estaban deteriorando rápidamente y culminaron en espasmos de combate a lo largo del río Amur en Siberia menos de una década después. 
¿Ese eslogan es más válido hoy? 
Después de que China abrió su economía y Rusia emergió de la Unión Soviética, las relaciones bilaterales entraron en una nueva etapa. 
Hoy prevalece la buena voluntad, pero permanecen algunas de las viejas sospechas -a la vez que han surgido algunas nuevas. 
No se espera que la visita de Xi genere algún avance. 
Se pueden esperar algunos acuerdos para exportar hidrocarburos a China, pero no mucho más. 
Sin embargo, la visita pondrá de manifiesto algunas características importantes de la relación bilateral. 
Para empezar, los gobiernos tanto ruso como chino pueden permitirse restarle importancia a sus vínculos con Estados Unidos. 
China ve a Rusia como su retaguardia -y quizás una base- estratégica en su creciente rivalidad con Estados Unidos (aunque todavía no como un aliado). 
Los líderes de Rusia consideran que la competencia sino-norteamericana se suma favorablemente al peso estratégico de su país que, a diferencia del de China, no resulta favorecido por un crecimiento económico robusto. 
Cuanto más desafíe Estados Unidos la expansión inevitable del "perímetro de seguridad" de China, mejor para Rusia, o al menos es lo que parecen creer los estrategas del Kremlin. 
Mientras tanto, la relación sino-rusa ha alcanzado un grado de calidez sin precedentes. 
Los chinos están haciendo casi todo lo posible para aplacar los temores rusos. 
Las antiguas disputas fronterizas se han silenciado. 
El volumen de comercio está creciendo rápidamente. 
Es más, no ha habido ninguna expansión demográfica china en Siberia, aunque muchos periodistas y analistas han hecho circular esa historia. 
La cantidad de chinos que residen en Rusia -tanto oficial como clandestinamente- asciende a 300.000. 
Muchos más chinos vivían en el Imperio Ruso antes de la revolución de 1917. 
Sin embargo, debajo de la superficie, persiste una sensación de inquietud en la relación bilateral, motivada en parte por razones históricas. 
Los chinos nacionalistas recuerdan las conquistas de la Rusia imperial, mientras que muchos rusos sienten un temor mórbido por el "peligro amarillo", aunque los mongoles conquistaron China y reinaron allí, mientras que finalmente fueron expulsados de Rusia (para no mencionar que los chinos nunca invadieron Rusia). 
Las razones más importantes para la intranquilidad son las tendencias demográficas negativas en la región de Transbaikal en el extremo oriental de Rusia, y el miedo -compartido por todos los vecinos de China- de un poder chino arrogante. 
De hecho, los analistas tienen una teoría: si persiste el actual cuasi estancamiento económico en Siberia, el mundo será testigo de una segunda edición épica de Finlandización, esta vez en el este. 
Tal vez ese no sería el peor escenario que podría enfrentar un país, pero no es la perspectiva más agradable para los rusos, dada la sensación profundamente arraigada que tienen de ser una gran potencia. 
Este escenario no es inevitable, y por cierto no se les cruzará por la mente a Xi y al presidente ruso, Vladimir Putin, cuando se reúnan en Moscú. 
China está en los estertores de una crisis de identidad conforme enfrenta una desaceleración económica casi inevitable así como la necesidad de implementar un nuevo modelo de crecimiento. 
Mientras tanto, es evidente que Rusia está experimentando una crisis de identidad aún más profunda. 
De alguna manera sobrevivió al shock post-soviético, y ahora se ha recuperado. 
Sin embargo, durante los últimos seis años aproximadamente, Rusia ha vivido en una especie de limbo, sin ninguna estrategia, sin objetivos y sin un consenso de la elite respecto de una visión para el futuro. 
Para las relaciones sino-rusas, estas incertidumbres fundamentales pueden ser una bendición. 
Ambos líderes pueden contar con el otro para no crear problemas adicionales, e incluso para ayudar pasivamente en cuestiones geopolíticas. 
En Siria, por ejemplo, ambos países han demostrado que efectivamente estamos viviendo en un mundo multipolar. 
Y los nuevos acuerdos sobre petróleo y gas apuntalarán a ambas economías. 
En el largo plazo, las relaciones sino-rusas dependerán en gran medida de que Rusia supere su estancamiento actual y, entre otras medidas, empiece a desarrollar los vastos recursos de agua, entre otros, en la región Transbaikal. 
Para hacerlo, necesitará capital y tecnología no sólo de China, sino también de Japón, Corea del Sur, Estados Unidos y los países del sudeste asiático. 
La región Transbaikal podría expandir con relativa facilidad sus vínculos con las economías asiáticas necesitadas de recursos, en beneficio de todos. 
Incluso el problema de la mano de obra se puede solucionar, ya que hay millones de trabajadores de la ex Asia central soviética -y quizá de una Norcorea que se vaya liberalizando gradualmente- en condiciones de formar parte del desarrollo ambicioso que se necesitará. 
Sin embargo, el primer paso es empezar a crear las condiciones en la región que hagan que la vida y el trabajo allí les resulten atractivos a los rusos. 
La cumbre del Foro de Cooperación Económica Asia-Pacífico que tuvo lugar en Vladivostok el año pasado sirvió para crear un mero enclave de desarrollo. 
Todavía no se planteó una estrategia de crecimiento para toda la región. 
Si esto no sucede, la actual entente cordiale entre China y Rusia casi con certeza se echará a perder. 
Rusia comenzará a sentirse vulnerable y se sentirá empujada hacia una política arriesgada en términos geopolíticos o hacia una sumisión a la voluntad de China. 
A esta altura, sin embargo, las relaciones entre China y Rusia parecen estar mucho mejor que la amistad mítica de mi infancia. 
Putin y Xi harán todo lo que esté a su alcance para enfatizarlo. 


Una biblioteca universal 
MELBOURNE – Los académicos sueñan desde hace mucho tiempo con una biblioteca universal que contenga todo lo que se haya escrito hasta la fecha. 
Luego, en 2004, Google anunció que comenzaría a escanear digitalmente todos los libros disponibles en cinco importantes bibliotecas de investigación. 
De repente, la biblioteca de la utopía parecía al alcance de la mano. 
De hecho, una biblioteca universal digital sería incluso mejor de lo que podría haber imaginado cualquier pensador antes, porque todos podrían acceder a todas las obras, en todas partes, en todo momento. 
Y la biblioteca podría incluir no sólo libros y artículos, sino también pinturas, música, películas y toda otra forma de expresión creativa que se pueda capturar en forma digital. 
Pero el plan de Google sufrió un traspié. 
La mayor parte de las obras de esas bibliotecas de investigación todavía están protegidas por las leyes de propiedad intelectual. 
Google dijo que escanearía el libro entero, sea cual fuere su condición en cuanto a propiedad intelectual, pero que los usuarios que buscaran algo en libros protegidos por estas leyes sólo podrían ver un fragmento. 
Era, se argumentó en su momento, un “uso justo” –y por ende permitido bajo las leyes de copyright de la misma manera que uno puede citar una frase o dos de un libro para una crítica o una discusión 
Los editores y autores se mostraron en desacuerdo y algunos demandaron a Google por violar las leyes de propiedad intelectual, pero finalmente llegaron a un acuerdo a cambio de una participación en las ganancias de Google. El mes pasado, en un tribunal de Manhattan, el juez Denny Chin rechazó ese acuerdo propuesto, en parte porque le daría a Google un monopolio de facto sobre las versiones digitales de los llamados libros “huérfanos” –es decir, libros que todavía están protegidos por las leyes de propiedad intelectual, pero ya no están impresos y cuya titularidad en materia de copyright es difícil de determinar. 
Chin determinó que el Congreso de Estados Unidos, no un tribunal, era el organismo adecuado para decidir a quién se le debería confiar la tutela de los libros huérfanos, y en qué términos. 
Estaba en lo cierto, al menos si estamos considerando cuestiones dentro de la jurisdicción estadounidense. 
Estas son cuestiones grandes e importantes que afectan no sólo a autores, editores y a Google, sino a toda aquella persona interesada en la difusión y disponibilidad del conocimiento y la cultura. 
Así, si bien la decisión de Chin es un contratiempo temporario en el camino hacia una biblioteca universal, ofrece una oportunidad para reconsiderar cómo se puede materializar mejor el sueño. 
La cuestión central es la siguiente: ¿cómo podemos poner a disponibilidad de todos libros y artículos –no sólo fragmentos, sino obras enteras-, preservando al mismo tiempo los derechos de los creadores de las obras? 
Para responder esta pregunta, por supuesto, necesitamos decidir cuáles son esos derechos. 
De la misma manera que a los inventores se les dan patentes para que puedan obtener réditos de sus invenciones durante un tiempo limitado, originariamente a los autores se les otorgaba propiedad intelectual durante un período relativamente corto –en Estados Unidos, en un principio eran sólo 14 años a partir de la primera publicación de la obra. 
Para la mayoría de los autores, eso sería tiempo suficiente para ganar el grueso del ingreso que alguna vez recibirían por sus textos; después de eso, las obras serían de dominio público. 
Pero las corporaciones generan fortunas en base al copyright, y en repetidas ocasiones presionaron al Congreso para prolongar ese tiempo, al punto de que en Estados Unidos hoy se extiende a 70 años después de la muerte del creador. 
(La legislación de 1998 responsable de la última extensión recibió el apodo de “Ley de Protección del Ratón Mickey” porque le permitía a la Walt Disney Company conservar el copyright de su famoso personaje de caricatura). 
Es porque la propiedad intelectual dura tanto tiempo que por lo menos las tres cuartas partes de todos los libros de las bibliotecas son “huérfanos”. 
Esta vasta colección de conocimiento, cultura y logro literario es inaccesible para la mayoría de la gente. 
Digitalizarla la pondría a disposición de cualquiera con acceso a Internet. 
Como dijo Peter Brantley, director de Tecnología de la Biblioteca Digital de California: “Tenemos un imperativo moral de buscar en los estantes de nuestras bibliotecas, tomar el material que es huérfano y ponerlo sobre los escáners”. 
Robert Darnton, director de la Biblioteca de la Universidad de Harvard, propuso una alternativa para los planes de Google: una biblioteca pública digital, financiada por una coalición de fundaciones que trabajaran en tándem con una coalición de bibliotecas de investigación. 
El plan de Darnton no alcanza la estatura de una biblioteca universal, porque las obras impresas y protegidas por las leyes de copyright quedarían excluidas; pero él cree que el Congreso podría otorgarle a una biblioteca pública no comercial el derecho a digitalizar los libros huérfanos. 
Ése sería un paso enorme en la dirección correcta, pero no deberíamos abandonar el sueño de una biblioteca pública digital universal. 
Después de todo, los libros aún impresos probablemente sean los que contengan la información más actualizada, y los que la gente más quiere leer. 
Muchos países europeos, así como Australia, Canadá, Israel y Nueva Zelanda, han adoptado legislación que crea un “derecho de préstamo público” –es decir, el gobierno reconoce que permitirles a cientos de personas leer una copia única de un libro representa un bien público, pero que hacerlo probablemente reduzca las ventas del libro-. 
A la biblioteca pública universal se le podría permitir digitalizar incluso obras que están impresas y protegidas por las leyes de propiedad intelectual, a cambio de pagarles honorarios al editor y autor en base a la cantidad de veces que se lee la versión digital. 
Si podemos poner un hombre en la luna y secuenciar el genoma humano, deberíamos ser capaces de diseñar algo parecido a una biblioteca pública digital universal. 
En ese punto, enfrentaremos otro imperativo moral, que será incluso más difícil de realizar: expandir el acceso a Internet más allá de menos del 30% de la población mundial que hoy lo tiene. 

Una revolución universal 
NUEVA YORK – La contribución más importante de la Declaración Universal de Derechos Humanos, adoptada hace 60 años por la Asamblea General de las Naciones Unidas, el 10 de diciembre de 1948, fue afirmar una potente idea: los derechos son universales. 
No dependen de si se es parte de una comunidad determinada o ciudadano de un cierto estado, ni derivan de un contrato social. 
En lugar de ello, puesto que los derechos son universales, son atributos de todos los seres humanos. 
De hecho, son parte de lo que nos hace humanos. 
Cada uno de nosotros puede disfrutar de derechos, y quienes ejercen poder pueden hacerlo sólo de maneras limitadas. 
Los derechos determinan esos límites. 
Por supuesto, es posible remontar el concepto de los derechos universales al menos hasta el pensamiento inglés del siglo diecisiete en torno a la ley natural, adoptado en parte en la declaración francesa de Derechos del Hombre de 1789 y, en mayor medida, en las palabras de Thomas Jefferson de la misma época acerca de los "derechos inalienables". 
También dio forma al pensamiento de quienes en Inglaterra encabezaron la lucha antiesclavista durante la segunda mitad del siglo dieciocho, el primer movimiento por los derechos humanos. 
Sin embargo, la Declaración Universal marcó un enorme paso hacia adelante, ya que los gobiernos del mundo (con la abstención de los estados del bloque soviético, Arabia Saudita y la Sudáfrica del apartheid, pero sin votos de oposición) acordaron que los derechos debían tener precedencia sobre el poder de los estados. 
Una manera de pensar en las seis décadas que han pasado desde la adopción de la Declaración Universal es en una lucha por hacer realidad sus promesas. 
Por mucho tiempo fue una batalla perdida, marcada especialmente por la propagación de tiranías comunistas y anticomunistas. 
Las cosas comenzaron a cambiar en los años 80, con la caída de las dictaduras militares en América Latina y en países del este asiático como Filipinas y Corea del Sur, y con la creciente cantidad de personas que participaban en la lucha por los derechos humanos en el imperio soviético. 
Para fines de la década, muchos regímenes del bloque soviético habían colapsado. 
Un factor que contribuyó a su caída fue un cambio de mentalidad que se fue alejando de la idea de que el conflicto entre Este y Oeste era principalmente de sistemas económicos. 
En lugar de ello, el contraste entre totalitarismo y respeto por los derechos humanos fue lo que terminó por desacreditar completamente los regímenes opresivos vinculados a Moscú y ayudó a que llegaran a su fin. 
La transición, en gran medida pacífica, de Sudáfrica a una democracia multirracial a principios de los años 90 fue un avance más en pro de los derechos humanos. 
Sin embargo, la última década del siglo veinte quedó manchada de manera indeleble por las limpiezas étnicas en la ex Yugoslavia y el genocidio en Ruanda, y en la década actual la tendencia histórica parece haberse vuelto contra la causa de los derechos humanos. 
Hay estados poderosos, como China y Rusia, que no ponen límite alguno al ejercicio del autoritarismo interno, y que además apoyan a quienes tienen conductas similares en otros países. 
Lo mismo se puede decir de potencias menores, como Irán y Venezuela. 
Más aún, Estados Unidos ha arruinado gran parte de su capacidad de promover los derechos humanos a nivel internacional. 
Al responder a los ataques terroristas del 11 de septiembre de 1001 en su propio territorio, he recurrido a medidas tales como la detención indefinida sin cargos, juicios ante tribunales militares que carecen de las garantías del debido proceso, y un trato cruel, inhumano y degradante a los detenidos, lo que incluye torturas. 
Otros gobiernos y organismos intergubernamentales no han llenado el vacío dejado por EE.UU. Hasta ahora, el nuevo Consejo de Derechos Humanos de las Naciones Unidas ha desilusionado a quienes esperaban que fuera un ente más eficaz y basado en principios que su desacreditado predecesor, la Comisión de Derechos Humanos de las Naciones Unidas. 
La Unión Europea ha sido una fuerza positiva en la promoción de los derechos en los países que aspiran a formar parte de ella, pero no ha demostrado capacidad de ejercer su influencia en el resto del mundo. 
En la actualidad, la fuerza más eficaz para la promoción de los derechos humanos es la opinión pública global, informada y movilizada por el gran y creciente movimiento no gubernamental por los derechos humanos que, como en la reciente guerra entre Georgia y Rusia, ha centrado la atención internacional en las violaciones a las leyes aplicables a los conflictos armados que protegen a quienes no son combatientes. 
También han encabezado las iniciativas por crear tribunales penales internacionales que procesen y castiguen a quienes cometen crímenes de guerra, crímenes contra la humanidad, y genocidio. 
Estos logros no detienen las guerras, pero reducen la cantidad de terribles violaciones a los derechos humanos que van de la mano con los conflictos armados. 
Por supuesto, es desalentador el que, pasados 60 años de la adopción de la Declaración Universal de los Derechos Humanos, tantos gobiernos hagan caso omiso de los principios que apoyaron hace tanto tiempo. 
Sin embargo, sin la legitimidad derivada de la Declaración Universal y su papel de promotores de su cumplimiento, el movimiento no gubernamental por los derechos humanos no se habría convertido en una fuerza global. 
El hecho de que este movimiento siga logrando avances en tiempos difíciles es una señal de cuán perdurable es lo logrado en 1948, cuando los gobiernos del mundo declararon que los derechos son universales. 

¿Crecimiento austero? 
WASHINGTON, D.C. – La reacción del Gobierno de Alemania ante el llamamiento del recién elegido Presidente de Francia, François Hollande, en pro de unas políticas más orientadas al crecimiento ha sido la de decir que no debe haber cambios en los programas de austeridad de la zona del euro. 
Más bien, se podrían “añadir” a esos programas medidas de apoyo al crecimiento, como, por ejemplo, más préstamos del Banco Europeo de Inversiones o la emisión de bonos para proyectos garantizados conjuntamente con miras a financiar inversiones concretas. 
Dentro y fuera de Alemania, muchos declaran que hacen falta tanto austeridad como más crecimiento y que hacer más hincapié en el crecimiento no significa reducción alguna de la austeridad. 
El drama de la crisis actual de la zona del euro ha centrado la atención en Europa, pero el resultado del debate sobre austeridad y crecimiento tendrá repercusiones también fuera de ella, incluidos los Estados Unidos. 
Tres aspectos esenciales deben quedar claros. 
En primer lugar, en una situación de desempleo generalizado y exceso de capacidad, la producción a corto plazo va determinada primordialmente por la demanda, no la oferta. 
En los países miembros de la zona del euro, sólo es posible aplicar la política fiscal en el nivel nacional, porque el Banco Central Europeo controla la política monetaria. 
Así, pues, es cierto que más crecimiento inmediato requiere una reducción más lenta de los déficit fiscales. 
El único argumento en contra es el de que un ajuste fiscal más lento reduciría aún más la confianza, lo que sería contraproducente para su consecución al dar como resultado un gasto privado menor. 
Así sería, si un país declarara que básicamente iba a abandonar los planes de consolidación fiscal y el apoyo internacional correspondiente, pero resulta muy improbable, si un país decide alargar el período de ajuste fiscal en consulta con las instituciones de apoyo, como, por ejemplo, el Fondo Monetario Internacional. 
De hecho, el FMI recomendó explícitamente una consolidación fiscal más lenta para España en sus Perspectivas de la economía mundial en 2012. 
Sin un mayor apoyo a corto plazo para lograr una demanda eficaz, muchos países en crisis podrían afrontar una espiral descendente de recortes de gasto, reducción de la producción, mayor desempleo e incluso déficits mayores, a causa de un aumento de los gastos de protección social y una reducción de los ingresos tributarios debidos a la reducción de la producción y del empleo. 
En segundo lugar, es posible, aunque no resulta fácil, optar por planes de consolidación fiscal más favorables para el crecimiento que otros. 
Hay una distinción evidente entre gasto para inversión y gasto corriente, que ha subrayado el Primer Ministro de Italia, Mario Monti. 
El primero, si está bien concebido, puede poner los cimientos para un crecimiento a más largo plazo. 
También hay una distinción entre gasto estatal con grandes efectos multiplicadores, como, por ejemplo, el apoyo a grupos de menores ingresos con gran propensión a gastar y reducciones de impuestos a los ricos, una porción importante de las cuales probablemente se ahorrarían. 
Por último –y no se trata de lo menos importante–, hay reformas estructurales a más largo plazo, como, por ejemplo, las del mercado laboral que aumentan la flexibilidad sin provocar despidos en gran escala (modelo aplicado con bastante éxito por Alemania). 
Asimismo, las reformas de las jubilaciones y las pensiones pueden aumentar la sostenibilidad fiscal a largo plazo sin crear conflictos sociales. 
Una persona mayor con buena salud muy bien puede agradecer un trabajo con jornada parcial, si va acompañado de flexibilidad. 
La tarea consiste en integrar semejante trabajo en el funcionamiento general del mercado laboral con ayuda de la reglamentación y los incentivos apropiados. 
Por último y en particular en Europa, donde los países están estrechamente vinculados por el comercio, una estrategia coordinada que brinde más tiempo para la consolidación fiscal y formule políticas favorables para el crecimiento daría beneficios substanciales en comparación con las estrategias de los países particulares gracias a los efectos indirectos positivos (con lo que se evitaría la estigmatización de determinados países). 
Debería haber una estrategia europea de crecimiento, en lugar de una estrategia española, italiana o irlandesa. 
Países como Alemania, que cuentan con un superávit por cuenta corriente, se ayudarían también a sí mismos contribuyendo a estimular la economía europea en conjunto. 
Una reducción fiscal más lenta, un margen para inversión en presupuestos estatales, unos planes fiscales favorables al crecimiento y una coordinación de las políticas nacionales con las contribuciones decisivas procedentes de los países con superávit pueden contribuir en gran medida a ayudar a Europa a superar su crisis a medio plazo. 
Lamentablemente, Grecia ha llegado a ser un caso especial, que requiere un tratamiento centrado y específico y, que con la mayor probabilidad entrañará una nueva ronda de condonación de la deuda pública. 
Pero unas medidas insuficientes y a veces contraproducentes, junto con el pánico y la reacción excesiva de los mercados financieros, han llevado a algunos países, como, por ejemplo, España, que es una economía fundamentalmente solvente y fuerte, hasta el borde del precipicio y con ella a toda la zona del euro. 
A corto plazo, nada tiene sentido, ni siquiera un proyecto perfectamente válido de inversión pública o recapitalización de un banco, si el Estado tiene que endeudarse con tipos de interés del seis por ciento o más para financiarlo. 
Se deben bajar esos tipos de interés mediante compras por parte del BCE de bonos estatales en el mercado secundario hasta que se alcancen los anunciados niveles de costos del endeudamiento perseguidos y suficientemente bajos y mediante la utilización de los recursos del Mecanismo Europeo de Estabilidad o ambas cosas al mismo tiempo. 
La solución mejor sería la de reforzar la eficacia de las dos vías recurriendo a las dos… y haciéndolo inmediatamente. 
Ese planteamiento brindaría el margen de maniobra necesario para restablecer la confianza y aplicar reformas en una atmósfera de optimismo moderado y no de desesperación. 
El riesgo de la inacción o de la adopción de medidas inapropiadas ha alcanzado proporciones enormes. 
Ningún terremoto o maremoto catastrófico ha destruido la capacidad productiva de la Europa meridional. 
Lo que estamos presenciando –y lo que ahora está afectando a todo el mundo– es un desastre debido a causas humanas que se puede parar y corregir con una reacción política coordinada. 

Austeridad y realismo ante la deuda 
CAMBRIDGE - Muchos, si no todos, de los problemas macroeconómicos más acuciantes del mundo tienen relación con diferentes formas de sobreendeudamiento. 
En Europa, una combinación tóxica de deuda pública, bancaria y externa en la periferia amenaza con desmoronar la eurozona. 
Al otro lado del Atlántico, un enfrentamiento entre los demócratas, el Tea Party, y los republicanos de la vieja escuela ha producido extraordinaria incertidumbre sobre cómo Estados Unidos va a cerrar su déficit público del 8% del PBI en el largo plazo. 
Mientras tanto, Japón tiene un déficit presupuestario del 10% del PBI, a pesar de que un creciente número de recién jubilados pasa de comprar bonos del tesoro japonés a venderlos. 
Aparte de retorcerse las manos, ¿qué deberían estar haciendo los gobiernos? 
Un extremo sería el simplista remedio keynesiano que supone que los déficit públicos no importan cuando la economía se encuentra en una profunda recesión; de hecho, cuanto más grandes mejor. 
En el extremo opuesto se encuentran los absolutistas del techo de la deuda, que quieren que los gobiernos comiencen mañana mismo (si no ayer) a equilibrar sus presupuestos. 
Ambas posturas son peligrosamente superficiales. 
Los absolutistas del techo de la deuda subestiman tremendamente los cuantiosos costes de ajuste que implicaría autoimponerse una "parada súbita" en la financiación de la deuda. 
Precisamente, estos costes son la razón de por qué países sin recursos como Grecia se enfrentan a trastornos sociales y económicos tan masivos cuando los mercados financieros pierden confianza y se cortan súbitamente los flujos de capital. 
Por supuesto, resulta atractiva la lógica de decir que los gobiernos tienen que equilibrar sus presupuestos igual que el resto de nosotros; lamentablemente, el asunto no es tan sencillo. 
Los gobiernos suelen tener miles de compromisos de gastos relacionados con servicios básicos como la defensa nacional, proyectos de infraestructura, educación y atención de salud, por no mencionar a los jubilados. 
Ninguno puede dejar abandonadas estas responsabilidades de la noche a la mañana. 
Cuando el presidente estadounidense Ronald Reagan asumió el cargo el 20 de enero de 1981, anuló con carácter retroactivo todas las ofertas de empleo de la administración pública extendidas por el gobierno durante los dos meses y medio entre su elección y la asunción del poder. 
La señal de que tenía intenciones de frenar el gasto público fue muy potente, pero el efecto inmediato sobre el presupuesto resultó ser insignificante. 
Por supuesto, un gobierno también puede cerrar la brecha presupuestaria aumentando los impuestos, pero todo cambio repentino puede elevar de manera importante las distorsiones que estos causan. 
Si los absolutistas del techo de la deuda son ingenuos, también lo son los keynesianos simplificadores. 
Ven el persistente desempleo posterior a la crisis financiera como una justificación de peso para una expansión fiscal mucho más enérgica, incluso en países que ya tienen grandes déficits, como EE.UU. y el Reino Unido. 
A quienes están en desacuerdo se los tacha de estar a favor de la "austeridad" en momentos que el bajísimo nivel de las tasas de interés implica que los gobiernos pueden tomar dinero prestado por casi nada. 
Pero, ¿quién está siendo ingenuo? 
Es muy cierto sostener que los gobiernos deben apuntar como único objetivo a equilibrar sus presupuestos durante el ciclo económico, con superávits durante los periodos de vacas gordas y déficits cuando la actividad económica es débil. 
Pero es un error pensar que la acumulación masiva de deuda no tiene coste alguno. 
En una serie de artículos académicos con Carmen Reinhart, de los cuales el más reciente es el trabajo conjunto con Vincent Reinhart ("Sobreendeudamiento: pasado y presente"), vemos que los niveles de deuda muy altos (del 90% del PIB) son un prolongado lastre de largo plazo al crecimiento económico, que a menudo llega a durar dos décadas o más. 
Los costes acumulados pueden ser impresionantes. 
El promedio de episodios de alta deuda desde 1800 es de 23 años y se asocian con una tasa de crecimiento de más de un punto porcentual por debajo de la tasa típica de los períodos con niveles de deuda inferiores. 
Es decir, tras un cuarto de siglo de alto nivel de deuda, los ingresos pueden ser un 25% inferiores de lo que hubieran sido bajo tasas de crecimiento normales. 
Por supuesto, la deuda y el crecimiento se influyen mutuamente, pero las recesiones normales por lo general duran solo un año y no pueden explicar un período de dos décadas de malestar económico. 
Es más probable que el lastre al crecimiento provenga de la eventual necesidad del gobierno de aumentar los impuestos y reducir los gastos de inversión. 
Así que, en efecto, el gasto gubernamental significa un impulso de corto plazo, pero hay eso se contrapesa con un prolongado declive en el largo plazo. 
Resulta aleccionador observar que casi la mitad de los episodios de alta deuda desde el año 1800 se asocian con tasas de interés reales bajas o normales (ajustadas a la inflación). 
Son emblemáticos el lento crecimiento de Japón y las bajas tasas de interés de las últimas dos décadas. 
Más aún, si se carga con una enorme deuda se corre el riesgo de que las tasas de interés mundiales suban en el futuro, incluso si no hay presente un colapso al estilo griego. 
Es el caso de hoy, cuando tras masivas medidas de "flexibilización cuantitativa" por parte de los principales bancos centrales, muchos gobiernos cuentan con estructuras de vencimientos excepcionalmente limitadas para su deuda. 
Por lo tanto, corren el riesgo de que un alza en las tasas de interés se convierta de forma relativamente rápida en mayores costes de endeudamiento. 
En momentos que muchas de las economías avanzadas actuales están cerca (o se acercan peligrosamente) del nivel del 90% del PBI que suele caracterizar los periodos de alta deuda, ampliar los ya grandes déficits de hoy es una propuesta arriesgada, no la estrategia sin costes que defienden los keynesianos simplistas. 
En los próximos meses me centraré en los problemas relacionados de la elevada deuda privada y la deuda externa, y también volveré al tema de por qué hoy no es tan ingenuo considerar un alza de la inflación. 
Por encima de todo, los votantes y los políticos deben tener cuidado con los enfoques seductoramente facilones para los actuales problemas de la deuda. 

La pandemia de la austeridad 
NUEVA YORK – En las reuniones de la primavera de este año del Fondo Monetario Internacional/Banco Mundial, celebradas en Washington, D.C., el FMI instó a los países europeos a relajar sus políticas de austeridad y centrarse en la inversión, abandonando la retórica del pasado, pero en los pasillos de esas dos instituciones multilaterales se habló de que se trataba de un doble rasero. 
En realidad, la mayoría de los países están reduciendo el gasto público… con el apoyo del FMI. 
Así, pues, justo cuando algunos países septentrionales están empezando a poner en tela de juicio la prescripción de austeridad, sus homólogos meridionales (incluidos los países de la Europa meridional) están adoptando cada vez más medidas de ajuste fiscal. 
Según las proyecciones del FMI, de los 119 gobiernos que están reduciendo sus presupuestos para 2013 (respecto del PIB), las tres cuartas partes son países en desarrollo (incluidos 21 de renta baja y 68 de renta media). 
La consolidación fiscal afecta a un 80 por ciento, aproximadamente, de los ciudadanos de los países en desarrollo y se espera que sus repercusiones se intensifiquen constantemente hasta 2015. 
Durante ese período, la magnitud de la contracción será importante, pues se espera que una cuarta parte, aproximadamente, de todos los países en desarrollo reduzcan el gasto por debajo de los niveles anteriores a la crisis. 
Un examen de los debates sobre políticas de los 314 informes nacionales del FMI publicados desde 2010, como parte de una actualización completa del cambio mundial hacia la austeridad, muestra que donde más predominan muchas medidas de ajuste es en los países en desarrollo, cuyos ciudadanos son particularmente vulnerables a las consecuencias económicas y sociales de la austeridad. 
La medida de ajuste más común, cuya adopción están sopesando 78 países en desarrollo, es la reducción de las subvenciones. 
Las deliberaciones al respecto van acompañadas con frecuencia –de hecho, en 55 de los países en desarrollo– de un debate sobre la necesidad de una red de seguridad social para compensar los costos mayores de los alimentos, la energía o el transporte para los ciudadanos más pobres. 
Pero la formulación y la aplicación de un nivel mínimo de protección social requiere tiempo y los gobiernos no parecen dispuestos a esperar. 
En un momento en el que la necesidad de asistencia alimentaria es particularmente grande, algunos gobiernos han suprimido las subvenciones de los alimentos y otros han reducido las de los insumos agrícolas, como semillas, fertilizantes y plaguicidas, lo que obstaculiza la producción local de alimentos. 
De forma similar, las reducciones y los límites de los salarios del sector público, aplicado actualmente por 75 países en desarrollo, amenazan con socavar la prestación de servicios a los ciudadanos, en particular en el nivel local de las zonas rurales, donde un solo maestro o una enfermera puede determinar si un niño recibe educación o atención de salud. 
Ese peligro se agrava, porque las autoridades de 22 países en desarrollo están examinando la posibilidad de aplicar reformas de la atención de salud y las de 47 países en desarrollo la posibilidad de hacer reformas del sistema de pensiones. 
Por la parte de los ingresos, nada menos que 63 países en desarrollo están examinando la posibilidad de aumentar los impuestos al consumo, como, por ejemplo, el impuesto al valor añadido, pero gravar los alimentos y los artículos domésticos básicos puede tener repercusiones desproporcionadas para las familias de ingresos bajos, cuya limitada renta disponible ya está muy reducida, y, por tanto, puede exacerbar las desigualdades existentes. 
En lugar de reducir gastos, los dirigentes de los países en desarrollo deben centrarse en brindar oportunidades de empleo decente y mejorar el nivel de vida de sus ciudadanos. 
Deben reconocer que la austeridad no los ayudará a lograr sus objetivos de desarrollo. 
Al contrario, los recortes del gasto perjudicarán a los ciudadanos más vulnerables, agrandarán las diferencias entre ricos y pobres y contribuirán a la inestabilidad social y política. 
De hecho, los disturbios civiles ya van en aumento en todo el mundo en desarrollo. 
Desde la “primavera árabe” hasta las violentas protestas relacionadas con los alimentos que han estallado en los últimos años por todos los países de Asia, África y Oriente Medio, las poblaciones están reaccionando ante los efectos acumulativos del omnipresente desempleo, los precios elevados de los alimentos y el deterioro de las condiciones de vida. 
La nuestra no debe ser una época de austeridad; los gobiernos, incluso los de los países más pobres, tienen opciones para fomentar una recuperación económica que tenga en cuenta las necesidades sociales. 
Éstas son, entre otras medidas, la reestructuración de la deuda, el aumento de la progresividad de la fiscalidad (del impuesto sobre la renta de las personas físicas, del de bienes inmuebles y del de sociedades, incluido el sector financiero) y poner freno a la evasión fiscal, el recurso a paraísos fiscales y las corrientes financieras ilícitas. 
En última instancia, la reducción de los salarios, los servicios públicos y los ingresos de los hogares obstaculiza el desarrollo humano, amenaza la estabilidad política, reduce la demanda y retrasa la recuperación. 
En lugar de seguir ateniéndose a las políticas que dañan más que benefician, las autoridades deben examinar la posibilidad de adoptar un planteamiento diferente y que contribuya, en realidad, al progreso social y económico de sus países. 

No hay agnósticos en la trinchera climática 
SYDNEY – En un vuelo reciente de 14 horas y media de Los Ángeles a Sydney, tuve tiempo de leer la colección de ensayos del columnista Charles Krauthammer Things that Matter (Las cosas que importan). 
Terminó siendo un viaje perturbador. 
Disfruté de los textos de Krauthammer a lo largo de los años, pero había algo en su libro que me pareció profundamente inquietante: su descripción de sí mismo como un "agnóstico" del cambio climático. 
Él "cree instintivamente que inyectar grandes cantidades de dióxido de carbono en la atmósfera no puede ser algo muy bueno, y aun así "está igualmente convencido de que quienes presumen de saber exactamente cuál es la consecuencia de ello están hablando tonterías". 
La palabra que me pareció más molesta fue "agnóstico" -no sólo porque Krauthammer es un científico competente, sino también porque la palabra fue utilizada en repetidas ocasiones por el ex primer ministro australiano John Howard cuando se dirigió a un grupo de negadores del cambio climático en Londres a fines de 2013-. "Parte del problema con este debate", les dijo Howard a los escépticos allí reunidos, "es que para algunos de los fanáticos involucrados su causa se ha vuelto una religión sustituta". 
Como deberían saber Howard y Krauthammer, el tema del cambio climático no es una cuestión de religión, sino de ciencia. 
Según una encuesta realizada en 2013 de publicaciones revisadas por pares sobre el tema, aproximadamente el 97% de los científicos apoyan la postura de que los seres humanos están causando el calentamiento global. 
Cualquiera que esté familiarizado con el proceso científico es consciente de que los investigadores están entrenados para disentir, para refutar las hipótesis y conclusiones de los otros. 
Un consenso de semejante magnitud es lo más cerca que podemos estar de un hecho científico reconocido. 
Considerando que hasta Krauthammer admite que atiborrar la atmósfera de dióxido de carbono "no puede ser algo muy bueno", el próximo paso lógico en el debate es determinar la mejor manera de encarar el problema. 
Como economista, estoy a favor de un sistema de comercio de derechos de emisión que se ofrecen en subasta para ponerle un precio al carbono. 
Pero también entiendo la potencial utilidad de medidas reguladoras como objetivos para energía renovable, prohibiciones de las bombillas incandescentes y mandatos para el uso de biocombustibles. 
Lo que no puedo aceptar es que alguien que no ofrece soluciones diga que quienes sí lo hacemos estamos "hablando tonterías". 
Afortunadamente, las voces como la de Krauthammer se están volviendo cada vez más raras. 
Sin duda, todavía existen personas que no colaboran, como el primer ministro australiano, Tony Abbott, que reemplazó un impuesto al carbono con un plan para gravar a los ciudadanos del país a fin de pagarles a los contaminadores para que recorten las emisiones. 
Como política, es injusta e ineficiente y es poco probable que reduzca las emisiones a un ritmo suficiente como para cumplir con las condiciones del acuerdo sobre cambio climático global que supuestamente se firmará en París en diciembre. 
Una clara señal de cambio de mentalidad es el creciente reconocimiento por parte de las instituciones financieras de que los préstamos y las inversiones pueden estar sobreexpuestos a los riesgos del cambio climático. 
Estos riesgos incluyen desastres naturales, un clima más extremo, esfuerzos por parte de los gobiernos para reducir las emisiones de gases de tipo invernadero y el efecto colateral de una revolución tecnológica en renovables, eficiencia energética y tecnologías alternativas. 
Según el Proyecto de Divulgación de Propietarios de Activos, que yo presido, los 500 propietarios más importantes de activos globales están expuestos, a un nivel alarmante, a los peligros del cambio climático. 
Más de la mitad de sus inversiones están en industrias expuestas a los peligros del cambio climático; menos del 2% están en industrias con bajas emisiones de carbono. 
En consecuencia, existe el riesgo de que sus inversiones y activos terminen siendo "abandonados", en tanto los cambios en las políticas o condiciones de mercado reduzcan el valor de la infraestructura, otras propiedades y las reservas de combustibles fósiles. 
Como alguna vez advirtió Hank Paulson, secretario del Tesoro de Estados Unidos, cuando estalló la crisis financiera global en 2008, los riesgos de una crisis financiera inducida por el clima harían empalidecer a los de la crisis de hipotecas de alto riesgo. 
El precio del carbón, por ejemplo, se derrumbó a aproximadamente la mitad de su nivel máximo, y todavía queda mucho margen para seguir cayendo. 
En consecuencia, las acciones de compañías de carbón han caído hasta un 90%, lo que hizo que los propietarios de activos salieran a vender. 
Por el contrario, invertir en una compañía como Tesla Motors -que ha desarrollado una batería recargable para uso hogareño, que podría derivar en un marcado incremento de la cantidad de hogares que comiencen a utilizar energía solar- parece mucho más atractivo. 
Esta noción va penetrando en el mercado y los propietarios de activos tratan de evitar el riesgo aumentando sus inversiones en industrias con baja emisión de carbono y compañías como Tesla. 
Con el tiempo, esto tendrá un efecto significativo en la asignación de fondos de inversión globales. 
Krauthammer puede pensar que yo estoy hablando tonterías, pero confío en que muy pronto él -y quienes lo escuchan- tendrán que retirar lo dicho. 

¿Qué pasa con Austria? 
MUNICH – El mes pasado, Austria evitó por muy poco la elección de un presidente del xenófobo Partido de la Libertad. 
Por cierto, el Partido de la Libertad hoy cuestiona el resultado. 
Dada la naturaleza preocupante del desafío populista, y sus implicancias para la política europea y el manejo de la crisis de refugiados, es importante diagnosticar lo que afecta a Austria, para que la cura no termine siendo peor que la enfermedad. 
Austria alguna vez fue elogiada como el vecino más exitoso de Alemania, uno de los países de más rápido crecimiento de Europa. 
Pero su economía ha venido a los tumbos desde 2012. Su PIB creció el año pasado apenas el 0,7%; sólo Grecia y Finlandia tuvieron un desempeño peor. 
Y la tasa de desempleo de Austria se ha disparado del 5% en 2010 al 10% en la actualidad. 
Esta evolución tiene sus orígenes en la relación que Austria entabló con Europa central y del este después de la caída del comunismo. 
Al principio, Austria se benefició con la ampliación hacia el este de la Unión Europea. 
El comercio internacional se disparó, las empresas austríacas invirtieron mucho en la región y los bancos austríacos abrieron filiales allí, financiando la modernización de estos países. 
Todo esto fue positivo para los negocios y la economía austríaca creció rápidamente. 
Pero una dinámica oculta finalmente hizo que este éxito le jugara en contra. 
Los países de Europa central y del este tenían un ingreso per capita bajo, pero eran ricos en talento. 
No era el caso de Austria, un país con muchos más recursos económicos. 
En 1998, el 16% de los ciudadanos de Europa central y del este (incluidas Rusia y Ucrania) tenían títulos académicos, comparado con apenas el 7% de los austríacos. 
De modo que, cuando las empresas austríacas invirtieron en Europa del este, no sólo trasladaron empleos industriales de baja calificación; también exportaron las partes de la cadena de valor que requerían capacidades especializadas y producían una investigación valiosa. 
Según mi investigación, de 1990 a 2001, las filiales austríacas en Europa del este empleaban cinco veces más personas con títulos académicos, como porcentaje del personal, que sus casas matrices. 
También contaban con un 25% más de personal dedicado a la investigación en sus laboratorios. 
Este traspaso de la actividad de investigación redujo el crecimiento en Austria e impulsó el crecimiento en Europa del este. 
La investigación tiene un efecto derrame en el resto de la economía ya que el conocimiento nuevo va penetrando en las actividades comerciales. 
Aprovechar el conocimiento producido por las filiares austríacas fue una de las razones por las que las economías de Europa del este pudieron crecer tan rápidamente. 
Hoy, Bratislava, Praga y Varsovia -donde están emplazadas la mayoría de las subsidiarias austríacas- tienen ingresos per capita superiores a los de Viena. 
Por cierto, según el economista húngaro Zsolt Darvas, en términos de paridad de poder adquisitivo, estas tres ciudades superaron a Viena en 2008. 
Este es un desenlace remarcable, dado que Viena ha sido un punto de referencia para estas capitales durante siglos. 
El crecimiento de Alemania no se vio afectado de la misma manera, por tres motivos. 
Por empezar, después de la caída del comunismo, Austria reorientó su inversión extranjera directa casi exclusivamente a Europa del este, que representaba casi el 90% de sus salidas de IED. 
En Alemania, apenas el 4% de la IED se destinó a Europa del este en los años 1990 y alcanzó el 30% a comienzos de siglo. 
En consecuencia, Austria se volvió mucho más integrada con Europa del este. 
Segundo, Alemania era un país mucho más rico en talento que Austria. 
En 1998, el porcentaje de la población alemana con títulos académicos era del 15%, más del doble que el nivel austríaco. 
Las empresas alemanas trasladaron trabajo altamente calificado al este, pero no en la medida que lo hizo Austria. 
Como porcentaje de la fuerza laboral, las filiales alemanas en Europa del este empleaban tres veces más personas con títulos académicos y un 11% más de investigadores que sus casas matrices. 
Para terminar, muchas de las casas matrices austríacas eran en sí mismas subsidiarias de empresas extranjeras, mientras que las firmas alemanas eran multinacionales alemanas, que trasplantaron su cultura corporativa a sus filiales en Europa central y del este. 
Empleaban más gerentes alemanes que gerentes locales, lo que les permitió tener un mayor control en materia de innovación. 
Es más, la mayoría de las inversiones alemanas se basaban en la transferencia de una tecnología establecida; sólo el 8% de la IED del país en la región implicaba una investigación innovadora. 
Las empresas austríacas, por el contrario, adaptaron sus negocios al contexto de la región y emplearon más gerentes locales que austríacos. 
Como resultado de ello, sus filiales eran mucho más autónomas en sus decisiones en materia de innovación. 
No existía ningún mecanismo que garantizara que el conocimiento creado en una filial también beneficiara a la compañía madre. 
Si Austria pretende regresar a su sendero de crecimiento anterior, tendrá que volverse más atractiva como lugar para la innovación. 
Y, para lograrlo, las empresas austríacas deben emplear personas altamente calificadas en sus laboratorios de investigación. 
Formar una fuerza de trabajo altamente calificada lleva tiempo, por supuesto. Pero, afortunadamente, Austria tiene otra opción: los inmigrantes. 
Los responsables de las políticas en Austria podrían optar por seguir el ejemplo de Canadá e implementar una política de inmigración selectiva que acoja a los inmigrantes y refugiados altamente calificados. 
Los austríacos prácticamente le cerraron la puerta a esa opción. 
Ahora deben reconocer que lo que los populistas consideran una debilidad podría ser la mejor esperanza de Austria de recuperar el crecimiento. 

Rusia y China, de película 
NUEVA YORK – Los tiempos que vivimos suelen verse reflejados mejor en el espejo del arte. 
Mucho se ha escrito acerca del poscomunismo en Rusia y China, pero creo que nada de eso pinta tan bien el paisaje social y político de estos países como dos películas recientes: Un toque de pecado (China, 2013) de Jia Zhangke y Leviatán (Rusia, 2014) de Andréi Zviagintsev. 
La película de Jia cuenta cuatro historias independientes, que muestran actos de extrema violencia aislados (en su mayor parte extraídos de noticias recientes). 
Leviatán trata sobre un hombre decente a quien el alcalde del pueblo le arruina la vida, en connivencia con la Iglesia Ortodoxa Rusa y un tribunal corrupto. 
Aunque sus historias son desoladoras, la estética de ambas películas es espectacular. 
Los sombríos cielos sobre la costa septentrional rusa en Leviatán se ven fabulosos, y Jia se las arregla para hacer que la jungla de vidrio y cemento de Shenzhen, la megaurbe entre Guangzhou y Hong Kong, parezca hermosa. 
El otro punto en común es cierta fascinación por los relatos míticos: el Libro de Job en el caso de Leviatán y el género de artes marciales en Un toque de pecado. 
Un elemento central de ambas películas es la propiedad inmueble. 
En el primer episodio de Un toque de pecado, el capitoste local se convierte en un multimillonario con avión privado mediante el expediente de usurpar todos los bienes colectivos de la región para venderlos. 
En esta nueva China (donde el PCC, Partido Comunista de China, sigue en el poder, pero las ideas de Karl Marx están tan muertas como en Rusia) todo está en venta, hasta los símbolos del pasado maoísta. 
En una escena vemos a prostitutas en un club nocturno seduciendo a empresarios chinos de ultramar sensualmente vestidas con uniformes del Ejército Popular de Liberación. 
La historia de Leviatán gira en torno de un hombre sencillo, un mecánico llamado Nikolai, a quien el corrupto alcalde del pueblo quiere quitarle la casa para ceder el terreno a la Iglesia Ortodoxa, que le pagó para levantar un templo nuevo allí. 
Para concretar el despojo, Nikolai es falsamente acusado por el asesinato de su esposa y juzgado por un tribunal venal. 
La importancia de la propiedad inmueble en ambas películas no es coincidencia. 
Las edificaciones, la construcción y la tierra son la moneda corriente del poder en las sociedades mafiosas; lo mismo en China y en Rusia que en Sicilia. 
Una de las razones por las que China se convirtió en un inmenso predio en obra, en el que de un día al otro aparecen de la nada ciudades inmensas, es que así se mantiene andando una economía hiperveloz, y en gran medida corrupta, gobernada por un partido leninista que hizo de la expropiación de terrenos y la construcción un medio para monetizar su poder político. 
No viene al caso que a diferencia del PCC, el partido Rusia Unida del presidente Vladímir Putin no reivindique ninguna ideología marxista. 
Ambos gobiernos operan de manera muy similar: jefes de partido, magnates y burócratas corruptos se dividen el botín, mientras alientan el chauvinismo y promueven “valores tradicionales” (los de la Iglesia Ortodoxa Rusa en un caso, los del confucianismo en el otro). 
Para garantizar la impunidad de los poderosos, a los jueces se los compra o intimida. 
El partido de Putin obtuvo el poder en Rusia a través de elecciones, lo mismo que el partido Justicia y Desarrollo del presidente turco Recep Tayyip Erdoğan, el Fidesz del primer ministro Viktor Orbán en Hungría y el régimen militar del presidente Abdel Fattah El Sisi en Egipto. 
No así el PCC. 
Pero tampoco importa. 
El punto común de todos estos gobiernos es la fusión de la empresa capitalista con el autoritarismo político. 
Ese modelo político se presenta ahora como un serio rival para la democracia liberal a la estadounidense, y tal vez lo sea. 
Pero durante la Guerra Fría, el capitalismo autoritario, que generalmente operaba bajo regímenes militares, era anticomunista y en gran medida pronorteamericano. 
El dictador surcoreano Park Chung-hee, padre de la actual presidenta Park Geun-hye, fue en muchos sentidos un pionero del tipo de sociedad que hoy vemos en China y Rusia. 
Lo mismo vale para el general Augusto Pinochet en Chile. 
Con el fin de la Guerra Fría, las dictaduras de los países tributarios de Estados Unidos fueron convirtiéndose en democracias liberales, y muchos creyeron que la evolución natural (incluso inevitable) sería una transición universal y simultánea a la democracia liberal y el capitalismo. 
La libertad política es buena para los negocios, y viceversa. 
Pero este gran mito del siglo XX se vino abajo. 
Hace algunos meses, Orbán declaró que la democracia liberal ya no es un modelo viable, y puso a China y Rusia como ejemplos de países más exitosos, no por razones ideológicas, sino porque en su opinión, pueden competir mejor en el mundo actual. 
Claro que es discutible. 
La economía rusa depende demasiado del petróleo y otros recursos naturales; en el caso de China, una crisis económica podría acabar en poco tiempo con la legitimidad del sistema de partido único. 
Además, el manejo que hacen los regímenes autoritarios de las leyes en su propio beneficio no puede inspirar la confianza de los inversores, al menos no en el largo plazo. 
Y sin embargo, hoy por hoy, las sociedades tan ácidamente retratadas en Leviatán y Un toque de pecado siguen atrayendo a muchos decepcionados por el estancamiento económico de Europa y la disfunción política estadounidense. 
Empresarios, artistas, arquitectos occidentales, aquel que necesite grandes sumas de dinero para algún proyecto costoso no se privará de trabajar con regímenes autoritarios que “hacen las cosas”. 
Los pensadores antiliberales de la extrema derecha y la extrema izquierda admiran a los déspotas que plantan cara a Estados Unidos. 
Un toque de pecado se proyectó en todo el mundo con excelentes críticas, pero en China no se pudo ver. 
Leviatán, en cambio, es la candidata oficial de Rusia para los Óscar. 
Tal vez los líderes chinos no estén tan seguros de sí mismos como Putin; o tal vez Putin sea un tanto más astuto. 
Es difícil que sus seguidores en Rusia vean una película artística, mucho menos que se dejen influir por ella, y esta migaja de libre expresión puede presentarse en el extranjero como prueba de que todavía queda algo de liberalismo en la democracia autoritaria de Putin. Al menos, hasta que esa ilusión también se venga abajo. 

Autoritarios a las puertas 
El jueves pasado, los jueces del Tribunal Central de Yakarta, Indonesia me sentenciaron a un año de prisión. 
Como editor en jefe del Tempo Weekly Newsmagazine, soy culpable, según el tribunal, de difamar a un magnate empresarial llamado Tomy Winata por insinuar su posible participación en un incendio en el mercado textil del Sureste Asiático de Yakarta y de promover disturbios difundiendo mentiras. 
¿Será que mi caso, y otros parecidos, presagian el final de otro experimento democrático de corta duración en Indonesia? 
Los "disturbios" que yo supuestamente fomenté ocurrieron en marzo del año pasado, cuando casi doscientos maleantes, que dijeron ser seguidores de Winata, atacaron las oficinas de Tempo , amenazaron con quemar el edificio, acosaron al personal e hirieron a un reportero. 
Para tratar de resolver la situación de manera pacífica, me convencieron de negociar en la estación central de policía de Yakarta, pero descubrí, para mi horror, que estaba en manos de los líderes de la turba. 
Me golpearon y me patearon mientras la policía cerraba los ojos. 
Afortunadamente, muchos periodistas llegaron a rescatarnos con las grabadoras y las cámaras encendidas. 
Sus emisiones provocaron protestas que obligaron a nuestro parlamento a organizar una audiencia pública. 
Los jefes de la policía nacional y de Yakarta fueron convocados y, bajo una enorme presión popular, los líderes de la turba fueron acusados penalmente. 
Pero Winata evadió la investigación policiaca simplemente declarando en público que sus seguidores habían actuado sin que él lo supiera y sin su consentimiento. 
Él entonces presentó sus propios cargos penales, en contra de Ahmad Taufik, quien escribió el artículo, de Teuku Iskandar Ali, quien lo editó, y de mi persona. 
El procedimiento judicial que duró un año estuvo plagado de una serie de sucesos sospechosos, todos a favor de Winata. 
Primero, el caso que presentaron la policía y el procurador del Estado contenía documentos que habían sido falsificados tan obviamente que la policía acusó a dos oficiales. 
Pero el tribunal rechazó nuestra solicitud para retrasar el proceso hasta que se pudiera aclarar la legalidad del caso del Estado. 
El caso en contra de los oficiales involucrados parece no estar avanzando. 
Por el contrario, uno de ellos fue ascendido para dirigir la recientemente creada (con fondos de los EU) Unidad Antiterrorista de Yakarta. 
Del otro se dice que fue enviado a la academia para el personal de policía a recibir entrenamiento avanzado. 
Posteriormente, durante el sexto mes del proceso, la presidenta del panel compuesto por tres jueces fue súbitamente ascendida para encabezar el tribunal de una ciudad a una hora de Yakarta. 
Uno de mis abogados comentó que en sus 35 años de experiencia en tribunales nunca había visto que sustituyeran a un magistrado presidente durante un juicio en curso. 
De hecho, a pesar de su ascenso, la juez siguió llevando otro caso en el mismo recinto. 
Un juez que con anterioridad había dictado sentencia en contra de Tempo en la demanda civil de Winata ocupó su cargo. 
Por último, cuando Winata rindió su testimonio, cometió perjurio al negar que Tempo lo había entrevistado. 
Se reprodujo una grabación de la entrevista telefónica en el tribunal, el reportero que hizo la entrevista y dos editores que la presenciaron dieron testimonios jurados, el registro oficial de la compañía telefónica se presentó como evidencia de la llamada y un perito concluyó que la voz en la grabación era la de Tomy Winata. 
Pero los jueces negaron la petición de Tempo de arrestar y enjuiciar a Winata por perjurio y nos dijeron que diéramos aviso a la policía, cosa que hicimos. 
Entonces los jueces negaron nuestra solicitud para posponer la decisión del tribunal hasta que se resolviera el caso de perjurio contra Winata. 
Dado el proceso tan defectuoso, mi condena y mi sentencia no es de extrañar. 
Pero yo sigo teniendo la esperanza de que ganaremos al final, cuando los tribunales superiores atiendan la apelación presentada por Tempo . 
Los tribunales de Indonesia son más limpios mientras más alta sea su jerarquía, y el Presidente de la Suprema Corte es un firme defensor de la democracia y la libertad de prensa. 
El caso de Tempo podría convertirse en una victoria que marque un hito en nuestra democracia, como lo fue la famosa decisión de la Suprema Corte de los EU en el caso de The New York Times v. Sullivan . 
Al hacer más difíciles las acusaciones de difamación, esa decisión garantiza que los periodistas estadounidenses puedan hacer que los funcionarios públicos rindan cuentas. 
Ningún país sabe mejor que Indonesia que la libertad de expresión y una prensa libre son indicadores probados del desarrollo democrático y que tratar a los periodistas como criminales es un primer síntoma de autoritarismo. 
Indonesia fue una democracia liberal en los años cincuenta, antes de que el presidente Sukarno, con el apoyo de los militares, comenzara a reprimir a la prensa en 1956. 
Con las voces críticas silenciadas, consolidar un poder sin límite fue más fácil y, en julio de 1959, Sukarno decretó el inicio de la "Democracia Guiada". 
Durante los primeros años después de la caída de Sukarno en 1966, se restablecieron todas las ventajas de la democracia genuina, incluyendo la libertad de prensa (salvo para los comunistas). 
Pero el régimen del presidente Suharto inició una nueva represión contra la prensa a principios de los setenta, y al final prohibió varios medios y encarceló a muchos periodistas. 
Con la prensa bajo control, otros derechos políticos fueron rápidamente restringidos y la democracia de Indonesia volvió a fracasar. 
Desde la caída de Suharto en 1988, Indonesia se ha convertido en el tercer mayor país democrático del mundo y en la mayor comunidad democrática musulmana de la historia. 
Ha habido dos elecciones parlamentarias y dos elecciones presidenciales directas -incluyendo la última contienda presidencial-que han sido abiertas, justas y pacíficas, lo que demuestra que el Islam y la democracia pueden coexistir. 
Sin embargo, los enemigos de la democracia nunca descansan. 
Grupos radicales islámicos han participado en atentados indiscriminados, mientras que agrupaciones con fuertes tendencias autoritarias han penetrado en el círculo íntimo de la presidente Megawati. 
Pero la Sra. Megawati acaba de resultar derrotada en su intento de reelección. 
¿Acaso el recientemente electo presidente Susilo continuará acusando a los periodistas? 
¿Acaso mi condena y los juicios y condenas de otros periodistas, señalarán el principio del fin de la tercera democracia de Indonesia que tanto trabajo costó? 
La respuesta está en el apoyo que los activistas en favor de la democracia en el país consigan generar tanto internamente como a nivel internacional. 
Perder Indonesia -un potencial faro de esperanza para todos los activistas a favor de la democracia de la comunidad musulmana mundial-sería una derrota terrible. 

Ahorristas automáticos 
A la gente le fascina la riqueza. 
Disfruta de mirar la riqueza, saborea la idea de sus viviendas imponentes, sus vacaciones suntuosas, sus autos de lujo y sus cenas gourmet. 
Pero si de esto infiriéramos que la gente pasa mucho tiempo planificando la acumulación de su propia riqueza durante toda la vida, estaríamos equivocados. 
La mayoría de la gente no parece pensar demasiado en cuánto ahorrar de sus ingresos o en cuál podría ser la diferencia en su riqueza en los últimos años de su vida si modificaran su nivel de ahorro hoy. 
La mayoría de la gente simplemente cancela su hipoteca, hace los aportes obligatorios a su pensión estatal o privada (si es que tiene una) y guarda algo de dinero para contingencias de corto plazo. 
Eso es todo. 
El economista Frank Ramsey, en un famoso artículo publicado en 1928, dijo que la gente tiene una “debilidad de la imaginación” sobre cómo sus acciones de hoy afectan su propio futuro. 
Dijo que si la gente pensara en esto correctamente, bien podría llegar a la conclusión de que debería ahorrar la mitad de sus ingresos. 
De esa manera, la riqueza acumulada podría hacerla muy feliz en los últimos años de vida. 
Pero, por lo general, ni siquiera piensa en esa posibilidad. 
Richard Thaler, un economista contemporáneo, habló en 1980 de un “efecto de certidumbre”. 
Aunque la gente admire otras cosas, actúa como si estuviera lo suficientemente feliz con lo que ya tiene y no tiene la voluntad para considerar un cambio real. 
Uno de los mayores desafíos que enfrentan los gobiernos es la apatía de los seres humanos respecto de los ahorros futuros. 
Los líderes juiciosos reconocen que el problema existe y es tangible, y que no hay que ignorarlo. 
Sin embargo, es difícil lograr encuadrar soluciones en una filosofía política tradicional ya sea liberal o conservadora. 
Desde 1955, Singapur ha adoptado una medida directa: un plan de ahorro nacional obligatorio, que genera tasas de ahorro muy altas. 
La tasa de contribución para el Fondo de Previsión Central hoy es del 34,5% para la gente con mayores ingresos. 
Estados Unidos no tiene ningún plan de ahorro obligatorio, y tiene una tasa de ahorro personal abismalmente baja –de hecho, negativa-. 
Pero el gobierno es reacio a considerar un plan de ahorro obligatorio. 
En cambio, está tomando medidas para superar la inercia individual que inhibe el ahorro. 
La Ley de Protección de Pensiones de 2006 de Estados Unidos alienta a los empleadores a inscribir a sus empleados automáticamente en un plan de ahorro personal para la edad avanzada. 
Esto difiere fundamentalmente del esquema de Singapur, ya que los empleadores no están obligados a hacerlo y, si bien los pagos de los empleados inscriptos se deducen de sus recibos de sueldo sin su consentimiento, pueden abandonar el plan cuando así lo soliciten. 
El reciente plan “KiwiSaver” de Nueva Zelanda y la Ley de Pensiones de 2007 del Reino Unido se basan, similarmente, en una inscripción automática de los empleados con cláusulas de libre retiro. 
Sin embargo, según Brigitte Madrian de la Universidad de Harvard, la inscripción automática en los planes de ahorro es esencialmente importante, aunque el empleado tenga total libertad de abandonar el plan. 
Si los empleadores les dicen a sus nuevos empleados que hay disponible un plan de ahorro de pensión, e incluso les prometen equiparar el monto que aportan ellos, una fracción importante de los empleados de todas maneras no participará. 
Pero si los empleadores en cambio inscriben a sus empleados automáticamente en el plan y les dicen que pueden retirarse en cualquier momento con sólo notificárselo al empleador, una gran mayoría de los empleados aceptará el plan. 
Es más, pareciera ser que cualquiera fuera el aporte que elija hacer el empleador tiende a ser aceptado de manera pasiva por el empleado, al igual que cualquier distribución de la inversión (entre acciones y bonos, por ejemplo) que se establezca. 
La investigación de Madrian y sus colegas sugiere que los nuevos planes de pensión mejorarán el ahorro en los países que los adopten. 
Quizás a estos países les podría ir incluso mucho mejor si adoptaran un plan de ahorro obligatorio, pero no van a hacerlo. 
Así las cosas, aunque no logren aumentar el ahorro en la misma escala que Singapur, pueden hacer un verdadero progreso. 
La mejor razón para que los planes de ahorro no sean obligatorios es que las diferentes personas enfrentan circunstancias muy diferentes que sólo ellas conocen. 
Algunas personas aman su trabajo y nunca quieren jubilarse; para ellas, el ahorro es menos importante. 
Algunas personas quieren gastar mucho hoy en educación, o psicoterapia, o cualquier cosa que les resulte importante en este momento, y así quieren posponer el ahorro para más adelante. 
El problema fundamental es que mientras algunas personas posponen el ahorro por razones sensatas, y reanudarán el ahorro más adelante, muchas otras no ahorran sin ninguna buena razón y es improbable que compensen más tarde lo que no ahorraron antes. 
Un plan de ahorro del gobierno que se base en una inscripción automática, aunque no obligatoria, tiene la capacidad de enfrentar este problema, aunque sea de manera imperfecta. 
La inscripción automática crea un plan de ahorro que es sensato para la persona tipo. 
La gente que no presta atención y no es activa simplemente se quedará en el plan, mientras que quienes están absolutamente convencidos de salir del plan pueden hacerlo con sólo escribir una carta. 
Estos planes de ahorro demuestran que existen otros métodos más allá de la coacción absoluta para superar la inercia humana. 
Es de esperar que, en el futuro, se adopte este tipo de planes en una escala lo suficientemente grande como para que podamos diseñar una variedad de nuevos programas que les sirvan a los individuos inertes y activos por igual. 

Abrazar la nueva era de la automatización 
LONDRES – Desde que los trabajadores textiles de principios del siglo XIX destruyeron los telares mecánicos que amenazaban su sustento, los debates sobre la automatización han conjurado escenarios pesimistas sobre el futuro del trabajo. 
Ahora que estamos frente a otra era de automatización, ¿cuán nerviosos deberíamos estar sobre el futuro de nuestra propia subsistencia? 
Un informe reciente del McKinsey Global Institute estima que, dependiendo del nivel de desarrollo de un país, los avances en la automatización exigirán que 3-14% de los trabajadores en todo el mundo cambien de ocupación o mejoren sus capacidades para el año 2030. 
Aproximadamente el 10% de todos los empleos en Europa ya han desaparecido desde 1990 durante la primera ola de cambio tecnológico basado en rutinas. 
Y con los progresos en la inteligencia artificial (IA), que afecta a un rango más amplio de tareas, ese porcentaje podría duplicarse en los próximos años. 
Históricamente, el desplazamiento laboral se ha producido en olas, primero con el cambio estructural de la agricultura a la industria, y luego con el traspaso de la industria a los servicios. 
Pero a lo largo de este proceso, las alzas de la productividad han sido reinvertidas para crear nuevas innovaciones, empleos e industrias, lo que genera un crecimiento económico en tanto los empleos antiguos y menos productivos son reemplazados por ocupaciones más avanzadas. 
El motor de combustión interno, por ejemplo, arrasó con los carruajes tirados por caballos, pero dio lugar a muchas industrias nuevas, desde las concesionarias de autos hasta los moteles. 
En los años 1980, las computadoras acabaron con las máquinas de escribir, pero crearon una serie de ocupaciones nuevas, desde representantes de servicios en call centers hasta desarrolladores de software. 
Dado que los beneficios económicos y sociales de amplio alcance de las nuevas tecnologías tienden a recibir menos atención que las pérdidas de empleos, vale la pena mencionar que las tecnologías de la automatización ya están demostrando una capacidad para mejorar nuestras vidas. 
Este pasado noviembre, investigadores de la Universidad de Stanford demostraron que un sistema de IA tiene un mejor desempeño que los radiólogos expertos para detectar la neumonía a partir de radiografías de pulmón. 
En una era de crecimiento estancado de la productividad y de poblaciones en edad laboral en baja en China, Alemania y otras partes, la automatización podría ofrecer un impulso económico muy necesario. 
Una mayor productividad implica un crecimiento económico más rápido, más gasto de los consumidores, una mayor demanda laboral y, por consiguiente, una mayor creación de empleos. 
Sin embargo, cualquier discusión sobre la automatización basada en la IA también debe tener en cuenta las ansiedades de la población. 
Si bien las nuevas ocupaciones probablemente reemplacen a las que se perdieron a manos de la automatización, los salarios tal vez se demoren en alcanzar la realidad de una mayor productividad laboral. 
A comienzos del siglo XIX, los salarios se estancaron durante casi 50 años antes de volver a recuperarse. 
Esa puede haber sido una situación extrema. 
Pero para los trabajadores de menores calificaciones, la transición que está en curso hoy podría resultar igualmente desgarradora. 
Los temores de una mayor desigualdad ya están en aumento y los gobiernos necesitarán repensar las políticas para ofrecer ingresos y un respaldo para la transición laboral a los trabajadores desplazados. 
De cara al futuro, los responsables de las políticas y las empresas deberían tener en mente cinco imperativos. 
El primero es abrazar la IA y la automatización sin dudar. 
Aun si resultara posible desacelerar el ritmo del cambio, sucumbir a esa tentación sería un error. 
Debido a los efectos de la competencia global, obstaculizar la difusión tecnológica en un terreno no haría más que afectar la prosperidad general. 
En verdad, recientemente estimamos que las economías del norte de Europa podrían perder 0,5 puntos porcentuales de crecimiento anual del PIB si no mantienen el ritmo de sus vecinos en cuanto a la adopción de IA. 
El segundo imperativo es dotar a los trabajadores de las habilidades correctas. 
Los debates sobre el futuro del trabajo muchas veces pasan por alto el interrogante de cómo evolucionará el mercado laboral y cómo mejorará o exacerbará el desfase de las habilidades que ya es agudo en los países desarrollados. 
Según una reciente investigación de la OCDE hasta un tercio de los trabajadores en las economías avanzadas están subutilizados o no son capaces de realizar sus obligaciones actuales. 
Los empleos del futuro exigirán no sólo más habilidades cognitivas, sino también más creatividad y capacidades sociales, como el coaching. 
Estimamos que, a menos que se mejoren los conjuntos de habilidades de los trabajadores, el desfase de hoy podría ser el doble de serio en un lapso de diez años, lo que resultaría en importantes pérdidas de productividad y niveles más altos de desigualdad. 
Mejorar las habilidades en gran escala requerirá de una coordinación entre padres, educadores, gobiernos, empleadores y empleados, con un foco en los individuos con menores capacidades. 
Desafortunadamente, en los últimos 20 años, el gasto público en los mercados laborales, en relación al PIB, ha declinado 0,5 puntos porcentuales en Estados Unidos, y más de tres puntos porcentuales en Canadá, Alemania y Escandinavia. 
El tercer imperativo es centrarse en las oportunidades de mano de obra aumentada. 
A diferencia de los antiguos robots industriales, las tecnologías más nuevas pueden interactuar de manera segura y eficiente con los seres humanos, que muchas veces necesitan capacitarlos y cada vez más tendrán que trabajar fluidamente con algoritmos y máquinas. 
Por ejemplo, la práctica médica se verá sumamente favorecida por los algoritmos de diagnóstico. 
Los responsables de las políticas y las empresas deberían intentar maximizar este tipo de complementariedad en todos los sectores. 
Cuarto, las empresas tendrán que innovar y capitalizar las nuevas oportunidades de mercado con el mismo ritmo de las tareas humanas que se están reemplazando. 
Por ejemplo, en la primera ola de robótica, países como Alemania y Suecia desplazaron los empleos del sector automotriz al adoptar robots CAD (diseño asistido por computadora); pero simultáneamente permitieron recuperar otros empleos de Asia, y hasta crearon nuevos puestos de trabajo en el sector de la electrónica. 
De la misma manera, la IA ofrece un sinfín de oportunidades para la innovación y el aprovechamiento de las cadenas de valor globales. 
Si aprovechamos estas oportunidades rápidamente, podemos garantizar una transición menos agitada de los empleos de antes a los nuevos. 
Finalmente, es imperativo que reinvirtamos las alzas de productividad impulsadas por la IA en la mayor cantidad posible de sectores económicos. 
Esta reinversión es la razón principal por la cual el cambio tecnológico ha beneficiado el empleo en el pasado. 
Pero sin un fuerte ecosistema local de IA, las alzas de productividad de hoy tal vez no se reinviertan de manera tal que alimenten el gasto e impulsen la demanda de mano de obra. 
Los responsables de las políticas necesitan con urgencia garantizar que existan fuertes incentivos para la reinversión. 
La automatización ha recibido una mala reputación de verdugo de los puestos de trabajo. 
Sin embargo, para garantizar que sus beneficios superen sus potenciales alteraciones, los actores del sector privado y público deben ejercer un fuerte liderazgo conjunto -y mantener los cinco imperativos para la nueva era de la automatización bien arriba en la agenda. 


Una alianza decisiva y duradera 
En los últimos años, muchos expertos y comentaristas han dicho que la Alianza Atlántica se desplomaría o llegaría a ser irrelevante. 
Como ex embajador ante la Organización del Tratado del Atlántico Norte (OTAN), puedo decir por experiencia que esas predicciones no son nada nuevo. 
Como actual Secretario de Defensa de los Estados Unidos, no me cabe duda de que la cooperación transatlántica es tan relevante y esencial como siempre. 
Pensemos en los acontecimientos históricos que se han producido el año pasado y el papel desempeñado por los Estados Unidos y Europa. 
La OTAN añadió siete nueve miembros... naciones deseosas de hacer contribuciones sólidas a la Alianza. 
En el Afganistán, ocho millones de votantes, el cuarenta por ciento de ellos mujeres, escogieron a su primer Presidente democráticamente elegido en 5.000 años. 
En la Autoridad Palestina, un presidente democráticamente elegido ofrece la esperanza de una nueva posibilidad de paz. 
En Ucrania, los ciudadanos comunes y corrientes demostraron la profundidad de su compromiso con unas elecciones libres y justas. 
En el Iraq, los antiguos súbditos de Sadam Husein afrontaron amenazas y votaron en unos comicios que ofrecían la posibilidad de elegir entre 70 partidos políticos, en lugar de uno solo. 
En todo el país llegaron a los colegios electorales votantes con muletas y en carros tirados por burros, tras pasar por delante de carteles que los amenazaban así: “Como votes, morirás”. ¡Qué golpe más demoledor para los extremistas, cuya ideología rechazaron tan claramente los votantes. 
Si bien ha habido diferencias sobre el Iraq, esas cuestiones entre amigos tan antiguos no son nuevas. 
Piénsese en algunas de las divisiones que han surgido entre los aliados de la OTAN en los últimos decenios. 
En el decenio de 1960, Francia decidió retirarse del mando integrado de la OTAN y pidió que las fuerzas de ésta abandonaran su territorio. 
En el decenio de 1980 hubo un desacuerdo y una controversia profundos sobre la decisión del Presidente Ronald Reagan de desplegar cohetes de medio alcance en Europa. 
De hecho, como embajador de la OTAN en el decenio de 1970, tuve que volver a mi país para prestar testimonio contra un proyecto de ley presentado en el Congreso de los Estados Unidos y encaminado a retirar las fuerzas americanas de Europa en plena guerra fría. 
Nuestra Alianza Atlántica ha navegado por entre mares turbulentos a lo largo de los años, pero siempre hemos podido resolver los problemas más difíciles. 
Se debe a que hay tantas cosas que nos unen: valores comunes, historias compartidas y una fe inquebrantable en la democracia. 
En la actualidad, también tenemos un enemigo común. 
Los extremistas han puesto la mira en todas las sociedades civilizadas de todo el mundo: en Nueva York y Washington, Estambul, Madrid, Beslan, Bali y otras más. 
No aspiran a conseguir un armisticio con el mundo civilizado. 
No negociarán una paz por separado. 
Nada les gustaría más que ver enfrentados a los Estados Unidos y a Europa, en lugar de unidos en la cooperación.. 
Las detenciones, en el mes pasado, de numerosos terroristas sospechosos por las autoridades francesas y alemanas revelaron claramente que ninguna nación puede llevar a cabo por sí sola la decisiva labor necesaria para vencer en la lucha contra los extremistas. 
Los Estados Unidos y las naciones europeas comparten, con frecuencia discretamente, informaciones secretas, capturan a terroristas y desbaratan sus finanzas. 
Gracias a ello, las tres cuartas partes, aproximadamente, de los dirigentes conocidos de Al Qaida han sido muertos o capturados y otros están fugitivos. 
Tampoco puede nación alguna detener por sí sola la proliferación de armas peligrosas. 
Ésa es la razón por la que unas 60 naciones se han sumado a la Iniciativa de Seguridad contra la Proliferación con vistas a impedir que los regímenes peligrosos cuenten con armas mortíferas. 
En 2003, las autoridades alemanas, italianas, británicas y americanas confiscaron el equipo nuclear destinado a Trípoli, lo que propició la decisión por parte de Libia de mostrar sus inventarios de armas a los inspectores. 
Todas las naciones de la OTAN tienen personal que presta servicios en la Fuerza Internacional de Asistencia para la Seguridad en el Afganistán, en cuyo mando un general turco acaba de substituir a uno francés. 
Uno de los miembros más recientes de la OTAN, Lituania, va a dirigir un equipo de reconstrucción provincial... con lo que se sumará a otras naciones europeas en la contribución a la estabilidad y al progreso del Afganistán. 
De hecho, más de la mitad de todas las naciones de la OTAN han tenido fuerzas en el Afganistán y en el Iraq. 
A medida que el pueblo iraquí sigue avanzando por la vía de la democracia, más países de la OTAN han aceptado ayudar a capacitar al personal iraquí de seguridad aportando fondos o equipo y creando una escuela de guerra y academias militares. 
Los miembros de la OTAN compartimos mucho más que una alianza; estamos unidos por vínculos de sangre y de propósito, un patrimonio de libertad y la voluntad de afrontar la violencia de los extremistas... y derrotarla. 
En los 60 años transcurridos desde que terminó la segunda guerra mundial, hemos contado unos con otros en momentos de peligro y desafío. 
Yo tengo edad suficiente para recordar la erección y la caída del muro de Berlín y el ascenso y el hundimiento del nazismo, del fascismo y del comunismo soviético. 
Los miembros de la OTAN han contribuido juntos a proteger a Kosovo y recientemente han prestado ayuda a las víctimas del devastador tsunami. 
Cuando la comunidad atlántica está unida, son posibles grandes logros. 
Esa unidad no tiene por qué ser una uniformidad de tácticas u opiniones, sino una unión de propósito. 
Quienes aprecian los sistemas políticos y económicos libres comparten esperanzas similares. 
Con nuestra cooperación dichas esperanzas pueden hacerse realidad para muchos otros pueblos. 

 

Un voto contra la votación en Pakistán 
ISLAMABAD -- Mientras Pakistán se prepara para sus elecciones parlamentarias el 18 de febrero, muchos observadores esperan que el voto dé lugar a un período de estabilidad y calma dándole legitimidad popular al gobierno. 
Pero a veces la mejor manera de favorecer la democracia es negándose a participar. 
La próxima elección, que se llevará a cabo bajo el Orden Constitucional Provisional implementado ilegalmente tras el estado de emergencia decretado por el presidente Pervez Musharraf el 3 de noviembre, es uno de estos casos, razón por la cual mi partido y sus socios de la coalición boicotean las elecciones. 
Sin duda, participar en la elección le ofrecería a mi partido una gran oportunidad para acercarle algunas cuestiones a la gente. 
De hecho, el respaldo a mi partido ha estado creciendo -hoy las encuestas de opinión indican que es el segundo más popular en la provincia fronteriza- y gana terreno en todas las demás provincias. 
Pero las elecciones en sí mismas no conllevan a la democracia. 
El presidente de Zimbabwe, Robert Mugabe, ama las elecciones. 
El presidente egipcio Hosni Mubarak ha llevado a cabo elecciones durante 27 años. 
Islam Karimov de Uzbekistán ha estado en el poder por 30 años y acaba de ser "electo" para un nuevo mandato presidencial de siete años. 
Las elecciones sólo tienen sentido si se las percibe como libres y justas, lo que requiere de árbitros independientes. 
Cuando nació mi partido hace once años, nos llamamos Movimiento por la Justicia. 
Exigíamos un poder judicial independiente, porque creíamos que la democracia y la prosperidad son imposibles sin el imperio de la ley, y ese imperio de la ley requiere un poder judicial que pueda actuar como una coacción al gobierno. 
Al haber asistido a la universidad en países occidentales, estábamos inspirados en el sistema norteamericano de regulación gubernamental. 
De manera que nos sorprende que el Departamento de Estado norteamericano siga hablando de elecciones libres y justas, y aboliendo el estado de emergencia, sin mencionar el restablecimiento de los jueces -entre ellos el jefe de la Corte Suprema- que Musharraf proscribió ilegalmente. 
Si los jueces no son reinstalados en sus cargos, ¿cómo puede haber elecciones libres y justas? 
¿Quién decide qué es libre y justo? 
¿Musharraf? 
Ahí es dónde hoy están trazadas las líneas de combate, y donde se decidirá el futuro del país. 
Si se restablece al jefe de la Corte Suprema y a los jueces en sus puestos, podemos avanzar hacia un sistema democrático genuino. 
Pero si Musharraf logra que se establezcan en el país sus propios jueces del Orden Constitucional, entonces nos dirigiremos hacia un período de agitación. 
Después de todo, ¿cómo puede el partido de un hombre que tiene menos del 5% del apoyo popular ganar las elecciones sin manipularlas? 
Desafortunadamente, la mayoría de los partidos políticos no lograron defender el proceso democrático. 
Los partidos principales como la Liga Musulmana de Pakistán (Nawaz) (PML-N) han decidido participar, siguiendo la delantera del Partido del Pueblo de Benazir Bhutto. 
Y, de todos los partidos principales que están disputando las elecciones, sólo el PML-N exige que se restablezcan los jueces. 
Por fortuna, el pueblo de Pakistán -estudiantes, generadores de opinión y, por sobre todo, abogados- están respaldando a los jueces, haciendo el trabajo que deberían haber hecho los partidos políticos. 
Vemos cómo los abogados participan en marchas, cómo los golpean, cómo llenan las cárceles y, aún así, cómo se mantienen firmes. 
Sufren inmensas pérdidas financieras al boicotear las cortes y, sin embargo, están convencidos de que debe restablecerse en su cargo al jefe de la Corte Suprema. 
De manera que la línea divisoria en Pakistán no está entre los liberales y los extremistas, sino entre quienes apoyan el status quo y quienes se oponen a él. 
Los partidos que se dicen democráticos no sólo acompañan a Musharraf en esta elección fraudulenta, sino que también ayudan a restablecer el status quo. 
La solución para esta democracia disfuncional no es la dictadura militar, sino más democracia. 
Los paquistaníes entendemos la democracia, porque tenemos una cultura democrática. 
Nuestro fundador fue un gran constitucionalista, y Pakistán nació a través de la votación. 
El problema ha sido que como no tuvimos un poder judicial independiente, no hemos tenido una comisión electoral independiente. 
De modo que todas nuestras elecciones, excepto una en 1970, han sido manipuladas. 
La India, país con el que Pakistán comparte un contexto similar, pasó por 40 años de democracia disfuncional con un sistema unipartidario. 
Pero en los últimos 16 años, comenzó a recoger los frutos de una competencia democrática genuina, porque un poder judicial y una comisión electoral independientes le dan a la gente confianza en que su voto puede marcar una diferencia. 
Hasta que no suceda lo mismo en Pakistán, ninguna elección puede ser libre y justa. 
Durante dos años y medio, respaldé a Musharraf y creí que sus promesas traerían una democracia genuina a Pakistán. 
He aprendido la lección sobre Musharraf. 
Pero, más importante aún, ningún dictador militar puede triunfar donde Musharraf tan claramente falló. 
Winston Churchill alguna vez dijo: "La guerra es un asunto demasiado serio para los generales". Lo mismo es válido para la democracia. 

Un toque de atención para el BCE 
El Presidente de la Reserva Federal, Ben Bernanke, se ha dejado llevar por los mercados mundiales de valores para aplicar una enorme reducción de tres cuartos de punto los tipos de interés justo una semana antes de que se celebre la reunión ordinaria del Comité de las Operaciones para Mercado Abierto, encargado de la adopción de decisiones, de la Reserva Federal. 
El Presidente del Banco Central Europeo, Jean-Claude Trichet, nunca permitiría que algo así le ocurriera al BCE: él es quien maneja los mercados y no los mercados a él. 
La verdad es que, con la economía americana en caída libre, como parece, Trichet está amenazando a los sindicatos de la zona del euro con subidas preventivas de los tipos de interés, a no ser que se comporten como considera adecuado. 
Esas amenazas pueden resultar contraproducentes para el logro de la estabilidad de los precios en la economía de la zona del euro, objetivo primordial del Banco Central. 
Por ejemplo, para que esas amenazas de subida de los tipos de interés resulten creíbles en plena desaceleración económica mundial, el Presidente del BCE está aprovechando sus conferencias de prensa para decir al mundo lo fuerte que es el crecimiento económico europeo. 
Además de estar reñida con la realidad, la afirmación del fuerte crecimiento alienta en realidad a los sindicatos a pedir salarios aún mayores. 
¿Y por qué no habrían de hacerlo, si la situación es tan buena como afirma Trichet? 
Además, Trichet se dificulta aún más su propia tarea al exagerar la amenaza inflacionista de Europa. 
Su colega del Consejo de Gobernadores del BCE, el Presidente del Bundesbank Axel Weber, parece haber recibido el mensaje de que cuanto más exageren los funcionarios del BCE los miedos inflacionistas más pedirán los sindicatos. 
Por eso, recientemente moderó su retórica al advertir que no se debían dramatizar exageradamente las presiones inflacionistas. 
¡Nada más cierto! 
La realidad económica esencial que afronta el BCE en la actualidad es la de que la economía americana está cayendo de cabeza en una grave recesión: la reducción de tipos por sorpresa de Bernanke habla por sí sola al respecto. 
Pensar que la economía mundial, incluida Europa, se librará de sus consecuencias es negar la lógica económica. 
Cuando el crecimiento europeo se aminore, también lo harán las presiones inflacionistas. 
Así, pues, Trichet debería serenarse, dejar de amenazar a los demás y dejar que la desaceleración económica haga el trabajo por él. 
Incluso con una situación problemática en materia de salarios y precios en Europa, la desaceleración mundial reducirá los precios de la energía, los bienes de consumo y los alimentos en los mercados mundiales, factores todos ellos a los que se deben en gran medida los elevados niveles actuales de inflación en Europa. 
El precio del crudo ya ha bajado en gran medida respecto de sus altos niveles al comienzo de este año. 
Pero la desaceleración en marcha no es la única razón por la que la amenaza de una espiral precios-salarios en Europa es exagerada. 
Alemania va a afrontar una decisiva negociación sobre los salarios con los sindicatos del sector público. 
Aun cuando los sindicatos consigan importantes aumentos de salarios, cosa bastante probable y totalmente justificada, dada su moderación en el pasado, tendrá un efecto insignificante en la estabilidad de los precios. 
Un aumento en los costos salariales del sector público significa un aumento del gasto estatal en salarios. 
Si se lo financia con reducciones en otras partidas presupuestarias, la consecuencia principal será simplemente una redistribución del gasto estatal, cosa que no necesariamente es inflacionista. 
Tampoco es inflacionista que se financien los aumentos de salarios mediante un aumento de los impuestos. 
Sólo si el superávit presupuestario se reduce, habrá repercusiones inflacionistas y no se deberían a una espiral de precios y salarios, sino a un aumento de la demanda estatal neta, cosa que no sería negativa, en realidad, para una economía que afronta una desaceleración potencialmente pronunciada. 
Conviene recordar que en los Estados Unidos la necesidad de un estímulo fiscal surgió, al parecer, inesperadamente. 
Lo mismo puede suceder en Europa, en particular dada la negativa del BCE a reducir los tipos de interés. 
Un acuerdo decoroso con los trabajadores del sector público podría brindar a Alemania un estímulo fiscal subrepticio justo en el momento adecuado… cuando la demanda global flaquea. 
El verdadero problema que plantea un acuerdo salarial generoso con los sindicatos del sector público es el de que los sindicatos del sector privado podrían aprovecharlo para obtener más de lo que sus aumentos de productividad justifican. 
También este año habrá negociaciones con los trabajadores de los sectores metalúrgico y químico y los dirigentes sindicales se están expresando contundentemente al respecto. 
Berthold Huber, jefe del enorme sindicato metalúrgico IG Metall de Alemania, prometió recientemente a sus bases “un gran año” para aumentos de salarios. 
Pero la desaceleración mundial, que quita mordiente a la amenaza de huelga, mantendrá a raya a los trabajadores del sector privado, por mucho que levanten la voz sus dirigentes. 
Todo el mundo, incluidos los sindicalistas belicosos, suele volverse más razonable cuando la economía va hacia abajo. 
En lugar de animar a los sindicatos con afirmaciones exageradas sobre el fuerte crecimiento europeo y su exceso inflacionista –y faltarles al respeto con amenazas e intervenciones– lo que debería hacer Trichet es bajar la voz y dejar que las cosas sigan su curso natural. 

De cómo destronar al rey carbón 
MELBOURNE – A comienzos de este año, la concentración de dióxido de carbono en la atmósfera llegaba a 400 partes por millón (ppm). 
La última vez que hubo tanto CO2 en nuestra atmósfera fue hace tres millones de años, cuando los niveles del mar eran 24 metros más altos de lo que son hoy. 
Actualmente los niveles del mar están volviendo a subir. 
En septiembre del año pasado, el hielo del mar Ártico cubría la zona más pequeña en la historia. 
Todos excepto uno de los diez años más cálidos desde 1880, cuando se comenzaron a llevar registros globales, ocurrieron en el siglo XXI. 
Algunos climatólogos creen que 400 ppm de CO2 en la atmósfera ya es suficiente para que traspasemos el punto de inflexión en el que corremos el riesgo de sufrir una catástrofe climática que convertirá a miles de millones de personas en refugiados. 
Dicen que necesitamos reducir esa cantidad de CO2 atmosférico a 350 ppm. 
Esa cifra está detrás del nombre adoptado por 350.org, un movimiento de base comunitaria integrado por voluntarios de 188 países que intenta resolver el problema del cambio climático. 
Otros científicos especializados en el clima son más optimistas: sostienen que si permitimos que el CO2 atmosférico aumente a 450 ppm, un nivel asociado con un incremento de la temperatura de 2o Celsius, tenemos 66,6% de probabilidades de evitar una catástrofe. 
Eso implica que queda una chance de uno en tres de sufrir una catástrofe -una probabilidad peor que jugar a la ruleta rusa-. 
Y está pronosticado que superaremos los 450 ppm para 2038. 
Algo resulta claro: si no queremos ser absolutamente imprudentes con el clima de nuestro planeta, no podemos quemar todo el carbón, el petróleo y el gas natural que ya hemos localizado. 
Aproximadamente el 80% de todo esto -especialmente el carbón, que emite más CO2 cuando se lo quema- tendrá que quedarse en el suelo. 
En junio, el presidente de Estados Unidos, Barack Obama, les dijo a los alumnos de la Universidad de Georgetown que se negaba a condenarlos, a ellos y a sus hijos y nietos, a "un planeta que ya no se pueda reparar". 
Dijo que el cambio climático no puede esperar a que el Congreso supere su "atasco partidario" y, apelando a su poder ejecutivo, anunció medidas para limitar las emisiones de CO2, primero de las centrales eléctricas de combustibles fósiles nuevas y luego de las existentes. 
Obama también reclamó el fin del financiamiento público de nuevas plantas de carbón en el extranjero, a menos que utilicen tecnologías de captura de carbono (que todavía no son económicamente viables), porque de lo contrario, dijo, "no hay otra manera viable de que los países más pobres generen electricidad". 
Según Daniel Schrag, director del Centro para el Medio Ambiente de la Universidad de Harvard y miembro de un panel presidencial de científicos que ha ayudado a asesorar a Obama sobre el cambio climático, "en términos políticos, la Casa Blanca es vacilante a la hora de decir que le está librando una guerra al carbón. 
Por otro lado, una guerra contra el carbón es exactamente lo que se necesita". 
Schrag tiene razón. 
Su universidad, al igual que la mía y muchas otras, tiene un plan para reducir sus emisiones de gases de tipo invernadero. 
Sin embargo, la mayoría de ellas, inclusive la de Schrag y la mía, siguen invirtiendo parte de sus donaciones multimillonarias en compañías que extraen y venden carbón. 
Ahora bien, está empezando a aumentar la presión para que las instituciones educativas dejen de invertir en combustibles fósiles. 
Se han formado grupos estudiantiles en muchos predios universitarios, y un puñado de facultades y universidades ya se comprometieron a poner fin a sus inversiones en combustibles fósiles. 
Varias ciudades estadounidenses, entre ellas San Francisco y Seattle, acordaron hacer lo mismo. 
Hoy en día también se está atacando a las instituciones financieras por su vinculación con los combustibles fósiles. 
En junio, formé parte de un grupo de australianos prominentes que firmamos una carta abierta dirigida a los directores de los bancos más grandes del país solicitándoles que dejen de prestar dinero para nuevos proyectos de extracción de combustibles fósiles, y que vendan sus participaciones en compañías que están comprometidas en este tipo de actividades. 
Al hablar en Harvard este año, el ex vicepresidente norteamericano Al Gore elogió a un grupo de estudiantes que estaba presionando a la universidad para que vendiera sus inversiones en compañías de combustibles fósiles, y comparó sus actividades con la campaña de desinversión en los años 1980 que ayudó a poner fin a la política racista de apartheid de Sudáfrica. 
¿Cuán justa es esa comparación? 
Las líneas divisorias pueden ser menos marcadas de lo que eran con el apartheid, pero nuestro continuo nivel elevado de emisiones de gases de tipo invernadero protege los intereses de un grupo de seres humanos -básicamente la gente acaudalada que hoy está viva- a costa de otros. 
(Comparado con la mayoría de la población el mundo, hasta los mineros de carbón de Estados Unidos y Australia que perderían sus empleos si la industria cerrara son acaudalados). 
Nuestro comportamiento no tiene en cuenta a la mayoría de los pobres del mundo, y a todos los que vivirán en este planeta en los próximos siglos. 
A nivel mundial, los pobres ejercen un impacto ecológico menor, pero son los que más sufrirán con el cambio climático. 
Muchos viven en lugares tórridos que cada vez lo son más, y cientos de millones de ellos son agricultores de subsistencia que dependen de las lluvias para sembrar sus cultivos. 
Los patrones de precipitaciones variarán, y el monzón asiático se volverá menos confiable. 
Quienes vivan en este planeta en los siglos futuros vivirán en un mundo más caluroso, con niveles del mar más altos, menos tierra arable y huracanes, sequías e inundaciones más extremos. 
En estas circunstancias, desarrollar nuevos proyectos de carbón no resulta ético, e invertir en ellos implica ser cómplice de esta actividad antiética. 
Si bien esto se aplica, en alguna medida, a todos los combustibles fósiles, la mejor manera de empezar a cambiar nuestro comportamiento es reduciendo el consumo de carbón. 
Reemplazar el carbón por gas natural efectivamente reduce las emisiones de gases de tipo invernadero, inclusive si el propio gas natural no es sustentable en el largo plazo. 
En este momento, lo que hay que hacer es poner fin a la inversión en la industria del carbón. 

Guerra a la tolerancia 
AMSTERDAM – Cuando la "tolerancia" se convierte en un término de abuso en un lugar como Holanda, es que algo anda realmente mal. 
Los holandeses siempre se han enorgullecido de ser el pueblo más tolerante del planeta. 
En épocas menos agitadas que estas, nadie podría haberse sentido ajeno a las palabras del discurso de la Reina Beatriz la Navidad pasada, cuando pidió tolerancia y “respeto por las minorías”. 
Pero Geert Wilders, líder del Partido por la Libertad, de derechas y antimusulmán, se disgustó tanto por la "basura multicultural" de la reina holandesa que expresó su deseo de despojarla de su papel constitucional en el gobierno. 
Wilders, político populista cuyo partido ocupa nueve bancas en el parlamento holandés, compara el Corán con el Mein Kampf de Hitler, desea detener la migración de musulmanes a Holanda y dice a gritos que los que ya están en el país deberían deshacerse de la mitad de las páginas del Corán si es que desean quedarse. 
A sus ojos, la tolerancia hacia el Islam es sinónimo de cobardía. 
Piensa que Europa corre peligro de "islamizarse". "Pronto habrá más mezquitas que iglesias", dice, si los verdaderos europeos no se ponen los pantalones y salvan la civilización occidental. 
A pesar de su llamado a prohibir el Corán, Wilders y sus admiradores afirman creer en una total libertad de expresión como un derecho occidental intrínseco. 
Beatriz declaró que la libertad de expresión no significa automáticamente el derecho a ofender. 
Wilders no está de acuerdo. 
Ninguna crítica al Islam, por más ofensiva que sea, debería jamás verse limitada por el tener que ser políticamente correctos. 
Wilders aprovecha cualquier oportunidad para poner a prueba la tolerancia de los musulmanes (que a menudo es muy limitada). 
Su última provocación es un vídeo de denuncia al Islam, aún por estrenarse pero que ya ha hecho cundir el pánico. 
Las bufonadas de Wilders han llegado a la prensa mundial, lo que es algo notable para un político holandés (y uno de talla menor, ya que estamos). 
Así, las embajadas holandesas ya se están preparando para las posibles manifestaciones y el gobierno está considerando adoptar medidas especiales de seguridad. 
Algunos comentaristas sugieren que Wilders, nacido y criado como católico en una ciudad holandesa de provincias, es -al igual que sus enemigos musulmanes- un fundamentalista, guiado por la idea de mantener una Europa "judeo-cristiana". 
Tal vez, pero este probablemente sea un distractivo. 
Su guerra al Islam es también, y quizás incluso principalmente, una guerra a las elites políticas y culturales, el establishment holandés, los eurócratas de Bruselas y la reina de orientación liberal. 
De hecho, sus discursos están llenos de referencias a las elites arrogantes que están fuera de sintonía con lo que siente el hombre de la calle. La “tolerancia” se ve como algo débil y elitista, típico de la gente que vive lejos de las duras realidades de la calle, donde extranjeros violentos e irrefrenables amenazan a los honrados holandeses. 
Esta noción del apaciguador elitista no se limita a Holanda. 
En Israel, a los activistas judíos bien educados que critican los abusos contra los palestinos, partidarios de la paz que creen que la negociación es mejor que la violencia y que incluso los árabes tienen derechos, se los llama con sorna las "almas hermosas". 
El hombre común y corriente, con los pies bien plantados en el mundo real, supuestamente conoce mejor las cosas: la única manera de lograr resultados es una dureza intransigente, la “mano dura”. 
En los Estados Unidos, la palabra “liberal” en boca de los presentadores de radio populistas y los políticos de derechas, se ha convertido casi en sinónimo de “esnob de la Costa Este” o, peor aún, “intelectual de Nueva York”. 
Esta visión considera a los liberales no sólo como unos blandos, sino como personas claramente opuestas a todo lo que significa ser estadounidenses. 
La asociación de las elites con lo extranjero, la tolerancia y las ciudades metropolitanas no es nada nuevo. 
A menudo, las elites hablan idiomas extranjeros y tradicionalmente las grandes ciudades son más tolerantes y abiertas a la mezcla de personas. 
El populismo moderno –los políticos estadounidenses que hacen campaña, o fingen hacerlo, "contra Washington”, o los populistas franceses que hablan a nombre de la “Francia profunda”- es invariablemente hostil a las ciudades capitales. 
Bruselas, capital de la Unión Europea, simboliza todo lo que los populistas odian, sean de derechas o izquierdas. 
Y los inmigrantes musulmanes viven en Amsterdam, Londres o Marsella, no en los pueblos donde los populistas de derechas encuentran la mayor parte de sus votantes. 
Aún así, la política del resentimiento funciona mejor cuando puede aprovechar verdaderos temores. 
Hay razones para que la gente sienta ansiedad acerca de la globalización económica, la burocracia paneuropea, el enorme y no siempre bien controlado flujo de inmigrantes, y la agresión del Islam político radical. 
Con demasiada frecuencia, no se ha prestado atención a estas inquietudes. 
Entre muchos europeos, no sólo holandeses, existe la sensación de haber sido abandonados en un mundo que cambia velozmente, que las corporaciones multinacionales son más poderosas que los estados-naciones, que los ricos de las ciudades y aquellos que han recibido una buena educación prosperan mientras la gente común y corriente de las provincias languidece, al tiempo que los políticos electos democráticamente no sólo no tienen poder, sino que se entregan vilmente a estas fuerzas mayores que amenazan al hombre de la calle. 
Se ve la tolerancia no sólo como debilidad, sino como traición. 
Por supuesto, la amenaza musulmana no es una fantasía. 
Una pequeña cantidad de extremistas ideológicos ha infligido violencia real en nombre del Islam, y seguirán haciéndolo. 
Pero el resentimiento popular hacia el Islam está más arraigado y generalizado. 
Wilders y otros como él no están sólo atacando a los extremistas islámicos. 
Su éxito radica en la noción de la tolerancia como traición. 
Y, como ocurre con frecuencia, la animosidad contra las elites ha encontrado una vía de escape en la animosidad contra los extranjeros, que lucen distintos y cuyas costumbres son extrañas. 
Debemos combatir el extremismo islámico, pero no aprovechando los sentimientos más viscerales y oscuros de la masa irracional. 
Nada bueno ha salido nunca de eso. 

Una orden de detención que justifica la hipocresía 
LONDRES – En este mes, el Tribunal Penal Internacional (TPI) ha respaldado la solicitud de su fiscal principal de que emitiera una orden de detención de Omar el-Bashir, Presidente del Sudán, con la acusación de crímenes de guerra y crímenes contra la Humanidad. 
Éste respondió expulsando a los organismos extranjeros de ayuda que prestaban asistencia en los campos de refugiados de Darfur. 
Es la primera vez que se ha procesado a un jefe de Estado en el poder por crímenes de guerra y la reacción en todo el mundo ha estado principalmente dividida entre los que han aclamado esa decisión como un gran paso adelante de la justicia internacional y quienes la han condenado como una forma de colonialismo. 
Las dos posiciones están irremediablemente sumidas en una confusión moral e intelectual. 
La orden no ha sido un salto adelante. 
Desde el punto de vista jurídico, no hay diferencia entre que el acusado sea un jefe de Estado en el poder o un ex jefe de Estado, pero sí que hay una enorme diferencia práctica, en el sentido de que un gobernante en ejercicio puede causar mucho más daño a su pueblo en el futuro que un ex gobernante, por lo que no se le debe brindar incentivo alguno para tomar represalias. 
A consecuencia de las políticas de Bashir, se calcula que unas 300.000 personas han muerto y 2,7 millones han quedado desplazadas en Darfur. 
La expulsión de los organismos de ayuda ha puesto a más de un millón de darfuríes en peligro de epidemias e inanición. 
De conformidad con el estatuto por el que se creó el TPI, el fiscal debe velar por que todos los procesamientos redunden en provecho de las víctimas, además de la justicia, pero, para juristas como el fiscal del TPI, las exigencias abstractas de la justicia son más importantes que deber de protección alguno. 
En este caso, la justicia ha ido acompañada de fechas envenenadas. 
Envalentonados por la orden de detención y su imprecisa sugerencia de apoyo internacional, los rebeldes darfuríes, el Movimiento Justicia e Igualdad, han abandonado las conversaciones de paz con el Gobierno del Sudán. 
Entretanto, Bashir, puesto que ya tiene poco que perder, no desaprovechará la oportunidad para atacar a sus enemigos. 
El argumento contrario es el de que la amenaza de procesamiento disuadirá a los gobernantes de recurrir a un comportamiento perverso, pero la ley sólo puede disuadir si sus sanciones son creíbles. 
Una ley que no se puede ejecutar no disuade a nadie. 
De hecho, debilita el respeto de la ley. 
Además, si bien el miedo a ser llevados a La Haya puede tener algún efecto para disuadir a los gobernantes de cometer crímenes contra la Humanidad, la afirmación de que la orden de detención de Bashir disuadirá a los actuales violadores de los derechos humanos es irrisoria. 
De hecho, es probable que prolongue los regímenes perversos. 
Robert Mugabe, por ejemplo, se niega a abandonar el poder –con gran costo para el pueblo de Zimbabwe– por miedo a ser llevado a juicio. 
Cualesquiera que sean los atractivos del principio de no dejar a los criminales “dónde esconderse, sean cuales fueren las consecuencias”, no se pueden pasar por alto éstas cuando los criminales son jefes de Estado. 
No se puede elevar la política de no negociar nunca con los terroristas al nivel estatal cuando centenares de miles de vidas están en juego. 
Entretanto, la acusación de colonialismo es un simple reflejo: el colonialismo ya no existe. 
El argumento de que el derecho internacional es simplemente “derecho occidental” es también una bobada. 
El derecho internacional es la conciencia de la Humanidad, pero la impresión de que se hace una aplicación selectiva de la ley también resulta ser cierta. 
En el juicio de Nuremberg de 1946, que puso las bases del actual derecho internacional, la acusación principal contra los dirigentes nazis fue la de “planificar y reñir una guerra agresiva”. 
La prohibición de la guerra, excepto para la defensa propia, figura en la Carta de las Naciones Unidas, pero los creadores del TPI consideraron que el lanzamiento de una guerra agresiva, que el Tribunal Militar Internacional de Nuremberg calificó de “máximo crimen internacional”, no correspondía a su jurisdicción. 
Así se garantizó la inmunidad legal para los dirigentes que perpetraron la invasión del Iraq. 
La acusación de aplicación selectiva es aplicable también a la orden de detención de Bashir. 
Éste está acusado de crímenes de guerra y crímenes contra la Humanidad. 
Estos últimos fueron tipificados por primera vez en los principios de Nuremberg de 1950 para que entre ellos figuraran el asesinato, el exterminio, la esclavización, la deportación y “otros actos inhumanos”. 
En 1998, se aclararon esos otros actos inhumanos como encarcelación falsa, tortura, violación, persecución de un grupo, desaparición forzada de personas y apartheid. 
Así, pues, no sorprende leer en el Arab News que la orden de detención de Bashir “apesta a hipocresía”. 
En efecto, ¿dónde están las órdenes de detención de Bush y Cheney? 
¿Acaso no cuenta la entrega extrajudicial como “desaparición forzada de personas”? 
¿Acaso el “submarino” aplicado a Jalid Sheij Mohammed no cuenta como tortura? 
¿Por qué no se ha sometido a juicio a Vladimir Putin por los crímenes de guerra en Chechenia? 
La respuesta es sencilla: en los casos en que los intereses de un miembro del Consejo de Seguridad de las Naciones Unidas o uno de sus satélites están en juego. La jurisdicción del tribunal no llega hasta ellos. 
El TPI es como una telaraña: las mosquitas se quedan pegadas y los avispones pasan a través de ellas. 
Mientras los Estados Unidos no ratifiquen el tratado sobre el TPI, éste está condenado a que muchos lo consideran poco más que un tribunal irregular politizado. 
Sin el apoyo americano, tiene pocas esperanzas de granjearse legitimidad, por no hablar de desempeñar sus funciones con eficacia. 
El Consejo de Seguridad tiene la competencia para aplazar la orden de detención de Bashir durante períodos renovables de un año. 
Puede hacerlo indefinidamente y parece probable que lo haga. 
Lo que se pretende es que el aplazamiento de la orden de detención dé al Consejo de Seguridad influencia sobre el Sudán. 
Gareth Evans, ex ministro australiano de Asuntos Exteriores. lo ha calificado de “potente instrumento diplomático”, mientras que el Washington Post ha pedido que se utilice la orden de detención “como baza para la negociación con el Sr. Bashir y sus aliados árabes y chino”. 
Creen que se puede utilizar la amenaza de detención para obligar a Bashir a corregir su conducta. 
Si resultara cierto, el TPI y sus patrocinadores habrían confundido la justicia con la diplomacia. 
Si el mundo puede dispensar justicia sólo a expensas de los débiles y para ventaja de los fuertes, debería atenerse a los antiguos instrumentos de prevención del delito –la fuerza y la negociación– y dejar fuera la justicia. 

Una doctrina de hitos para los Estados Unidos 
LOS ÁNGELES.– Mientras los Estados Unidos tropiezan con sus desafíos económicos locales, la presión de los eventos mundiales no les da tregua. 
Pero la capacidad estadounidense para ocuparse de ellos ha cambiado. 
La debilidad fiscal limita su capacidad para actuar como policía mundial. 
A pesar derrocamiento casi sin costos del régimen de Gadafi, las prolongadas intervenciones estadounidenses en Afganistán e Irak han afectado severamente la tolerancia del público a una política exterior activa. 
No obstante, los EE. UU. parecen destinados a continuar como el actor mundial más importante en el futuro inmediato. 
Pero se trata de un actor sin guión –carece de una guía estratégica comparable a la doctrina de contención de la Guerra Fría para priorizar sus políticas. 
Sencillamente, las políticas ad hoc que guiaron las intervenciones en los Balcanes, Somalia, Asia Occidental y el Medio Oriente durante las últimas dos décadas no serán suficientes en esta nueva era de restricciones. 
Esto sugiere que los EE. UU. deben buscar una estrategia integral para disciplinar sus impulsos de embarcarse en sus guerras favoritas o participar en los esfuerzos de reconstrucción de otros países. 
La Estrategia Nacional de Seguridad 2010 del presidente Barack Obama nutre amplias aspiraciones de política –«[a]hora debemos posicionar a los Estados Unidos como el adalid de los intereses mutuos entre los países y su gente»– pero no es suficiente como guía práctica. 
Sugiero una estrategia alternativa, una que ya forma parte de la historia estadounidense, aunque haya pasado desapercibida en gran medida. 
Pero explicitar lo implícito puede agudizar las decisiones de los EE. UU. 
Llamo a esta estrategia la «Doctrina de Hitos». 
Un hito es un punto de inflexión, un fulcro, un replanteo completo. 
Cuando los EE. UU. se han enfrentado a un «hito negativo» –una amenaza letal contra el país– comprometieron significativos recursos financieros y humanos para controlar los riesgos. 
Los hitos positivos –oportunidades para implementar cambios masivos en los asuntos políticos internacionales o regionales a través de procesos de reconstrucción nacional, o para usar asistencia económica y militar y evitar hitos negativos– exigen un nivel de compromiso similar. 
El concepto de Hito provee una norma de uso a los responsables de las políticas –o, como mínimo, una norma para el debate. 
Se trata de una herramienta de organización para el diseño de políticas: ¿Constituye el desafío internacional un hito o no? 
Si lo es, participa. 
Si no, mantente al margen. 
La historia estadounidense está llena de hitos. 
La Guerra de 1812 y la Guerra Civil son claros ejemplos. 
Si las fuerzas estadounidenses no hubieran expulsado a los británicos del territorio estadounidense en la primera, y si Abraham Lincoln y la Unión no hubiesen triunfado en la segunda, el país se hubiera balcanizado y resultado incapaz de convertirse en la potencia dominante del siglo XX. 
Por el contrario, los coqueteos con el colonialismo en la Guerra Hispano-Estadounidense, su participación en México, América Central y el Caribe durante el siglo XX y, posiblemente, la Primera Guerra Mundial, no constituyeron hitos para los EE. 
UU. Pero la incapacidad estadounidense para superar las políticas del viejo mundo en Versalles luego de la Gran Guerra y su aislacionismo marcaron la pérdida de una oportunidad para promover un hito positivo. 
Ese fracaso orientó al mundo en dirección al hito negativo presentado por la Alemania nazi y el Japón imperial. 
Nada predeterminaba que los EE. UU. y sus aliados prevalecerían. 
Si hubiese triunfado el hito negativo del Eje, los EE. UU. se hubiesen convertido en un país muy diferente. 
Un hito positivo, poco apreciado actualmente, ocurrió durante los años siguientes a la Segunda Guerra Mundial, con la transformación política de Alemania y Japón. 
La notable inversión de recursos estadounidenses en este resultado convirtió a ambos países en democracias estables y pacíficas, eliminándolos así como adversarios y convirtiéndolos en baluartes vitales contra el siguiente precursor de un hito negativo: la Unión Soviética. 
A diferencia de la lucha contra el Eje, los EE. UU. combatieron en la Guerra Fría de muchas formas, en muchos frentes y durante muchas décadas –utilizando la política, la economía, y la disuasión nuclear, así como las intervenciones armadas limitadas, para garantizar la contención de la URSS. 
Con el tiempo, los EE. UU. tuvieron que aceptar que cada combate político o batalla militar perdidos no constituían un hito mientras sus intereses centrales en Europa, el Lejano Oriente y América Latina no se viesen amenazados. 
Mediante prueba y error –respaldados por un sistema político y económico sólido– los EE. UU. prevalecieron y la Unión Soviética se desintegró. 
El surgimiento del fundamentalismo islámico presenta otro desafío histórico, si bien en este caso se trata de una situación mucho más embrionaria que las enfrentadas previamente por los EE. UU. 
En otra época, el desafío ni siquiera se hubiese considerado como un hito. 
Pero el riesgo de que puedan usarse armas de destrucción masiva contra los EE. UU. lo convierte en uno. 
Luego tenemos la «Primavera Árabe», un posible hito positivo que requiere a los EE. UU. una decisión sobre su nivel de compromiso político, económico y militar para fomentar resultados positivos. 
Hoy, los EE. UU. son un país más sensato y realista que durante el apogeo de la Posguerra Fría. 
Pero, tras los reveses en las regiones en las que han intervenido, y con mayores penurias económicas locales, los EE. UU. tienen sus dudas sobre cómo responder a los cambiantes eventos mundiales. 
Mantener una «Doctrina de Hitos» puede proporcionar la respuesta adecuada. 

START empieza mal 
LOS ANGELES – Un extraño sentimiento de déjà vu se apodera de Washington estos días a medida que el debate en el Senado de los Estados Unidos sobre la ratificación del nuevo Tratado de Reducción de Armas Estratégicas (nuevo START) con Rusia se intensifica. 
Se han originado discusiones entre la administración Obama, los futuros contendientes presidenciales, senadores y expertos en control de armas y en defensa. 
Puede que no haya nostalgia por la Guerra Fría en todo esto, pero gran parte del pensamiento de esa era se puede percibir de nuevo en los argumentos que se están planteando. 
El Senado tiene que determinar si el nuevo START mejora la seguridad estadounidense. 
Por desgracia, cualquiera que sea la decisión, -que se ha retrasado tal vez hasta finales del otoño para dar más tiempo a la administración Obama para reunir más apoyo para el tratado- los gobiernos estadounidense y ruso seguirán colocándose mutuamente en la mira nuclear en el futuro cercano. 
El nuevo START se basa en el legado de la limitación de armas nucleares estratégicas que se remonta a los años setenta. 
El ex secretario de Estado estadounidense, Henry Kissinger capturó el encanto en un testimonio reciente: “El tema sobre el control de armas nucleares surgió de los esfuerzos al parecer paradójicos de aquellos que habían creado los arsenales más grandes y más destructivos a fin de evitar mediante la negociación las consecuencias finales de sus propias decisiones”. 
Con los años la idea de “evitar …las consecuencias finales” mediante limitaciones chocó contra el amargo legado de los ataques sorpresa sufridos tanto por los Estados Unidos como por Rusia en la Segunda Guerra Mundial. 
Después de la guerra, cada quien adoptó la política “nunca nos sorprenderán de nuevo” y continuaron e invirtieron billones de dólares en una multitud de armas nucleares reforzadas, móviles y ocultas para disuadirse mutuamente. 
El resultado fue la producción de decenas de miles de ojivas nucleares. 
Con el tiempo, los tratados de control de armas estratégicas se convirtieron en un indicador de la relación política. 
Con el colapso de la Unión Soviética, surgió una oportunidad única para acabar con la competencia nuclear. 
Aunque la eliminación se llevó a cabo en las ex Repúblicas Soviéticas, el Kremlin mantuvo su arsenal nuclear –el último vestigio de la antigua condición de superpotencia de Rusia. 
Del mismo modo, las administraciones estadounidenses permanecieron aferradas a la bomba. 
Como resultado, “el rehén nuclear” de la relación en la Guerra Fría continuó; en 2002 se puso un tope mediante el Tratado de Reducción de Armas Estratégicas Ofensivas, el cual estableció un límite máximo de 2,200 ojivas para 2012. 
En la primavera de 2009, Obama expresó en Praga una audaz ambición: un mundo sin armas nucleares. 
Sin embargo, su audacia se enfrentó a un mundo en el que la bomba sigue siendo el centro de las estrategias de disuasión de muchos países. 
Obama enredó aún más su mensaje al admitir que no esperaba que la abolición sucediera durante su vida. 
No obstante, el nuevo START significa un paso hacia el desarme. 
Las armas de cada país estarían limitadas a 1,550 cabezas estratégicas en 700 vehículos de lanzamiento desplegados. 
La verificación consistiría en 18 inspecciones in situ, notificaciones de las fuerzas activas e inactivas, información sobre los vuelos de prueba de los misiles y otros intercambios de datos, además de una comisión consultiva para vigilar el cumplimiento. 
Si el Senado estadounidense no ratifica el nuevo START, los proponentes del tratado sostienen que los Estados Unidos perderían capacidad de previsión sobre las actividades nucleares de Rusia, lo que daría lugar a un aumento de la desconfianza y del riesgo de cometer errores de cálculo, y a una reducción de la seguridad de ambos bandos. 
No obstante, quienes se muestran escépticos sobre el control de los armamentos discrepan con esto. 
A lo largo de la Guerra Fría consideraron que las limitaciones al desarrollo y despliegue de armas nucleares por los Estados Unidos ponían en riesgo la seguridad nacional. 
El temor de que la Unión Soviética no cumpliera reforzó su postura. 
Y, en efecto, el incumplimiento afectó la relación entre las superpotencias en general. 
Actualmente, existen recelos similares que alimentan la oposición al nuevo START. 
Para aliviar esas preocupaciones, la administración Obama se comprometió a aumentar durante varios años el presupuesto de los laboratorios militares de armas nucleares de los Estados Unidos. 
Además, en la Revisión de la Postura Nuclear publicada el 10 de abril, la administración Obama advirtió a los Estados poseedores de armas nucleares y a otros actores que sintieran la tentación de violar el Tratado de No Proliferación Nuclear que seguirían siendo blancos de un ataque nuclear. 
La defensa antimisiles se ha convertido también en otra manzana de la discordia. 
En el texto del preámbulo del nuevo START se afirma que el acuerdo no “menoscabará la viabilidad y efectividad de las armas ofensivas estratégicas de las Partes”. 
Los críticos sostienen que esta cláusula, junto con la advertencia implícita del Kremlin de que podría retirarse unilateralmente del tratado si las defensas estadounidenses se vuelven demasiado fuertes, da a Rusia la capacidad de obstaculizar el despliegue de cualquier sistema de defensa antimisiles estratégicos. 
La administración Obama ha negado reiteradamente esas afirmaciones, junto con otras que sostienen que las disposiciones en materia de verificación del tratado son insuficientes. 
Rechaza las alegaciones de que Rusia haría trampa mediante la multiplicación de las cabezas en los bombarderos o en nuevos vehículos de transporte de misiles sobre rieles con el argumento de que el Kremlin desearía evitar la respuesta compensatoria de los Estados Unidos. 
No obstante, el equipo de Obama admite algo: el nuevo START no reduce la gran ventaja numérica de Rusia en armas nucleares tácticas. 
Con el argumento de que los dispositivos de corto alcance no significan una amenaza para el territorio de los Estados Unidos, los negociadores de ese país planean presionar en pláticas futuras para que se efectúen más reducciones. 
Pese a las afirmaciones de las administraciones Bush y Obama de que Rusia y los Estados Unidos ya no son adversarios, parece que el acercamiento no ha significado que hayan dejado de tenerse como blancos nucleares mutuos. 
Incluso si se ratifica el START, el resultado no complacerá a nadie. 

Un Banco Mundial para un nuevo mundo 
NUEVA YORK.– El mundo está en una encrucijada. 
La comunidad global puede unirse para luchar contra la pobreza, el agotamiento de los recursos y el cambio climático, o enfrentar una generación de inestabilidad política, zozobra ambiental y guerras por los recursos. 
El Banco Mundial, con una conducción adecuada, puede jugar un rol fundamental para evitar esas amenazas y los riesgos que implican. 
Es mucho lo que está en juego a nivel mundial en esta primavera, ya que los 187 países miembros del Banco elegirán un nuevo presidente para suceder a Robert Zoellick, cuyo mandato finaliza en julio. 
El Banco Mundial fue establecido en 1944 para fomentar el desarrollo económico, y casi todos los países son actualmente miembros. 
Su misión principal es reducir la pobreza mundial y garantizar que el desarrollo global sea ambientalmente sólido y socialmente incluyente. 
Lograr esas metas no solo mejorará las vidas de miles de millones de personas, también impedirá violentos conflictos alimentados por la pobreza, el hambre y las luchas por recursos escasos. 
Los funcionarios estadounidenses tradicionalmente han considerado al Banco Mundial como una extensión de la política extranjera y los intereses comerciales de Estados Unidos. 
Como el Banco se encuentra a solo dos cuadras de la Casa Blanca, en la Avenida Pennsylvania, les ha resultado muy fácil dominar esa institución. 
Actualmente muchos de sus miembros, incluidos Brasil, China, India y varios países africanos, están alzando sus voces en busca de un liderazgo con mayor igualdad y cooperación, y una mejor estrategia que funcione para todos. 
Desde la fundación del Banco hasta hoy, la regla implícita ha sido que el gobierno de los EE. UU. simplemente designa a cada nuevo presidente: los 11 han sido estadounidenses y ninguno de ellos experto en desarrollo económico –la responsabilidad central del Banco– ni con trayectorias en la lucha contra la pobreza o la promoción de la sostenibilidad ambiental. 
Por el contrario, EE. UU. ha elegido banqueros de Wall Street y políticos, probablemente para garantizar que las políticas del Banco sean adecuadamente amigables hacia los intereses comerciales y políticos estadounidenses. 
Sin embargo, esa política está fracasando para los EE. 
UU. y dañando seriamente al mundo. Debido a una prolongada falta de conocimiento estratégico en su cúpula, el Banco ha carecido de una dirección clara. 
Muchos de sus proyectos tuvieron como objetivo los intereses corporativos estadounidenses en lugar del desarrollo sostenible. 
El banco ha inaugurado gran cantidad de proyectos de desarrollo, pero son excesivamente pocos los problemas globales que ha resuelto. 
Durante demasiado tiempo, la dirección del Banco ha impuesto conceptos estadounidenses que a menudo son completamente inapropiados para los países más pobres y sus habitantes menos favorecidos. 
Por ejemplo, el Banco se ocupó en forma absolutamente torpe de la explosiva pandemia de SIDA, tuberculosis y malaria durante la década de 1990 y falló a la hora de enviar ayuda donde hacía falta para frenar esos brotes y salvar millones de vidas. 
Aún peor, el Banco promovió cobros a los usuarios y el «recupero de costos» de los servicios de salud, dejando una atención sanitaria capaz de salvar vidas fuera del alcance de los pobres entre los pobres –precisamente quienes más la necesitaban. 
En 2000, durante la Cumbre del SIDA en Durban, recomendé un nuevo «Fondo Global» para luchar contra esas enfermedades, justificándolo precisamente en que el Banco Mundial no estaba haciendo su trabajo. 
El Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria fue creado, y desde entonces ha salvado millones de vidas, logrando un descenso de al menos el 30% de las muertes tan solo en África. 
De manera semejante, el Banco dejó pasar oportunidades cruciales para apoyar a los pequeños agricultores de subsistencia y promover en forma más amplia un desarrollo rural integrado en las comunidades empobrecidas de África, Asia y Latinoamérica. 
Durante cerca de 20 años, aproximadamente entre 1985 y 2005, el Banco se resistió a implementar asistencia para grupos específicos de pequeños productores, un instrumento de probada eficacia, para permitir que los empobrecidos agricultores de subsistencia mejorasen sus rendimientos y salieran de la pobreza. 
Más recientemente, el banco ha aumentado su apoyo a los pequeños productores, pero aún queda mucho que puede y debe hacer. 
El personal del Banco es muy profesional y lograría mucho más si se liberase del dominio de los cerrados intereses y puntos de vista estadounidenses. 
El Banco tiene potencial para convertirse en un catalizador del progreso en áreas clave que darán forma al futuro del planeta. 
Sus prioridades deben incluir la productividad agrícola; la movilización de tecnologías de la información para el desarrollo sostenible; la instalación de sistemas energéticos con reducidas emisiones de carbono; y educación de calidad para todos, con un mayor aprovechamiento de nuevas formas de comunicación para llegar a cientos de millones de estudiantes relegados. 
Las actividades del Banco actualmente cubren todas esas áreas, pero la institución no logra un liderazgo eficaz en ninguna de ellas. 
A pesar de su excelente personal, el Banco no ha sido suficientemente estratégico ni ágil para convertirse en un agente de cambio eficaz. 
Lograr que el Banco cumpla adecuadamente su rol será un trabajo duro, que requerirá pericia en su dirección. 
Lo que es aún más importante, el nuevo presidente del Banco deberá contar con experiencia profesional directa sobre los variados desafíos de desarrollo. 
El mundo no debe aceptar el status quo. 
Un nuevo líder del Banco Mundial que nuevamente provenga de Wall Street o de la política estadounidense sería un duro golpe para un mundo que necesita soluciones creativas a complejos desafíos de desarrollo. 
El banco necesita un consumado profesional listo para ocuparse de los grandes desafíos del desarrollo sostenible desde el primer momento. 

Un mundo en convergencia 
WASHINGTON, DC - Durante casi dos siglos, a partir de alrededor de 1800, la historia de la economía mundial fue en general una de divergencia de los ingresos medios. 
En términos relativos, los países ricos se enriquecieron aún más. 
También hubo crecimiento en los países menos desarrollados, pero de manera más lenta que en los ricos, y fue elevándose la brecha entre sus niveles de prosperidad. 
Esta "divergencia" era muy pronunciada en la época colonial. 
Disminuyó después de la década de 1940, pero no fue hasta alrededor de 1990 que se pudo observar una tendencia totalmente nueva: la convergencia de los ingresos promedio del grupo de países ricos con los del resto del mundo. 
De 1990 a 2010, el ingreso promedio per cápita en los países emergentes y en desarrollo casi triplicó los ingresos medios en Europa, Norteamérica y Japón, en comparación con tasas de crecimiento menores o, a lo sumo, iguales durante casi dos siglos. 
Se trata de un cambio revolucionario, pero ¿continuará esta tendencia que lleva ya 20 años? 
¿Mantendrá la convergencia su rápido ritmo, o será más bien una fase pasajera en la historia económica mundial? 
A menudo, las proyecciones a largo plazo de tendencias de corto plazo han resultado ser erróneas. 
A finales de la década de 1950, después de que la Unión Soviética lanzara su primera nave espacial, eminentes economistas occidentales predijeron que sus ingresos superarían a los de Estados Unidos en unas pocas décadas. 
Después de todo, la URSS invertía cerca del 40% de su PIB, el doble de Occidente. 
Más tarde, en la década de 1980, el espectacular crecimiento de Japón llevó a algunos a predecir que superaría a EE.UU., no solo en términos per cápita, sino incluso en términos de algunos parámetros de "poderío económico". 
Con frecuencia estos tipos de proyecciones se han basado en simples extrapolaciones de tendencias exponenciales. 
En dos o tres décadas, diferencias sustanciales en las tasas de crecimiento compuesto generan rápidamente grandes cambios en el tamaño económico o el ingreso per cápita. 
¿Ocurrirá algo similar con las previsiones recientes de que se está produciendo una rápida convergencia global, o mantendrá la mayoría de los países emergentes un gran diferencial positivo de crecimiento que les permita acercarse mucho más al nivel de ingresos de las economías avanzadas? 
Comprender el fenómeno del crecimiento convergente es clave para responder a esta pregunta. 
El comercio y la inversión extranjera directa han hecho que para los países emergentes resulte mucho más sencillo absorber y adaptar las mejores maneras de usar tecnología inventada en las economías avanzadas. 
El proceso se ha visto acelerado por la revolución de la información, al facilitar notablemente el acceso y la difusión del conocimiento. 
Una vez que desarrollaron las instituciones básicas necesarias para una economía de mercado y aprendieron a evitar cometer errores graves de política macroeconómica, los países emergentes comenzaron a beneficiarse del crecimiento de convergencia. 
Aquellos con tasas de inversión muy elevadas, principalmente en el Este de Asia, crecieron más rápido que aquellos con tasas de inversión más bajas, pero en general el crecimiento convergente ha estado sumando de 2 a 4 puntos porcentuales a los índices anuales de crecimiento de muchos países emergentes y en desarrollo. 
Al mismo tiempo, el crecimiento de la población disminuyó, añadiendo al menos otro punto al ritmo de crecimiento per cápita. 
Es probable que este proceso prosiga durante una o dos décadas, dependiendo de en qué parte del proceso se encuentren determinados países. 
Es cierto que el crecimiento convergente se da con mayor facilidad en la industria manufacturera que en otros sectores, punto subrayado recientemente por Dani Rodrik, de la Universidad de Harvard, y puede ser el caso que en el ámbito manufacturero de los países emergentes las mejores empresas en gran parte ya lo hayan alcanzado. 
Pero todavía hay mucho espacio "interno" para el crecimiento convergente, a medida que las empresas nacionales menos competitivas van llegando a los niveles de las más eficientes. 
Se sabe que al interior de los países emergentes es alta la dispersión de la "productividad total de los factores" (la productividad conjunta de capital y el trabajo). 
Más aún, sectores como la agricultura, la energía, el transporte y el comercio también tienen potencial de crecimiento convergente, a través de la importación de tecnología, conocimientos institucionales y modelos de organización. 
Por supuesto, trastornos temporales, un empeoramiento de los desequilibrios mundiales de pagos o errores de política macroeconómica, como los realizados en las economías avanzadas y que afectan a toda la economía mundial, podrían socavar el crecimiento mundial. 
Pero es probable que el "diferencial de convergencia" subyacente, debido al crecimiento convergente, siga reduciendo la brecha de ingresos entre las viejas economías avanzadas y los países de mercado emergentes. 
La Unión Soviética nunca fue capaz de crear las instituciones necesarias para permitir el crecimiento económico convergente. 
Japón se ha ralentizado tras haber básicamente alcanzado la convergencia. 
Puede que China, India, Brasil, Turquía y otros países cuenten con empresas que operan cerca de la frontera tecnológica mundial, pero todavía tienen un alto potencial de convergencia sin usar. 
Cuanto más puedan invertir estos países, al tiempo que garantizan la estabilidad macroeconómica y la sostenibilidad de la balanza de pagos, más rápido podrán adoptar una tecnología más avanzada y mejores procesos de producción. 
En ese caso, la convergencia podrá continuar al menos por una o dos décadas más. 
El proceso de convergencia disminuirá su ritmo, pero no todavía. 

Un mundo de regiones 
NUEVA YORK – En casi todas las partes del mundo, se pueden resolver problemas enconados durante mucho tiempo mediante una cooperación más estrecha entre países vecinos. 
La Unión Europea ofrece el mejor modelo de cómo vecinos que se habían combatido durante mucho tiempo pueden agruparse en pro del beneficio mutuo. 
Resulta irónico que la decadencia actual del poder americano en el mundo llegue a propiciar una cooperación regional más eficaz. 
Puede parecer extraño elogiar en este momento a la UE, en vista de las crisis económicas de Grecia, España, Portugal e Irlanda. 
Europa no ha resuelto el problema del equilibrio de intereses entre las economías fuertes del Norte y las más débiles del Sur. 
Aun así, los logros de la UE cuentan muchísimo más que sus dificultades actuales. 
La UE ha creado una zona de paz donde en tiempos hubo guerra incesante. 
Ha brindado el marco institucional para reunificar la Europa occidental y la oriental. 
Ha fomentado las infraestructuras a escala regional. 
El mercado único ha sido decisivo para hacer de Europa uno de los lugares más prósperos del planeta y la UE ha encabezado la sostenibilidad medioambiental en el mundo. 
Por esas razones, la UE ofrece un modelo excepcional para otras regiones que siguen empantanadas en los conflictos, la pobreza, la falta de infraestructuras y la crisis medioambiental. 
Nuevas organizaciones regionales, como, por ejemplo, la Unión Africana, miran a la UE como modelo por el papel que desempeña en la resolución de los problemas regionales y la integración. 
Aun así, hasta ahora la mayoría de las agrupaciones regionales han seguido siendo demasiado débiles para resolver los problemas apremiantes de sus miembros. 
En la mayoría de las demás regiones, las divisiones políticas existentes echan raíces en la Guerra Fría o en la era colonial. 
Durante la Guerra Fría, los vecinos competían con frecuencia a la hora de “elegir bandos”, al aliarse con los Estados Unidos o la Unión Soviética. 
El Pakistán se inclinó por los americanos; la India, por los soviéticos. 
Los países tenían pocos incentivos para hacer la paz con sus vecinos, mientras disfrutaran del apoyo financiero de los EE.UU. o de la URSS. 
Al contrario, la continuación del conflicto con frecuencia propiciaba la obtención de más ayuda financiera. 
De hecho, los EE.UU. y Europa actuaron con frecuencia para socavar la integración regional, que, según creían, limitaría su capacidad de influencia. 
Así, cuando Gamal Abdel Nasser lanzó un llamamiento en pro de la unidad árabe en el decenio de 1950, los EE.UU. y Europa lo consideraron una amenaza. 
Los EE.UU. socavaron su llamamiento en pro de un nacionalismo y una cooperación árabes fuertes, por miedo a una pérdida de la influencia americana en Oriente Medio. 
A consecuencia de ello, Nasser alineó a Egipto cada vez más con la Unión Soviética y en última instancia fracasó en el intento de unir los intereses árabes. 
Sin embargo, la realidad actual es la de que las grandes potencias ya no pueden dividir y conquistar otras regiones, aun cuando lo intenten. 
La era del colonialismo se ha acabado y ahora estamos abandonando la era del dominio mundial de los EE.UU. 
Acontecimientos recientes en Oriente Medio y en el Asia central, por ejemplo, reflejan claramente la pérdida de la influencia de los EE.UU. El fracaso de los Estados Unidos a la hora de obtener una ventaja geopolítica duradera mediante el uso de la fuerza militar en el Iraq y en el Afganistán subrayan los límites de su poder, mientras que su crisis presupuestaria permite asegurar que reducirá sus recursos militares más pronto que tarde. 
Asimismo, los EE.UU. no han desempeñado papel alguno en las revoluciones políticas que están en marcha en el mundo árabe y aún no han reaccionado con una política clara ante ellas. 
El reciente discurso del Presidente Barack Obama sobre Oriente Medio es otra demostración de la pérdida de influencia de los Estados Unidos en esa región. 
Dicho discurso atrajo la atención sobre todo por pedir a Israel que regresara a sus fronteras de 1967, pero su efecto quedó anulado cuando Israel rechazó de plano la posición de los EE.UU. El mundo vio que iba a tener poca aplicación práctica. 
El resto del discurso fue incluso más revelador, aunque despertó poca atención pública. 
Cuando Obama se refirió a los levantamientos políticos árabes, observó la importancia del desarrollo económico. 
Sin embargo, cuando pasó a referirse a las medidas de los EE.UU., lo máximo que pudo ofrecer financieramente fue un ligero alivio de la deuda de Egipto (1.000 millones de dólares), un escaso respaldo crediticio (1.000 millones de dólares) y cierta cobertura de seguros para las inversiones privadas. 
El mensaje real era el de que el Gobierno de los EE.UU. contribuiría muy poco financieramente a la recuperación económica de la región. 
La época en que un país podía depender de una financiación americana en gran escala es cosa del pasado. 
En una palabra, estamos avanzando hacia un mundo multipolar. 
El fin de la Guerra Fría no ha propiciado un mayor dominio de los EE.UU., sino la diseminación del poder mundial a muchas regiones. 
El Asia oriental, el Asia meridional, América Latina y Oriente Medio tienen una nueva influencia geopolítica y económica. 
Cada una de las regiones debe buscar cada vez más su propia vía hacia el desarrollo económico, la seguridad energética y alimentaria y unas infraestructuras eficaces y debe hacerlo en un mundo amenazado por el cambio climático y la escasez de recursos. 
Así, pues, cada una de las regiones tendrá que asegurarse su propio futuro. 
Naturalmente, habrá de ser en un marco de cooperación entre las regiones y también dentro de ellas. 
Los países de Oriente Medio están en buenas condiciones para ayudarse mutuamente. 
Hay una gran complementaridad entre Egipto y los Estados del Golfo ricos en petróleo. 
Egipto puede ofrecer tecnología, mano de obra y considerables conocimientos técnicos a la región árabe, mientras que el Golfo aporta energía y finanzas, además de algunos especialistas. 
Se debe volver a poner sobre la mesa la idea, aplazada durante tanto tiempo, de la unidad económica árabe. 
También Israel debe reconocer que su seguridad y su prosperidad a largo plazo aumentarán al formar parte de una región económicamente más fuerte. 
En pro de sus propios intereses nacionales, Israel debe llegar a un acuerdo con sus vecinos. 
También otras regiones descubrirán que la decadencia del poder de los EE.UU. intensifica la urgencia de una mayor cooperación entre vecinos. 
Algunas de las mayores tensiones del mundo –entre la India y el Pakistán o entre Corea del Norte y Corea del Sur, pongamos por caso– deben desactivarse como parte de un fortalecimiento a escala regional. 
Como demuestra la UE, si una región mira al futuro para atender sus necesidades a largo plazo, en lugar de al pasado y a sus rivalidades y conflictos de antiguo, se pueden convertir los antiguos frentes de batalla y enemistades en una cooperación mutuamente beneficiosa. 

¿Un Mundo Restablecido? 
BERLÍN: Como viejos caballos de guerra que se sienten jóvenes de nuevo cuando el clarín resuena, los estrategas de la Guerra Fría sienten la adrenalina correr por sus venas al ver que la defensa antimisiles alcanza las primeras planas. 
Es verdad, la defensa antimisiles que Bill Clinton (renuente) y George W. Bush (entusiasta) proponen –con el apoyo masivo del Congreso estadounidense–, es diferente a la Guerra de las Galaxias con la que Ronald Reagan soñó hace veinte años: se supone que la Defensa Nacional Antimisiles (NMD, por sus siglas en inglés) deberá interceptar una modesta cantidad de cabezas nucleares, no proveer una protección total en contra de los misiles enemigos. 
De cualquier forma, el tema ha dado nuevos bríos al antiguo debate sobre la disuasión, la destrucción mutua garantizada y el control de las armas nucleares, y ha reavivado la rivalidad entre las potencias nucleares justo cuando el armamento atómico había perdido mucha de su relevancia. 
Sorprendentemente, el debate se acalora a pesar de que no es seguro que la NMD funcione. 
Incluso si funciona tendrán que pasar entre diez y quince años, quizá más, antes de que sea operativa. 
Así, los temperamentos se han exaltado por algo que, siempre y cuando suceda en el futuro lejano, quizá tenga o no tenga mucho impacto. 
Ahora, los gobiernos que normalmente son cautelosos se están situando como si el futuro estuviese a la vuelta de la esquina. 
¿Qué explica este extraño comportamiento? 
No es una fe ciega en la tecnología. 
Después de todo, la historia de la defensa antimisiles muestra que la tecnología ha decepcionado constantemente a sus partidarios dentro y fuera del gobierno. 
Ninguna persona cuerda puede asumir que algo nunca antes logrado, es decir, destruir una reducida cantidad de cabezas nucleares en vuelo, sucederá de la noche a la mañana. 
De las tres pruebas realizadas hasta ahora, una falló por poco, dos por completo, razón por la que el presidente Clinton dejó el asunto en manos de su sucesor. 
Si el presidente Bush, como ha insinuado, está a favor de un nuevo diseño, tomará todavía más tiempo desarrollar la arquitectura y elaborar un programa de pruebas. 
Tampoco nadie puede estar seguro de que funcionará. 
Los gobiernos se muestran preocupados ahora no por la habilidad, sino por las intenciones reales o imaginadas de Estados Unidos (EU). 
Mientras los estadounidenses aseguran que la NMD no está dirigida en contra de nadie, que lo único que EU quiere es proteger a sus ciudadanos frente a países como Irak o Corea del Norte, casi todos los demás piensan distinto. Los rusos consideran que el país norteamericano quiere consolidar su superioridad militar (y la inferioridad de Rusia) para siempre; los chinos piensan que la NMD es una señal de la disposición estadounidense para ayudar a que Taiwan continúe siendo independiente; los europeos están procupados porque quizá los planes de EU generen tensiones con Rusia y puedan distanciar a EU de Europa. 
Gracias a tensiones políticas, no a cuestiones de capacidad técnica, la NMD está creando problemas en la actualidad: lleva a Rusia a la confrontación, acentúa el nerviosismo de China y apuntala el alejamiento de los europeos ante EU. 
El daño se hace a traves de la palabra mientras que el final del camino permanece en la obscuridad. 
Esta tensión política se acrecenta ante el hecho de que hace treinta años EU y la entonces Unión Soviética renunciaron a la defensa efectiva en contra de misiles nucleares estratégicos. 
Normalmente, un proyecto estadounidense de defensa en su fase inicial no generaría la excitación que la NMD está generando. 
Pero el Tratado de Misiles Antibalísticos de 1972 (ABM por su siglas en ingles) prohibe que cualquiera de los dos países desarrolle sistemas de protección en contra de tal ataque nuclear. 
Conforme EU proceda con la NMD, tendrá que elegir entre violar dicho Tratado o avisar con seis meses de antelación que pretende abandonarlo, algo que los dos firmantes tienen derecho a hacer si piensan que sus intereses de seguridad vital así lo demandan. 
Para muchos, eso significaría que el país norteamericano está optando por salir de la estructura de control de armamento nuclear que se construyó en la etapa final de la Guerra Fría. 
El gobierno de Bush argumenta que como la Guerra Fría terminó, la desaparición formal del ABM no representará una pérdida de estabilidad nuclear. 
Pero la estabilidad depende tanto de las percepciones políticas como de los cálculos técnicos. 
Al limitar la defensa contra misiles estratégicos, el viejo tratado vuelve un tanto predecible el comportamiento de todos los países con poder nuclear en cuanto a disuasión. 
Su desaparición afectaría todos los demás acuerdos de control de armas. 
Rusia amenaza con desechar todos ellos una vez que EU abandone el ABM. 
Aunque esta amenaza no es creíble (está sobre todo en contra de los intereses rusos), tiene cierta lógica. 
La mayor interrogante que plantea la NMD no es cómo prepararse para un futuro mundo de defensa antimisiles, sino cómo lidiar con las inquietudes políticas de la actualidad. 
Discretamente, ya empiezan a realizarse esfuerzos en ese sentido. 
Los expertos legales de Washington sugieren que llevar a cabo modestas preparaciones para construir estaciones de radar y de misiles no viola el ABM y, por lo tanto, todavía no es necesario que EU avise de su intención de abandonarlo. 
Por el momento, el gobierno de Bush esperará los resultados de las pruebas antes de decidir. 
Tanto Moscú como Washington han insinuado una posible reducción mayúscula de sus arsenales nucleares. 
Los escépticos aliados europeos se han tranquilizado puesto que EU ha asegurado mantener consultas cercanas con ellos. 
Se está explorando la más importante de las medidas que podrían incrementar la confianza, es decir, modificar el ABM para permitir una limitada defensa antimisiles. 
Puede ser que el temprano "ñiet" ruso no sea la última palabra. 
De tal manera, quizá se pueda apaciguar el alboroto político con Rusia y Europa. 
Pero ¿qué pasará con China? 
A diferencia de Europa y Rusia, China no está dispuesta a realizar una alianza (como Europa) o a crear una red de tratados de control de armamento a traves de la cual puedan encontrarse soluciones políticas (como Rusia), factores que contribuyen a la inestabilidad en Asia e incrementan la sensibilidad de China. 
En este caso, la confianza podría lograrse únicamente por medio del acercamiento de EU a China. 
Por desgracia, parece que en Washington todavía no se reconoce que este sea un problema serio. 
Todo esto representa una decepción para los viejos estrategas de la Guerra Fría. 
Cuando exploran el vocabulario y las abreviaciones de la era de las superpotencias, descubren que ese mundo ya no existe. 
La defensa antimisiles no es una amenaza para la estabilidad estratégica entre EU y Rusia, su mal manejo es una amenaza para la posibilidad de predicción política. 
Al anunciar su determinación para continuar con el desarrollo de una distante NMD, Estados Unidos ha creado una turbulencia política que debe enfrentar ahora si ha de evitarse un daño mayúsculo. 

Disciplinar la economía del compartir 
SINGAPUR – La creciente facilidad con que la gente puede intercambiar bienes, servicios y mano de obra directamente a través de Internet está transformando el funcionamiento de las economías modernas. 
Pero para garantizar que esta ascendiente “economía del compartir” funcione eficientemente y mejore la situación de todos, hará falta algo de regulación. 
Ahora la gente tiene medios para eludir muchas de las empresas de servicio tradicionales. 
Puede compartir medios de transporte mediante Uber, Lyft o RelayRides; ofrecer alojamiento a través de Airbnb; subcontratar tareas hogareñas en TaskRabbit, Fiverr o Mechanical Turk; y organizar la entrega de las compras a través de Favor e Instacart. 
Asimismo, plataformas de crowdfunding como Kickstarter y Lending Club permiten a nuevas empresas obtener subvenciones, préstamos o inversiones de la población general, en vez de depender de intermediarios financieros. 
Al eliminar la intermediación, estas plataformas electrónicas empoderan a la gente, reducen los costos de transacción y crean una economía más inclusiva. 
Pero su evolución no es para nada sencilla, y el éxito de muchos de estos servicios dependerá de una cuidadosa regulación (como quedó de manifiesto tras recientes protestas y fallos judiciales contra Uber en Europa). 
Una de las razones del tremendo impacto de Uber y otros pioneros de la economía del compartir es que son una forma sumamente eficiente de capitalismo sin intermediarios, que permite a compradores y vendedores acordar el precio de cada transacción directamente, y donde la reputación de las empresas depende de comentarios sin filtro de los clientes, lo que genera una presión continua por mejorar el desempeño. 
La economía del compartir también estimula el espíritu emprendedor, conforme la gente encuentra nuevas formas de llenar los huecos del mercado. 
Lo que empezó como un modo sencillo de incrementar los ingresos hogareños (ofreciendo el departamento o auto propio en alquiler) se convirtió en una formidable fuerza disruptiva. 
La revista Forbes estima que en 2013, los ingresos de la economía del compartir superaron los 3.500 millones de dólares. 
Durante el Mundial de Fútbol 2014 en Brasil (un país con escasez crónica de cuartos de hotel), más de 100.000 personas hallaron alojamiento a través de sitios web donde la gente comparte sus casas. 
Además, el acceso a oportunidades de compraventa se volvió mucho más inclusivo: la mitad de los arrendadores estadounidenses en Airbnb son gente de ingresos bajos a moderados, y el 90% de los arrendadores mundiales alquilan su vivienda principal. 
Varias ciudades ya reconocieron los beneficios que surgen de promover la economía del compartir. 
Por ejemplo, Seattle desreguló los sectores de transporte y hotelería, lo que supone un desafío a los monopolios de taxis y hoteles. 
Pero un cambio económico de esta magnitud genera inevitablemente adversarios, cuyas inquietudes a veces son legítimas. 
Por ejemplo ¿son estos nuevos tipos de emprendimiento una competencia desleal para las empresas ya establecidas, al no pagar impuestos similares? 
¿Aprovechan su provisión de capital de riesgo para operar a pérdida y así ganar una cuota del mercado? 
¿Debe permitírseles el acceso a datos de telecomunicaciones para obtener información sobre hábitos y movimientos de los clientes que les daría una ventaja inequitativa? 
Algunas empresas ya tienen sus propias normas de funcionamiento. 
TaskRabbit, un sitio para la subcontratación de tareas hogareñas (por ejemplo, ensamblar muebles de Ikea), impuso el pago de un salario mínimo a los participantes y lanzó un sistema de seguros para proteger a sus trabajadores en Estados Unidos. 
Pero por otra parte, las plataformas tecnológicas que usan métodos algorítmicos para la asignación automática de turnos y horarios a los trabajadores según los ciclos de negocio siguen siendo un trastorno para la vida familiar y causa de estrés innecesario. 
Las autoridades deben anticiparse a estas tendencias en la economía del compartir. 
La convergencia de los servicios y el software obliga a los funcionarios a mejorar sus conocimientos técnicos y cooperar con el sector privado para asegurar la equidad y la eficiencia del mercado. 
Por ejemplo, deben impedir la manipulación de los comentarios de los usuarios y otras prácticas que impidan a los consumidores hacerse una idea justa de la calidad de los servicios de las empresas. 
Airbnb y la agencia electrónica de viajes Expedia solamente permiten dejar comentarios a clientes que realmente hayan usado sus servicios, algo que podría convertirse en norma oficial para toda la economía del compartir. 
Además, los gobiernos tienen por delante una tarea más amplia. 
Conforme más personas adopten “carreras de cartera” (es decir, depender de varias fuentes de ingreso en vez de un único trabajo), será más difícil reunir y analizar datos sobre el mercado laboral. 
Los gobiernos necesitarán otros criterios contables y estadísticos para el cálculo de salarios, la previsión de ingresos y la categorización de los cada vez más numerosos trabajadores autoempleados. 
Estos criterios, junto con pautas para el uso compartido de datos, ayudarán a determinar cuándo y cuánto debería tributar la economía del compartir. 
No será tarea fácil. 
Aunque el autoempleo y el trabajo de media jornada no son fenómenos nuevos, la economía del compartir es diferente, porque permite a los autoempleados convertirse en “nanotrabajadores” que cambian de empleador varias veces, no en el transcurso de un mes o una semana, sino en un mismo día. 
Mientras las tasas de desempleo en Estados Unidos y Europa se mantienen altas y los salarios siguen estancados, cada vez más gente depende de estas fuentes de ingresos diversificadas. 
En la actualidad, casi 27 millones de estadounidenses viven de ingresos por trabajos de media jornada o ganados de proyecto en proyecto. 
En momentos en que casi la mitad de los empleos de servicios en la OCDE corren riesgo de automatización, la economía del compartir puede suavizar el trastorno que sufrirán los trabajadores desplazados mientras actualizan sus capacidades. 
De hecho, los datos de la economía del compartir pueden ayudar a los gobiernos a identificar a los trabajadores más vulnerables y facilitar su reconversión. 
La economía del compartir muestra la convergencia del espíritu emprendedor con la conectividad tecnológica. 
Aunque los choferes de taxi y los dueños de hoteles se sientan amenazados, la economía del compartir puede ayudar a aumentar y redistribuir los ingresos en ciudades que ya tienen serios problemas de pobreza y desigualdad. 
Promete crear un entorno más próspero e inclusivo donde los desplazados tendrán mejores perspectivas. 

Un voto de apoyo al Euroescepticismo 
La paliza que sufrieron varios gobiernos en las recientes elecciones al Parlamento de la Unión Europea los pone en una situación con muy poco margen de maniobra frente a la Cumbre de la UE que se celebrará esta semana. 
Sólo un incurable optimismo puede esperar que la cumbre traiga gloria a alguno de ellos. 
La cumbre tiene dos objetivos: finalizar el texto de una nueva Constitución de la UE y nombrar al próximo Presidente de la Comisión. 
Estas negociaciones serán mucho más difíciles, en vista del espectacular repudio de las urnas hacia una cantidad de gobiernos de importancia clave, junto con el potente crecimiento de los partidos euroescépticos y de protesta en varios estados miembros. 
El problema para los líderes de Europa es que su propio repudio por parte de los votantes no necesariamente tiene el mismo mensaje que el aumento de la votación de los partidos euroescépticos. 
La caída récord de la votación para los socialdemócratas que gobiernan Alemania encabezados por Gerhard Schröder tiene poco que ver con su política hacia Europa, sino en gran medida con la percepción de que sus políticas económicas han fracasado en casa, con la persistencia de un lento crecimiento y un alto desempleo. 
A pesar del éxito de los partidos nacionalistas en Francia, lo mismo es válido para el revés del partido de centroderecha del Presidente Jacques Chirac. 
En Inglaterra, por el contrario, donde la economía es sólida y el desempleo bajo, el principal factor tras el colapso del voto para el gobernante Partido Laborista ha sido el descontento con la decisión de Tony Blair de ir a la guerra en Irak junto con George Bush. 
No obstante, el ascenso de los partidos euroescépticos en varios países, entre los cuales están Inglaterra. Francia, Bélgica, Polonia y la República Checa, tiene implicancias preocupantes para una cumbre cuyo objetivo es hacer avanzar la integración europea dando un paso pequeño pero decisivo. 
En Inglaterra, en particular, el espectacular ascenso del Partido por la Independencia del Reino Unido (UKIP) sólo puede reforzar el prolongado y latente euroesceptiscismo del gobierno. 
La constitución propuesta contendrá una Carta de Derechos Fundamentales, la que tiene como finalidad mejorar la legitimidad política y moral de la UE. 
Pero, ¿mejorará realmente los derechos de los ciudadanos de la UE? 
O, como insiste el gobierno británico, ¿será meramente un documento declamatorio que sólo describe derechos que ya existen bajo las legislaciones nacionales de los estados miembros? 
El borrador de constitución podría mejorar los poderes de definición de políticas de la Unión, con un voto de mayoría ligeramente superior en el Consejo de Ministros, y un papel más fuerte para el Parlamento Europeo. 
Pero, a pesar de la declaración hecha una vez por Tony Blair de que llevaría a Inglaterra "al corazón de Europa", sigue oponiéndose visceralmente a la perspectiva de una mayor integración, y se resistirá a cualquier nueva usurpación de la soberanía británica en sus áreas de "línea roja": impuestos, política exterior y finanzas presupuestarias de la UE. 
El euroesceptiscismo de Blair es comprensible, en tanto y cuanto está en sintonía con los ánimos predominantes en Inglaterra. 
Las encuestas de opinión indican de manera consistente que los votantes británicos sienten poco entusiasmo acerca de la UE, y esto se ve confirmado por la última encuesta del Eurobarómetro, realizada para la Comisión en toda la Unión, pero antes de la reciente ampliación de 15 a 25 estados miembros. 
Una pregunta que siempre se hace en esta encuesta es si los votantes tienden a sentir confianza o desconfianza hacia las diferentes instituciones, como los parlamentos nacionales, los gobiernos nacionales y la Unión Europea. 
En todos los países miembros, el nivel general de confianza en la Unión Europea no es alto: sólo un 41% de los votantes tiende a confiar en ella, mientras que el 42% no lo hace. 
Pero en Inglaterra las cifras son radicalmente diferentes: sólo un 19% confía en la UE, mientras un 55%, no. 
En contraste, el Parlamento Europeo tiene una mejor reputación que la UE como un todo: el nivel de confianza promedio a lo largo de la UE hacia el Parlamento Europeo es de un 54%, mientras que en Inglaterra es un 30%. 
En toda la UE, un 48% piensa que ser miembro de la UE es algo bueno; en Inglaterra esta cifra baja al 29%. 
En prácticamente cada pregunta, los votantes británicos son menos entusiastas acerca de la UE que los votantes de cualquier otro país. 
Uno podría pensar que la aversión de los británicos hacia la UE tendría que reflejarse en apoyo y aprecio hacia sus instituciones nacionales No es así. 
La confianza británica en el Parlamento Europeo puede ser apenas un 30%; pero la confianza en el Parlamento de Westminster es mucho más baja, tan sólo un 19%, la menor cifra de la UE. 
La confianza en el gobierno nacional es un poco mayor, pero sólo del 25%, mientras que la confianza en los partidos políticos nacionales roza un magro 10%. 
Nuevamente, ambas cifras son las más bajas de la UE. 
Los votantes de otros países tienen más confianza en las instituciones de la UE, pero su opinión de sus propias instituciones también es baja. 
En Francia, un 57% confía en el Parlamento Europeo, pero sólo un 29% confía en el parlamento francés; mientras que las cifras correspondientes en Alemania con un 51% y un 23%. 
Pero lo que causa desconcierto en la encuesta es el hecho de que, a pesar de que los votantes europeos sientan poco entusiasmo acerca de la UE y sus instituciones actuales, tal como son hoy en día, un 65% de ellos apoyaría una política exterior común para Europa, y un 72% apoyaría una política de defensa y seguridad común; incluso en Inglaterra hay un 52% de apoyo a la idea de una política de defensa común. 
Esto puede ser una reacción a la guerra encabezada por EE.UU. en Irak; pero Tony Blair la excluirá precisamente por esa razón, y una defensa europea común tiene poco sentido si Inglaterra no forma parte de ella. 
El predicamento para los líderes europeos en la cumbre de esta semana es que se encuentran en un punto de inflexión de un inestable proceso de integración europea. 
Con el ingreso de 10 nuevos miembros, la UE se debe convertir en un ente más integrado si es que desea funcionar. 
Pero no está para nada claro que aquellos gobiernos que normalmente apoyarían más integración la puedan vender a sus desilusionados electorados. 
Tony Blair ha prometido un referendo acerca de la nueva constitución europea, el cual no tienen ninguna posibilidad de ganar. 
La pregunta central es si los "líderes" de Europa están jugando deliberadamente a fracasar, con la esperanza de que el problema desaparezca de algún modo. 

Autopsia de Yukos 
Yukos, que en tiempos fue la principal compañía petrolera de Rusia y favorita de los inversores internacionales, está agonizando. 
En una subasta, que muchos consideraron amañada, sus mejores activos fueron vendidos a un postor antes desconocido y ahora vuelven a estar en manos del Estado ruso. 
Los que quedan siguen impugnando el destino de la compañía, en particular en un tribunal de Houston (Texas), pero esos espasmos no resucitarán el cadáver. 
Lo que ahora importa es si la economía de Rusia compartirá el destino de Yukos. 
El perjuicio causado a las perspectivas de crecimiento económico de Rusia por el caso Yukos pueden aún ser temporales, siempre que no se repita una actuación semejante con otras empresas, pero, para saber si el de Yukos será un caso aislado, como insiste el Kremlin, hay que interpretar los motivos del Presidente ruso Vladimir Putin. 
Una posibilidad es la de que Putin no sea sincero sobre su objetivo de duplicar el PIB de Rusia en un decenio. 
Encuestas de opinión recientes indican que ésa es la opinión de gran parte del cínico público de Rusia. 
Según dicha opinión, las privatizaciones del decenio de 1990 fueron un chanchullo que sólo sirvió a los poderes establecidos. 
Pero cualquier revocación de dichas privatizaciones –como la efectiva expropiación de Mijail Jodorkovsky y sus socios de Menatep en Yukos- no significa el amanecer de la justicia social, sino un nuevo grupo de jefes “expropiando a los expropiadores”, como decía Lenin. 
Una opinión menos nihilista es la de que el caso Yukos indica sobre todo una serie de improvisaciones por parte de Putin y no un programa coherente, lo que resulta en parte tranquilizador. 
Hay muchos indicios de que el origen del caso no fue un proyecto de nacionalización sistemática, sino la impresión del Kremlin de que Jodorkovsky se proponía usar su riqueza para privatizar el propio Estado ruso. 
Semejante “captura del Estado” ocurrió en Rusia a finales del decenio de 1990 y, en medida aún mayor, con el régimen de Kuchma en la vecina Ucrania, que Putin intentó –lo que resulta irónico- preservar. 
Neutralizar la amenaza advertida en Jodorkovsky significaba privarlo de los medios para lograr sus ambiciones separando su Grupo Menatep de los futuros flujos de fondos de Yukos. 
Las reclamaciones fiscales en gran escala contra Yukos utilizadas para ese fin fueron eso precisamente: el medio y no el fin. 
Si el objetivo hubiera sido simplemente la recuperación de atrasos fiscales, no habría habido necesidad de descomponer la empresa: Yukos habría podido asumir incluso esas responsabilidades colosales en un civilizado plan de pago a plazos. 
Desde luego, la expropiación de Menatep hizo que las acciones de Yukos –empresa que en 2003 atrajo más ahorros internos y extranjeros que ninguna otra de Rusia- resultaran virtualmente sin valor, pero ése parece un daño colateral de la persecución de un objetivo político primordial. 
Ahora mucho depende de si lo mismo es aplicable al otro resultado principal, que es el de que el activo principal de Yukos –Yuganskneftegaz- está ahora en manos del Estado, mientras que sus demás componentes parecen condenados a la nacionalización. 
¿Se trata de otro subproducto accidental de la campaña contra Jodorkovsky o forma parte del programa básico del Kremlin? 
Desde luego, la nacionalización parece agradar a la poderosa facción compuesta por los antiguos colegas de Putin en el KGB y en su San Petersburgo natal, uno de los cuales pasó a ser el año pasado el presidente de Rosneft, la compañía petrolera totalmente estatal que adquirió Yuganskneftegaz. 
Pero, si la influencia de esos denominados siloviki careciera de freno, ya se habrían lanzado ataques similares contra otras compañías importantes. 
Tal como están las cosas, incluso la Sibneft de Roman Abramovich –potencialmente la empresa más vulnerable a causa de su propiedad oligárquica y su recurso a los mismos métodos de reducción al mínimo de las contribuciones fiscales, que fueron la perdición de Yukos- sólo afronta una reclamación preliminar de impuestos atrasados. 
En contraste con Yukos, la reclamación no supera la liquidez disponible de la empresa, por lo que no representa una amenaza para su existencia. 
Incluso la nacionalización de los activos de Yukos puede reflejar poco más que la falta de otros compradores, dado el evidente obstáculo político para transferir dichos activos a los participantes en el sector privado interno (es decir, los oligarcas) y las barreras legales y de prestigio que afrontan los inversores extranjeros. 
Por eso, la interpretación que hasta ahora mejor concuerda con los hechos es la de que el objetivo político de la separación de Jodorkovsky y Menatep de Yukos condujo en la práctica a la nacionalización, pero ése no era el objetivo subyacente. 
No hay luz verde para que los predadores oportunistas del Kremlin y sus aledaños que ahora controlan Yuganskneftegaz, se apoderen a voluntad de los activos de otras empresas. 
En ese caso, el daño causado por el caso Yukos sería mínimo. 
Sin embargo, aun en el supuesto de que Putin no se proponga nacionalizar las empresas principales de recursos naturales, está claro que desea un control estatal fuerte de esas “alturas imponentes” de la economía, lo que por sí sólo provocará un descenso del PIB global por debajo de su nivel potencial, a causa de una menor productividad y una mayor corrupción en las empresas más importantes que el Estado controla o en las que ejerce una poderosa influencia. 
En un discurso pronunciado en 2003 con motivo del décimo aniversario del monopolio estatal del gas Gazprom, Putin expuso su posición explícitamente, al considerar esa empresa una de las pocas palancas geopolíticas potentes que le quedaban a Rusia después del hundimiento soviético. 
Las preocupaciones geopolíticas de Putin podrían quedar satisfechas preservando con sensatez la propiedad estatal de la infraestructura de gasoductos y oleoductos del sector de los hidrocarburos, sin por ello dejar de permitir a las empresas privadas que extraigan, elaboren y vendan el petróleo y el gas de Rusia. 
En cambio, Putin ha permitido a la dirección de Gazprom bloquear propuestas de su propio gobierno sobre la desmembración de la compañía, que se ha demorado mucho. 
Putin ha perseguido una transformación económica de Rusia similar en estilo, ya que no en grado, al auge de China. 
El premio es un nivel de vida más elevado para el sufrido pueblo de Rusia y una recuperación de prestigio internacional del país. 
Pese a la incertidumbre sobre las intenciones de Putin, ese premio no es inalcanzable. 
De hecho, en este momento la única acción más perjudicial que el caso Yukos sería otro caso Yukos. 

 

De vuelta a Afganistán 
Mientras las incesante violencia en Irak captura la atención de los titulares noticiosos del mundo, Afganistán todavía lucha por lograr la paz. 
El parlamento del país está lleno de caudillos locales, el de las drogas es un negocio floreciente y la violencia va en aumento. 
Esta semana, los líderes del mundo tienen una oportunidad de dirigir los acontecimientos por un camino nuevo y más esperanzador, cuando se reúnan en Londres para fraguar un nuevo pacto con Afganistán, en base al Acuerdo de Bonn de 2001, que estableció gran parte del marco para un Afganistán democrático, pero dejó mucho por hacer en la superación del trágico legado de un país desgarrado por la guerra. 
Difícilmente podría ser mayor la necesidad de prestar nuevamente atención a Afganistán. 
Las décadas de abandono y la intervención extranjera dejaron al país en ruinas, con resonancias en todo el mundo. 
Hoy a todos nos conviene ayudar a reconstruir el país. 
El comercio de drogas es un ejemplo del largo alcance de la inestabilidad local. 
Se estima que, el año pasado, el valor de las drogas producidas en Afganistán –el mayor proveedor mundial de opiáceas- llegó al 25% del PIB. 
Además, la seguridad sigue siendo una preocupación seria. 
En 2005, murieron más de 125 soldados de la coalición, mientras las bombas suicidas surgieron como una táctica nueva y cada vez más común de la insurgencia. 
La corrupción está en aumento, y hay autoridades de gobierno acusadas de favoritismo y tráfico de drogas. 
Varios miembros del recién elegido parlamento son conocidos caudillos locales, o “señores de la guerra”, con sangrientos historiales. 
En momentos que los Estados Unidos reducen su presencia militar y la ayuda internacional muestra una pobre coordinación, muchos afganos creen que el mundo exterior los está abandonando. 
Sin embargo, la enorme escala de los retos que enfrenta Afganistán no debería ensombrecer las oportunidades de estimular un cambio positivo. 
El proceso de Bonn estableció el principio de la responsabilidad democrática, dio a Afganistán su primer presidente directamente electo, y proporcionó una nueva constitución que –aprobada tras un genuino debate y verdaderas negociaciones- creó un gobierno central legítimo. 
También allanó el camino para un parlamento en que un cuarto de los legisladores son mujeres, en un país donde apenas hace cinco años ni siquiera se les permitía salir de casa sin un pariente masculino. 
Más aún, la mayoría de los 20.000 consejos locales fueron electos mediante voto secreto. 
Como una señal de la importancia de que los consejos pongan en práctica cambios en el nivel más local, el Banco Mundial y sus socios han adoptado un programa altamente innovador que canaliza la ayuda para el desarrollo rural a través de los consejos, que ahora tienen la facultad de decidir cómo se gastarán los fondos. 
A nivel nacional, el gobierno aprobó recientemente una nueva estrategia de desarrollo que significa un gran paso para vislumbrar la estabilidad y el crecimiento futuros de Afganistán. 
La opinión pública refleja un apoyo generalizado a los últimos cambios. 
Una encuesta reciente muestra que los afganos, en su abrumadora mayoría, son partidarios de la nueva dirección del país, respaldando la participación de las mujeres en la vida pública y la intervención internacional contra al Qaeda, los talibanes y la economía sustentada en el comercio de drogas. 
Pero el potencial de progreso en Afganistán se debe reforzar mediante una acción internacional concertada. 
En la Conferencia de Londres, los líderes mundiales deben apoyar la estrategia antinarcóticos recientemente aprobada por el gobierno afgano, que reduciría la dependencia económica de la producción de opio, castiga a traficantes y distribuidores, y da alternativas económicas sustentables a los agricultores de la amapola. 
Afganistán está luchando cuerpo a cuerpo con el mayor problema de narcóticos del mundo y los donantes deben comprometerse con una estrategia de largo plazo para el control de la droga. 
La conferencia debería dar seguimiento a una resolución del Parlamento Europeo que plantea considerar si Afganistán puede convertirse en uno de los países con licencia para producir opio con fines médicos. 
Más aún, en lugar de destinar cientos de millones de dólares a asistencia técnica y programas de creación de capacidades de corto plazo, la conferencia de Londres debería esforzarse por ayudar al gobierno afgano a cumplir su meta de dar a su población joven las habilidades y la educación necesarias para llevar a su país a un futuro de paz y prosperidad. 
La comunidad internacional podría ayudar a educar a 40.000 afganos cada año en áreas que se necesitan con urgencia, como ingeniería, gestión, agricultura, derecho y economía. 
La reforma judicial es otra materia urgente. 
En la actualidad, el poder judicial es incapaz de juzgar un caso de robo menor y menos aún de garantizar el respeto a los derechos humanos. 
Una Corte Suprema dominada por facciones conservadoras ha estado a cargo de seleccionar a los jueces y fiscales, y los afganos tienen pocas garantías legales en un sistema que permite que los caudillos locales -que tienen gran influencia sobre los jueces- actúen con impunidad. 
Sin un sistema legal viable, la inversión extranjera seguirá siendo esquiva. 
Incluso los afganos que viven en los estados del Golfo y han invertido cerca de $5 mil millones en redes comerciales regionales y globales son reacios a invertir en su patria. 
Sin embargo, es claramente posible una reforma. 
El mes pasado, las autoridades afganas adoptaron -aunque con poco entusiasmo- un plan judicial de transición que sacaría del poder a los mayores criminales de guerra, que han consolidado su control del país en los últimos cinco años. 
La implementación de este plan no sólo daría un sano impulso al imperio de la ley, sino que también mejoraría la seguridad y contribuiría a un mejor gobierno. 
No actuar ahora equivaldría a traicionar al pueblo afgano, que en 2001 recibió como liberadores a los soldados de la OTAN y el ejército de EE.UU. Por su bienestar y el nuestro, no debemos defraudarlos. 

Ucrania otra vez al borde del abismo 
La campaña para las elecciones parlamentarias de Ucrania, que se celebrarán el 30 de septiembre, apenas ha comenzado y, sin embargo, el Primer Ministro Viktor Yanukovich ya está intentando robarlas. 
Yanukovich fue el hombre que intentó falsear el resultado de las elecciones presidenciales de 2004, con lo que provocó la "revolución anaranjada". 
Entonces se logró al final un resultado pacífico y justo porque el Presidente de Ucrania, Leonid Kuchma, se negó a hacer caso del llamamiento de Yanukovich en pro del uso de la violencia para defender sus elecciones amañadas. 
Esta vez parece que Yanukovich está dispuesto a hacer cualquier cosa para permanecer en el poder. 
Las malas mañas comenzaron en la medianoche del 11 de agosto, cuando la Junta Electoral Central de Ucrania (plagada de hombres de confianza de Yanukovich) se negó a autorizar la participación en las elecciones del mayor partido de oposición, el bloque formado por la ex Primera Ministra Yuliya Tymoshenko. 
El tecnicismo que citó la Junta sería absurdamente divertido, si sus posibles resultados no fueran incendiarios; la Junta Electoral Central objetó el hecho de que los candidatos del bloque de Tymoshenko declararan sólo su ciudad de residencia en la lista del partido y no su dirección exacta, pero para las elecciones de marzo de 2006el partido de Tymoshenko presentó sin problemas su lista con las mismas características, lo que demuestra el carácter evidentemente partidista de la decisión de la Junta Electoral. 
Al intentar aferrarse al poder a toda costa, es probable que Yanukovich provoque el diluvio: en Ucrania eso significa no sólo disturbios violentos, sino también declive económico y una nueva represión. 
Al final, podría propiciar protestas callejeras en gran escala, como las que caracterizaron la "revolución anaranjada", y el intento de reprimirlas violentamente. 
La historia reciente está plagada de ejemplos alarmantes de dictadores y aspirantes a tales que se niegan a reconocer que su momento ha pasado, pero durante los veinte últimos años su evidente trapacería política ha tenido que afrontar una nueva fuerza potente: las voces agrupadas de ciudadanos comunes y corrientes que no se dejan intimidar. 
Desde la revolución del "poder del pueblo" que derrocó a Ferdinand Marcos en las Filipinas en 1986 hasta las "revoluciones rosada, anaranjada y del cedro" de los últimos años, pasando por el desafío de Borís Yeltsin al intento de golpe de Estado contra Mijail Gorbachov de agosto de 1991, se ha obligado a los dictadores a reconocer su derrota cuando el suficiente número de personas les hace frente. 
¿Será de verdad necesario que los ucranianos repitan la "revolución anaranjada" volviendo a agruparse por millones para avergonzar a Yanukovich (delincuente violento declarado culpable en dos ocasiones antes de dedicarse a la política) para que cambie de actitud? 
Hay una persona que podría obligar a Yanukovich a volver a respetar las normas democráticas y con ello evitar semejantes protestas: el presidente de Rusia Vladimir Putin. 
No cabe duda de que prevenir el caos en el gran país vecino redundaría en pro del interés nacional de Rusia. 
Pero la idea de Putin sobre el interés nacional de Rusia hace que esa clase de intervención resulte improbable. 
Los vecinos débiles son Estados a los que el Kremlin puede controlar: ¿por qué no ampliar, por tanto, el poder ruso dejando que Ucrania se deslice hacia las protestas y la anarquía, si con ello vuelve a colocar ese país bajo su dominio? 
Además, el propio Putin está dedicado a esterilizar los procesos democráticos de Rusia eligiendo a dedo a su sucesor y haciendo que sus tribunales y juntas electorales bloqueen la participación política de sus oponentes, con frecuencia tildándolos de traidores. 
No es probable que alguien que desprecia hasta tal punto los derechos democráticos de su propio pueblo los defienda en el extranjero. 
Como es habitual en un ex agente del KGB, Putin se muestra astuto con Ucrania, pero se engaña a sí mismo, si cree que poniéndose de parte de Yanukovich recuperará un sometimiento de hecho de Ucrania a Rusia. 
El imperio es cosa del pasado, por mucha riqueza que el petróleo y el gas estén aportando a Rusia. 
Sólo si Ucrania mantiene su independencia se podrá acabar con la nostalgia imperial de las minorías dominantes de Rusia. 
De modo que habrá que ejercer presión por otro lado: en primer lugar en la Unión Europea y los Estados Unidos. 
En 2004, tanto la UE como los EE.UU. tardaron en manifestarse a favor de los demócratas de Ucrania. 
Sólo cuando la valentía de millones de ucranianos comunes y corrientes congregados en el centro de Kiev galvanizó a la opinión mundial hicieron los EE.UU. y la UE acopio de valor para defender unos resultados justos de las elecciones. 
Y el único Estado que entonces se puso desde el principio del lado de Ucrania, Polonia, se ha enemistado ahora con gran parte de la opinión de la UE, en particular la de Alemania, por el comportamiento paranoide de sus dirigentes actuales. 
Por esa razón la influencia polaca en los Consejos de la Unión nunca había sido tan poca. 
Por suerte, los dirigentes de los tres mayores Estados de Europa son personajes diferentes de los que ocupaban sus cargos en 2004. 
Angela Merkel, Nicolas Sarkozy y Gordon Brown parecen tener una idea más clara de los problemas de seguridad de la Unión en sus fronteras orientales, por lo que tal vez den muestras de voluntad de actuar con decisión ahora, en lugar de temblar como sus predecesores cuando Ucrania entró en crisis en 2004. 
A no ser que se permita a la oposición democrática de Ucrania participar en las elecciones, una nueva crisis será inevitable. 
Tymoshenko, que ha sobrevivido a tres intentos de asesinato, no es la clase de mujer que puede abandonar la campaña por un tecnicismo. 
Si bien la "revolución anaranjada" infundió a los ucranianos comunes y corrientes una conciencia de sus derechos mayor que nunca, ésta por sí sola no puede garantizar la defensa de dichos derechos en las próximas semanas. 
Sin embargo, dificultará mucho la tarea de reprimirlos. 
¿Y acaso no consiste en eso la batalla en pro de la democracia? 

De vuelta a la política de la desesperación cultural 
Hace algunos años el historiador Fritz Stern escribió un libro sobre Alemania titulado The Politics of Cultural Despair (La política de la desesperación cultural). 
Utilizó el ejemplo de tres (ya olvidados) exitosos autores de finales del siglo XIX y principios del XX para mostrar la profunda aversión de muchos alemanes hacia el mundo moderno, particularmente hacia la economía de mercado y hacia la política democrática. 
Para Stern, esto fue parte de la tierra cultural en la que floreció el nacionalsocialismo. 
Mucho ha cambiado desde la era nazi. 
Al triunfo asesino y la derrota sangrienta de la política de la desesperación cultural les siguió un milagro económico que hizo de Alemania uno de los países más prósperos del mundo, con cerca de seis décadas de democracia cada vez más estable. 
Sin embargo, en Alemania todavía hay rastros de una actitud que encuentra desagradable la economía moderna y amenazante la apertura de todas las fronteras a un mundo globalizado. El "capitalismo puro" y la "globalización" evocan imágenes horribles. 
Para citar la desafortunada metáfora que utilizó en un discurso reciente Franz Müntefering, presidente de los socialdemócratas en el poder, nubes de "langostas" capitalistas amenzan con caer sobre la gente indefensa y trabajadora. 
Por supuesto, la repugnancia hacia la economía liberal y los mercados globales no se limita a Alemania. 
Un sentimiento similar fue uno de los motivos por los que los franceses e incluso tal vez los holandeses rechazaron el Tratado Constitucional de la Unión Europea, que algunos consideraron demasiado "anglosajón" en su liberalismo económico. 
Para muchos, la alternativa al capitalismo y la globalización es una imagen idílica de un "modelo social europeo" que nadie ha definido aún. 
En efecto, sería difícil hacerlo. 
Las políticas sociales en Europa --como todo lo demás-- varían mucho, y las actitudes populares cubren un gama que va del proteccionismo cansado y el anhelo por los subsidios en partes de la "vieja Europa" al entusiasmo por el libre mercado de los miembros más recientes de la UE al Oeste (Irlanda y Portugal) y el Este (Polonia y Eslovaquia). 
De hecho, el tan aclamado modelo social es más un sueño que una realidad, el sueño de un mundo acogedor en el que un Estado benévolo nos cuida. 
Este mundo ha dejado de ser viable en gran parte por motivos de demografía, a medida que un número cada vez mayor de solicitantes de asistencia hace que los costos sean inaccesibles. 
Algunas personas --e incluso algunos políticos-- están sacando las conclusiones correctas de esto. 
Saben que a fin de cuentas todos debemos confiar en nuestra propia iniciativa y esfuerzo y hacen uso de las oportunidades de los mercados abiertos. 
Pero otras personas en Europa tratan esas actitudes como si fueran una caricatura cuyo pie en francés o alemán pudiera ser: "Confiar en uno mismo es de importancia absoluta, para ello confiamos en la política". 
Detrás de esas diferencias hay profundas tradiciones políticas y culturales sobre el papel del Estado en la vida cotidiana. 
Es en esto donde los Estados Unidos son verdaderamente distintos de Francia y Alemania, mientras que Inglaterra tiene una tradición similar de desconfiar del Estado. 
De manera distinta, esto también es cierto en el caso de Italia. 
Ese país ha tenido desde hace mucho un partido comunista grande y la izquierda puede estar en el poder de nuevo; pero no existe un antagonismo visceral hacia las libertades que el capitalismo alienta. 
Polonia es otro país en el que florece la iniciativa individual --hasta el punto de que en Francia el apócrifo "plomero polaco" llegó a ser el epítome de las amenazas de la globalización. 
No hay que decir que no existen tales obsesiones en muchas de las economías de alto crecimiento de Asia. 
Es cierto que en la India hubo que superar la inercia de una versión local del socialismo fabiano: pero eso ya sucedió. 
De hecho, es posible que en algunos de los países que han adoptado el manto de la globalización estén surgiendo modelos nuevos para encontrar la cuadratura del círculo del crecimiento económico, la cohesión social y la libertad política. 
El arraigado sentimiento anicapitalista y antiglobalizador que priva en otros lugares es motivo de preocupación. 
Después de todo, Fritz Stern escribió su libro para advertir sobre los peligros que plantea el aborrecimiento romántico de la modernidad. 
El desempleo elevado y a menudo de larga duración junto con los recortes en las prestaciones sociales nutren pero no provocan estas actitudes; sus profundas raíces culturales importan mucho más. Al igual que sus consecuencias. 
Un sentimiento de frustración resultante de las percepciones anticapitalistas y antiglobalizadoras conduce a una combinación letal de sueños de la Arcadia ("Francia para los franceses") con la realidad de líderes despiadados, aunque seductores, de derecha (Jean-Marie Le Pen en Francia) y de izquierda (Oskar Lafontaine y su nuevo partido en Alemania). 
Las víctimas serán la prosperidad y la libertad a menos que triunfen quienes aprovechan las oportunidades del nuevo mundo. 

La reescritura del guion que sigue la política monetaria 
MÚNICH – ¿Durante cuánto tiempo confiaran ciegamente los principales bancos centrales en reglas rígidas para controlar la inflación y estimular el crecimiento? 
Teniendo en cuenta los claros beneficios de una política monetaria ágil, los banqueros centrales deberían abrir sus ojos a las posibilidades que brinda la flexibilidad. 
La regla de oro para los formuladores de políticas monetarias ha sido que si la inflación está por debajo de los rangos objetivos oficiales, las tasas de interés a corto plazo deberían establecerse a un nivel que estimule el gasto y la inversión. 
Este enfoque ha significado que una vez que las tasas de interés alcancen o se acercan a cero, los bancos centrales no tienen otra opción que activar grandes programas de compra de activos que supuestamente estimulan la demanda. 
Cuando las circunstancias lo exigen, los formulares de políticas siguen de manera automática los guiones predeterminados de los modelos económicos neo-keynesianos. 
Pero, en demasiados casos, esos guiones nos han llevado por mal camino, porque suponen que la política monetaria tiene un impacto mensurable y previsible sobre la demanda y la inflación. 
Hay muchas razones para cuestionar este supuesto. 
Para empezar, los hogares no han respondido a las tasas de interés muy bajas ahorrando menos y gastando más. 
Si los ahorros ya no generan ganancias, las personas no pueden permitirse el lujo de pagar por artículos de alto precio o hacer pagos para su futura jubilación. 
De igual manera, las empresas se enfrentan hoy a tal cantidad de incertidumbre y a tantos riesgos que los costos cada vez más bajos del capital no las han tentado a invertir más. 
Es fácil ver por qué, a pesar de los datos, las fórmulas predeterminadas son atractivas para los responsables de formular las políticas monetarias. 
La sabiduría prevaleciente sostiene que para hacer que la tasa de inflación vuelva a un nivel recomendado, debe eliminarse cualquier holgura de la economía. 
Esto requiere impulsar las tasas de interés a los niveles más bajos posibles, y cuando estas políticas han seguido su curso (por ejemplo, cuando las tasas bajan hacia niveles de tasas negativas), se deben desplegar instrumentos no convencionales, como el “alivio cuantitativo”, para revivir el crecimiento y la inflación. 
El paradigma ha llegado a ser tan universalmente aceptado – y las simulaciones de modelos que sustentan las decisiones de los bancos centrales se han tornado en tan complejas – que pocos están dispuestos a cuestionarlo. 
Se consideraría un sacrilegio que economistas y bancos centrales individualmente cuestionen dicho paradigma. 
Los bancos centrales no niegan plenamente los costos económicos que implican estas políticas: la exuberancia en los mercados financieros, las brechas de financiación en los sistemas de pensiones financiados y una mayor desigualdad en la riqueza, por nombrar sólo algunos. 
Sin embargo, estos costos se consideran un precio aceptable a pagar a cambio de alcanzar un nivel de inflación claramente definido. 
Sin embargo, las políticas que se aplicaron en los últimos años no han dejado un espacio para los intangibles – por ejemplo, entornos políticos inestables, sacudidas geopolíticas o riesgos crecientes en los mercados financieros – que pueden desviar a los modelos, sacándolos de su curso previsto. 
Como bien ilustró la crisis financiera del año 2008, la distribución normal del riesgo fue inútil para las predicciones. 
Keynes nunca se cansó de argumentar que la política monetaria se torna ineficaz si hay suficiente incertidumbre como para desestabilizar las expectativas de los consumidores e inversionistas. 
Desafortunadamente, muchos bancos centrales han olvidado esto. 
El Banco de Japón, el Banco de Inglaterra y el Banco Central Europeo, todos ellos, se concentran en la aplicación de reglas de política bastante rígidas. 
Si las políticas expansionistas no logran el efecto deseado de elevar la inflación al nivel predefinido de alrededor del 2%, no cuestionan sus modelos; simplemente aumentan la dosis de la política – que es justo lo que los mercados esperan. 
Por ahora, la Reserva Federal de Estados Unidos tiene la caja de herramientas más flexible entre todos los principales bancos centrales. 
Además de la presión inflacionaria, la política monetaria de la Fed también debe tener en cuenta las estadísticas de empleo, los datos de crecimiento y la estabilidad de los mercados financieros. 
Sin embargo, incluso la flexibilidad de la Fed está bajo asedio. 
Los legisladores republicanos discuten cómo vincular a la Fed con reglas de política que siguen guiones más detallados para manejar la inflación (usando una fórmula conocida como la regla de Taylor, la cual predetermina cambios en la tasa de fondos federales en relación con la inflación y una brecha de producto). 
Huelga decir que tal medida sería un error. 
Los bancos centrales (sin mencionar a los legisladores), quienes tienen un fuerte apego a la teoría neo-keynesiana, están ignorando una lección importante de décadas de experimentación con política monetaria: el impacto de la política monetaria no puede predecirse con un alto grado de certidumbre o precisión. 
Pero la creencia de que sí se la puede predecir con certeza es esencial para la credibilidad de los objetivos de inflación que ahora son estándar. 
Si los bancos centrales continúan sin poder alcanzar estos objetivos marcados con bastante rigidez (por ejemplo: “por debajo, pero cerca del 2%”), terminan atrapados en una trampa de expectativas, por lo que los mercados esperan que ellos dispensen dosis cada vez mayores de medicina monetaria en un frenético intento por alcanzar los mencionados objetivos. 
Claramente, tales políticas monetarias crean costos y riesgos cada vez más elevados para la economía. 
Y, los propios bancos centrales están acercándose peligrosamente a lucir como agentes fiscales, lo que podría socavar su legitimidad. 
Un nuevo y más realista paradigma monetario descartaría reglas demasiado rígidas que encarnan la falacia de que la política monetaria es siempre eficaz. 
Esto daría a los bancos centrales más espacio para incorporar los riesgos y costos de las políticas monetarias. 
Con dicho paradigma, los bancos centrales podrían alejarse de las tasas de interés negativas y de las compras de activos a gran escala. 
Definirían sus objetivos de inflación de manera más flexible, para así poder evitar verse forzados a siempre tener que actuar en los momentos en los que las “incertidumbres”, como la disminución de los precios del petróleo o los ajustes salariales requeridos, causen que la inflación se desplace por encima o por debajo del 2%. 
Quizás lo más importante sería que un nuevo paradigma reconocería que los bancos centrales tienen límites en su poder y su capacidad de visión de futuro. 
Eso eliminaría una coartada tras de la cual los gobiernos, a menudo, se ocultan para evitar la introducción de reformas estructurales que son realmente importantes para el crecimiento a largo plazo. 

Blues del rescate 
NUEVA YORK – No hace falta ser un genio para darse cuenta de que el sistema financiero de Estados Unidos –de hecho, las finanzas globales- está en un estado de caos. 
Y ahora, después de que la Cámara de Representantes de Estados Unidos rechazó el plan de rescate de 700.000 millones de dólares propuesto por la administración Bush, también resulta obvio que no existe un consenso sobre cómo repararlo. 
Los problemas en la economía y el sistema financiero norteamericanos han sido evidentes durante años. 
Pero eso no impidió que los líderes de Estados Unidos recurrieran a las mismas personas que ayudaron a generar el caos, que no vieron los problemas hasta que estos nos llevaron al borde de otra Gran Depresión y que han estado saltando de un rescate a otro, para rescatarnos. 
Mientras los mercados globales se hunden, el plan de rescate casi con certeza será sometido a otra votación en el Congreso. 
Allí pueden rescatar a Wall Street, ¿pero qué pasa con la economía? 
¿Qué pasa con los contribuyentes, ya hostigados por déficits sin precedentes, y con facturas todavía pendientes de pago por una infraestructura en decadencia y dos guerras? 
En estas circunstancias, ¿ algún plan de rescate puede funcionar? 
Sin duda, el plan de rescate que acaba de ser rechazado era mucho mejor de lo que propuso originariamente la administración Bush. 
Pero su enfoque básico siguió estando plagado de errores fundamentales. 
Primero, se basaba –una vez más- en una economía por goteo: de alguna manera, si se arrojaba suficiente dinero a Wall Street, éste gotearía hasta Main Street, beneficiando a los trabajadores y a los propietarios de viviendas. 
La economía por goteo casi nunca funciona y no es más factible que funcione esta vez. 
Es más, el plan suponía que el problema esencial era un problema de confianza. 
Esa es sin duda parte del problema; pero el problema subyacente es que los mercados financieros otorgaron algunos préstamos incobrables. 
Había una burbuja inmobiliaria y se otorgaron créditos sobre la base de precios inflados. 
Esa burbuja estalló. 
Los precios de la vivienda probablemente sigan cayendo, de manera que habrá más ejecuciones hipotecarias, y por más que se ensalce el mercado, nada va a cambiar esa realidad. 
Los préstamos incobrables, a su vez, crearon agujeros masivos en los balances de los bancos, que tienen que repararse. 
Cualquier rescate gubernamental que pague un valor justo por estos activos no hará nada para reparar ese agujero. 
Por el contrario, sería como ofrecer transfusiones masivas de sangre a un paciente que sufre de una vasta hemorragia interna. 
Incluso si se implementara rápidamente un plan de rescate –cosa que parece cada vez más improbable-, habría cierta contracción del crédito. 
La economía norteamericana ha estado respaldada por un boom del consumo alimentado por un endeudamiento excesivo, y eso se reducirá. 
Los estados y las localidades están recortando los gastos. 
Los balances de los hogares son más débiles. 
Una desaceleración económica exacerbará todos nuestros problemas financieros. 
Podríamos hacer más con menos dinero. 
Los agujeros en los balances de las instituciones financieras deberían taparse de una manera transparente. 
Los países escandinavos demostraron la manera de hacerlo hace dos décadas. 
Warren Buffett mostró otra manera, al ofrecer capital accionario a Goldman Sachs. 
Al emitir acciones preferenciales con garantías (opciones), se reduce el riesgo de pérdida del público y se asegura que la gente participe en parte del potencial de ganancia. 
Esta estrategia no solo está probada, sino que también ofrece los incentivos y los medios necesarios para que se reanude el préstamo. 
Evita la tarea desahuciada de intentar valuar millones de hipotecas complejas y los productos financieros aún más complejos en los que están encajadas, y se ocupa del problema de los “limones” –el gobierno no puede deshacerse de los peores activos o los más sobrevaluados-. 
Finalmente, se puede hacer mucho más rápidamente. 
Al mismo tiempo, se pueden tomar varias medidas para reducir las ejecuciones hipotecarias. 
Primero, se puede lograr que la vivienda resulte más accesible para los norteamericanos pobres y de medianos ingresos al convertir la deducción hipotecaria en un crédito tributario pasible de transformarse en efectivo. 
El gobierno paga el 50% del interés hipotecario y los impuestos inmobiliarios en el caso de los norteamericanos de ingresos altos, y no hace nada por los pobres. 
Segundo, se necesita una reforma de la ley de quiebras para permitirles a los propietarios amortizar el valor de sus hogares y quedarse en sus casas. 
Tercero, el gobierno podría asumir parte de una hipoteca, aprovechando sus costos de endeudamiento más bajos. 
Por el contrario, la estrategia del secretario del Tesoro de Estados Unidos, Henry Paulson, es otro ejemplo del tipo de juego de triles que llevó a Estados Unidos a este caos. 
Los bancos de inversión y las agencias de calificación de crédito creían en la alquimia financiera –la noción de que se puede crear un valor significativo reorganizando los títulos valores-. 
La nueva visión es que el valor real se puede crear desorganizando los títulos valores –sacando estos activos del sistema financiero y entregándoselos al gobierno-. 
Pero eso requiere pagar de más por los activos, cosa que beneficia sólo a los bancos. 
Al final, existe una alta probabilidad de que si finalmente se adopta un plan de estas características, los contribuyentes norteamericanos quedarán en una situación peligrosa. 
En economía ambiental, existe un principio básico: “quien contamina paga”. 
Es una cuestión de equidad y eficiencia. 
Wall Street contaminó a la economía con hipotecas tóxicas. 
Ahora debería pagar por la limpieza. 
Existe un creciente consenso entre los economistas de que cualquier rescate basado en el plan de Paulson no funcionará. 
Si fuera así, el gigantesco incremento en la deuda nacional y la comprensión de que ni siquiera 700.000 millones de dólares alcanzan para rescatar a la economía norteamericana erosionarán aún más la confianza y agravarán su debilidad. 
Pero resulta imposible que los políticos no hagan nada en una crisis de esta naturaleza. 
De modo que tal vez tengamos que rezar para que un acuerdo redactado con la mezcla tóxica de intereses especiales, mal manejo económico e ideologías de derecha que produjeron la crisis de alguna manera produzca un plan de rescate que funcione –o cuyo fracaso no cause demasiado daño. 
Poner las cosas en orden –lo que incluye un nuevo sistema regulatorio que reduzca la posibilidad de que vuelva a producirse una crisis semejante –es una de las muchas tareas que le quedarán a la próxima administración. 

Un estímulo favorable para la deuda 
NEW HAVEN – Cuando gran parte de la economía mundial parece atrapada en un largo y doloroso bajón inducido por la austeridad, ya es hora de reconocer que la trampa ha sido enteramente creación nuestra. 
La hemos construido a partir de hábitos mentales desafortunados sobre cómo afrontar una deuda pública en aumento vertiginoso. 
Las personas adquirieron dichos hábitos a partir de las experiencias de sus familias y amigos: cuando tenemos problemas de deuda, debemos reducir los gastos y pasar por un período de austeridad hasta que se reduzca la carga (la deuda en relación con los ingresos), lo que significa no salir a comer fuera durante un tiempo, no comprar nuevos coches ni nueva ropa. 
Reaccionar así parece cosa de sentido común e incluso una virtud moral. 
Pero, si bien esa actitud para con la deuda da buen resultado en el caso de una familia con problemas, no ocurre así en el caso de toda una economía, pues la reducción del gasto no hace sino empeorar el problema. 
Ésa es la paradoja de la frugalidad: la operación de apretarse el cinturón causa la pérdida de puestos de trabajo para algunas personas, porque otras no compran lo que aquéllas producían, con lo que su carga de la deuda aumenta en lugar de disminuir. 
Existe una salida de esa trampa, pero sólo si, en lugar de insistir en la austeridad –mayores impuestos y menor gasto– en el debate sobre cómo reducir la proporción deuda/PIB, hacemos hincapié en el estímulo favorable para la deuda: aumentar los impuestos aún más e incrementar el gasto del Estado en la misma proporción. 
De ese modo, la proporción deuda/PIB se reduce porque el denominador (la producción económica) sube, pero no porque el numerador (el endeudamiento total del Estado) disminuya. 
Esa clase de estímulo ilustrado choca con prejuicios fuertes. 
Para empezar, los ciudadanos suelen concebir los impuestos como una odiosa violación de su libertad, como si unos burócratas mezquinos fueran a despilfarrar inevitablemente esos mayores ingresos en empleados y programas estatales inútiles e ineficaces, pero la labor suplementaria no necesariamente corresponde sólo a la contratación de empleados estatales y, además, los ciudadanos pueden tener en cierto modo voz y voto a la hora de orientar el gasto. 
También se cree que, desde un punto de vista realista, los aumentos de impuestos no pueden ser expedientes puramente temporales en una crisis económica y que se debe considerarlos una brecha que irá abriéndose cada vez más, por lo que se debe evitar a toda costa. 
Sin embargo, la Historia muestra que, si se han designado expresamente los aumentos de impuestos como temporales, más adelante se reducen, en efecto. 
Eso es lo que ocurre, por ejemplo, después de grandes guerras. 
Debemos examinar esas cuestiones al intentar entender por qué, por ejemplo, los votantes italianos rechazaron el mes pasado al serio economista Mario Monti, que les impuso la austeridad, en particular aumentando los impuestos sobre bienes inmuebles. 
Los italianos están acostumbrados a pensar que los aumentos de impuestos sólo van destinados necesariamente a beneficiar a inversores ricos, en lugar de a pagar servicios estatales como carreteras y escuelas mejores. 
La política keynesiana de estímulo suele recibir la denominación de gasto creador de déficit y no la de gasto financiado con impuestos. 
El estímulo mediante reducción de impuestos podría casi parecer basado en el engaño, pues su efecto en el gasto en consumo y en la inversión parece exigir que las personas olviden que más adelante pagarán impuestos por el gasto público actual, cuando el Estado salde la deuda con sus intereses. 
Si las personas fueran racionales y estuvieran bien informadas, podrían concluir que no deberían gastar más, pese a las reducciones de impuestos, ya que éstas no son reales. 
No necesitamos confiar en esos trucos para estimular la economía y reducir la proporción de deuda respecto de los ingresos. 
El problema económico fundamental que actualmente preocupa a gran parte del mundo es la demanda insuficiente. 
Las empresas no están invirtiendo lo suficiente en nuevas instalaciones y equipo ni creando puestos de trabajo, en gran medida porque el público no está gastando lo suficiente –o no se espera que lo haga en el futuro– para mantener la economía a toda marcha. 
Se debe considerar el estímulo favorable para la deuda simplemente como una decisión colectiva, adoptada por todos nosotros, de gastar más para hacer arrancar la economía. 
Nada tiene que ver con endeudarse o engañar a los ciudadanos respecto de impuestos futuros. 
Si tuvieran libertad total para adoptar sus decisiones individuales, los ciudadanos no gastarían más en consumo, pero tal vez podamos votar por un gobierno que nos obligue a todos a hacerlo colectivamente, con lo que se crearía demanda suficiente para devolver la economía a la normalidad en poco tiempo. 
Dicho sencillamente, el estímulo keynesiano no necesariamente entraña más deuda estatal, como parece dar por sentado continuamente la opinión popular, sino que consiste en decisiones colectivas para encarrilar de nuevo el gasto agregado por el buen camino. 
Como es una decisión colectiva, el gasto entraña, naturamente, clases de consumo diferentes de las que haríamos individualmente: mejores carreteras, pongamos por caso, en lugar de más salidas a cenar fuera de casa, pero ello no debe ser un problema, sobre todo si todos tenemos un puesto de trabajo. 
Los primeros en propugnar un estímulo con presupuesto equilibrado a comienzos del decenio de 1940 fueron William Salant, economista del gobierno del Presidente Frankin Roosevelt, y Paul Samuelson, entonces joven profesor de Economía en el Instituto de Tecnología de Massachussets. 
Sostuvieron que, como cualquier estímulo entraña mayores impuestos antes o después, mejor sería que el aumento se hiciera inmediatamente. 
Para el ciudadano medio, unos impuestos mayores no significan unos ingresos menores, tras el pago de los impuestos, porque el estímulo tendrá el efecto inmediato de aumentar los ingresos y así no se engaña a nadie. 
Muchos creen que un estímulo con presupuesto equilibrado –aumento de impuestos en una época de penuria económica– es políticamente imposible. 
Al fin y al cabo, el Presidente de Francia, François Hollande, dio marcha atrás a consecuencia de una inmensa presión política respecto de sus promesas electorales de aplicar un estímulo favorable para la deuda, pero, dada la escasez de opciones substitutivas válidas, no debemos dar por sentado que nunca se podrá acabar con los malos hábitos mentales y hemos de tener presente la posibilidad de una política más ilustrada. 
Si se pudiera convencer a los ciudadanos de que el aumento de los impuestos no necesariamente significa privación o una mayor centralización de la adopción de decisiones, alguna forma de estímulo favorable para la deuda podría resultarles atractiva en última instancia. 
Si los ciudadanos entienden –y cuando así sea– que significa el mismo nivel medio de salario neto tras el pago de los impuestos, más los beneficios de más puestos de trabajo y de los productos del gasto estatal suplementario (como, por ejemplo, nuevas carreteras), podrían muy bien preguntarse por qué probaron jamás cualquier otra forma de estímulo. 

De cómo contrarrestar a los rivales de Asia 
OXFORD – George W. Bush se está acercando al fin de su presidencia afectado por bajos índices de popularidad, lo cual refleja en parte sus políticas en Oriente Medio. 
Pero Bush deja detrás un mejor legado en Asia. 
Las relaciones norteamericanas con Japón y China siguen siendo fuertes y ha mejorado enormemente los lazos de Estados Unidos con India, el segundo país más poblado del mundo. 
En 2005, la secretaria de Estado Condoleeza Rice preparó una visita de Bush a Nueva Delhi al año siguiente en que él anunciara un importante acuerdo de cooperación nuclear civil entre Estados Unidos e India, así como una variedad de medidas para una cooperación comercial y de defensa. 
El acuerdo de cooperación nuclear fue criticado en el Congreso norteamericano por no ser lo suficientemente estricto en cuestiones de no proliferación, pero parecía factible de ser aprobado. 
En India, el Partido Comunista, un miembro pequeño (pero importante) de la coalición gobernante del primer ministro Manmohan Singh, bloqueó el acuerdo. 
Pero, como me explicó un amigo indio, esto es básicamente política simbólica para la izquierda de India. 
Incluso si el acuerdo nuclear fracasa, la mejora en las relaciones entre Estados Unidos e India probablemente continúe. 
Algunos lo atribuyen al hecho de que India y Estados Unidos son las dos democracias más grandes del mundo. 
Pero eso era así también durante gran parte de la Guerra Fría, cuando frecuentemente hablaban sin escucharse. 
Más importante aún, con el fin de la Guerra Fría, la Unión Soviética ya no figuraba como un aliado indio, y Estados Unidos empezó a evaluar a India y a Pakistán en términos de intereses separados, y no como un par asociado en un equilibrio de poder en el sur de Asia. 
Como dijo Evan Feigenbaum, el alto funcionario del Departamento de Estado para el Sur de Asia, “el mundo de 2008 no es el mundo de 1948. 
Y así India realmente tiene la capacidad y, pensamos, el interés de trabajar con Estados Unidos y otros socios en una variedad de cuestiones de alcance global y regional”. Este cambio comenzó en la administración Clinton y probablemente continúe más allá de quién sea elegido presidente en 2008. 
Los contactos personales entre indios y norteamericanos han aumentado marcadamente. 
Hoy hay más de 80.000 estudiantes indios estudiando en Estados Unidos y muchos se han quedado para establecer empresas exitosas. 
La diáspora india en Estados Unidos comprende aproximadamente tres millones de personas, muchas de las cuales participan activamente en política. 
Por ejemplo, el gobernador de Louisiana es de origen indio y se lo ha mencionado como un posible compañero de fórmula de John McCain. 
Por otra parte, la economía de India comenzó a crecer a un ritmo anual del 8%, haciendo que la inversión extranjera resulte más atractiva. 
El comercio entre India y Estados Unidos está aumentando y alcanzó los 26.000 millones de dólares (11% del comercio total de India) en 2006. 
Además de estas razones prácticas para la mejora de las relaciones bilaterales, el crecimiento de China plantea una consideración estratégica. 
Como sostiene Bill Emmott, ex editor de The Economist , en su nuevo libro The Rivals (Los rivales) , “donde Nixon había utilizado a China para contrarrestar a la Unión Soviética, Bush está usando a India para contrarrestar a China. 
Al igual que las acciones de Nixon, en retrospectiva, el enfoque de Bush hacia India tuvo absoluto sentido”. Y la preocupación es recíproca del lado indio. 
Como le dijo un alto funcionario del Ministerio de Relaciones Exteriores a Emmott en 2007, “lo que tienen que entender es que nosotros (India y China) pensamos que el futuro nos pertenece. 
Los dos no podemos tener razón”. 
Los pronunciamientos oficiales acentúan las relaciones amistosas entre India y China y algunos analistas comerciales sostienen que, dado su rápido crecimiento, los dos mercados gigantescos se convertirán en una “Chindia” económica. 
Cuando el premier chino, Wen Jiabao, visitó la India en 2005, firmó once acuerdos, entre ellos un amplio pacto de cooperación estratégica de cinco años. 
Por otra parte, Wen anunció que China respaldaría la inclusión de India como miembro permanente de un ampliado Consejo de Seguridad de las Naciones Unidas y se opondría a la inclusión de Japón, a quien apoya Estados Unidos. 
Como dijo Singh durante la visita de Wen, “India y China pueden reformular juntos el orden mundial”. 
El reciente acercamiento de los dos países marca un cambio considerable de la hostilidad que enturbiaba sus relaciones después de la guerra de 1962 por una disputa fronteriza en el Himalaya. 
Sin embargo, debajo de la superficie asoma la ansiedad estratégica, particularmente en India. 
El PBI de China es tres veces el de India, su tasa de crecimiento es superior y su presupuesto de defensa aumentó casi el 18% el año pasado. 
La disputa fronteriza sigue sin resolverse y ambos países aspiran a ejercer influencia en estados vecinos como Myanmar. 
El ascenso de China también ha creado ansiedad en Japón, nuevamente a pesar de la manifestación de buenas relaciones durante la reciente visita del presidente chino, Hu Jintao, a Tokio. 
En consecuencia, Japón ha aumentado su ayuda y comercio con India. 
El año pasado, Estados Unidos sugirió ejercicios de defensa cuadrilaterales que incluyeran unidades navales norteamericanas, japonesas, indias y australianas, pero el recientemente electo primer ministro australiano, Kevin Rudd, hizo salir a su país de este tipo de acuerdos. 
Rudd inteligentemente cree que la respuesta correcta al ascenso de China es incorporarla a los acuerdos institucionales internacionales. 
O, como dijo Robert Zoellick, actualmente presidente del Banco Mundial, cuando era funcionario del Departamento de Estado, Estados Unidos debería invitar a China a convertirse en un “protagonista responsable” en el sistema internacional. 
Las mejores relaciones entre India y Estados Unidos pueden estructurar la situación internacional de una manera que aliente este tipo de evolución en la política china, mientras que intentar aislar a China sería un error. 
Manejado de manera apropiada, el simultáneo ascenso de China e India podría ser bueno para todos los países. 

Equilibrar el elevado ahorro de China 
BEIJING – La tasa de ahorro nacional de China ha sido muy elevada en los últimos años, pues representó el 52 por ciento del PIB en 2008 (el año más reciente sobre el que se dispone de datos estadísticos) y con frecuencia se la acusa de los desequilibrios mundiales actuales. 
Según opinión generalizada, los países que ahorran demasiado exportan demasiado, lo que origina superávits comerciales y reservas de divisas en aumento. 
Pero no siempre es así. 
Por ejemplo, si ahorro 100 dólares, pero al mismo tiempo invierto 100 dólares en los activos fijos de mi fábrica, tengo “equilibrio interno” y no tengo superávit de exportación con nadie. 
Ese ejemplo refleja la situación económica reciente de China. 
A finales de 2009 y comienzos de 2010, la tasa de ahorro de China podría haber seguido representando el 50 por ciento del PIB, si su superávit comercial no se hubiera reducido en gran medida en comparación con años anteriores. 
De hecho, China registró un déficit comercial en parte de ese período, pues una elevada inversión en activos fijos (debida a las políticas estatales de estímulo aplicadas a raíz de la crisis financiera mundial) impulsó la demanda interna de bienes como lo habría hecho un mayor gasto en bienes de consumo. 
Sólo cuando un país invierte menos en activos fijos que la cantidad que ahorra aparecerán “ahorros excedentes” en la balanza comercial. 
La misma lógica es aplicable a la economía de los Estados Unidos, pero de forma opuesta: aun cuando los EE.UU. consuman mucho y no ahorren, pueden no tener déficits comerciales, si no invierten mucho. 
Sólo tienen déficit comercial cuando invierten mucho sin limitar el consumo. 
Desde luego, el ahorro no es malo. 
Si los americanos y los europeos hubieran ahorrado más, podrían no haber creado los desequilibrios mundiales que alimentaron la crisis financiera o los problemas de deuda soberana a escala mundial que después han aparecido. 
Y el ahorro es particularmente bueno para los países en desarrollo. 
Una de las dificultades más ingentes para los países pobres es la necesidad de acumular capital de inversión en condiciones de ahorro escaso sin endeudarse demasiado en divisas. 
Aun tratándose de una economía en desarrollo con una renta por habitante de 3.000 dólares, como la de China, la de la creación de riqueza en las clases medias sigue siendo una cuestión fundamental. 
Espolear un mayor crecimiento de las pequeñas y medianas empresas mediante una inversión relativamente elevada en activos físicos y programas de investigación e innovación, mejores infraestructuras y una urbanización más rápida, cosas todas ellas que requieren muchos ahorros para invertir, es decisivo. 
En cualquier comparación internacional válida, el volumen de capital físico por habitante de China sigue siendo entre ocho y diez veces inferior al de países avanzados como los Estados Unidos y el Japón. 
Sin un ahorro relativamente elevado, un país en desarrollo como China podría seguir siempre a la zaga. 
Si un país en desarrollo tiene un ahorro elevado (pese a las medidas adoptadas para aumentar el consumo actual) a consecuencia de factores estructurales, la mejor estrategia no es la de reducirlo mediante “sacudidas exteriores” a corto plazo, como, por ejemplo, una apreciación espectacular del tipo de cambio, que puede acabar con las industrias de exportación de la noche a la mañana. 
Más bien se debe encauzar el ahorro aún más –y con mayor eficiencia��� hacia la inversión interna para evitar grandes desequilibrios exteriores. 
Por ejemplo, China debe utilizar su actual ahorro elevado para desarrollar las infraestructuras y acelerar la urbanización del país, con lo que pondrá unos cimientos más firmes para el desarrollo futuro. 
El ahorro podría seguir siendo elevado, pese a que el consumo actual crece lentamente, mientras que la balanza comercial se mantendría controlada por una mayor demanda de bienes de capital importados. 
Además, la inversión en infraestructuras públicas y servicios urbanos no creará “exceso de capacidad” industrial; en cambio, brindará bienes de consumo duraderos a largo plazo que las familias y las empresas utilizarán durante los años futuros. 
Si China continúa por esa vía y se mantienen las demás condiciones, su superávit exterior disminuirá aún más. 
Naturalmente, un país debe abordar una tasa de ahorro “demasiado elevada”, aun cuando no sea necesariamente la causa principal de los desequilibrios exteriores. 
Ése es sin lugar a dudas el imperativo de China a largo plazo. 
Una tasa de ahorro del 50 por ciento del PIB es demasiado elevada en cualesquiera circunstancias y un consumo de las familias equivalente al 35 por ciento del PIB es demasiado bajo. 
Pero para abordarlo hay que recurrir a unas políticas internas encaminadas a lograr un cambio estructural, no a políticas exteriores, como la apreciación del tipo de cambio. 
Sin un cambio estructural interior, la apreciación de la divisa no sólo socavaría las exportaciones, sino que, además, podría reducir las importaciones, a consecuencia de un mayor desempleo y unos ingresos menores. 
China debe reconocer que un ahorro elevado no aportará un crecimiento estable a largo plazo. 
Una inversión interna elevada puede impedir de momento que un “exceso de ahorro” cree demasiadas presiones hacia arriba de la balanza exterior, pero, dadas las tendencias de la relación de intercambio de China, el crecimiento sin un aumento del consumo interno es insostenible a largo plazo. 
Una inversión elevada puede causar un recalentamiento económico y aumentar el precio de los bienes de capital a medio plazo y con el tiempo desencadenar inflación. 
Por eso, para lograr equilibrios internos y exteriores, es necesario reducir el ahorro. 
Entretanto, la llamada “política de crecimiento orientada a la exportación” de China puede no ser inadecuada para un país en desarrollo, porque el comercio internacional en general crea más puestos de trabajo y aumenta los ingresos, pero, si las exportaciones siguen aumentando sin que haya un aumento de las importaciones debido al consumo, se producen distorsiones y aumentan el superávit comercial y las reservas de divisas. 
China ha adoptado algunas políticas para reducir su superávit comercial, como, por ejemplo, la reducción de los aranceles a la importación, la supresión de las bonificaciones tributarias de los bienes exportados y la apreciación gradual del tipo de cambio, pero lo que China necesita en realidad es un mayor esfuerzo para fomentar el consumo interno y reducir la tasa de ahorro. 


Cómo equilibrar los desequilibrios del mundo 
En los buenos tiempos –y estos son buenos tiempos para la economía global-, rara vez se toman iniciativas concretas para enfrentar problemas difíciles. 
En este contexto, recibo con agrado el anuncio formulado este fin de semana por algunas de las principales economías donde reconocen su responsabilidad compartida para la resolución sistemática de los desequilibrios globales al mismo tiempo que se sustenta un crecimiento robusto. 
Durante el año pasado, China, la zona del euro, Japón, Arabia Saudita y Estados Unidos discutieron estos planes entre sí y con el FMI. 
Detrás del rótulo algo vedado de “consulta multilateral”, se llevaron a cabo discusiones, las primeras de su tipo, que resultaron ser una herramienta prometedora para tratar una cuestión de importancia global. 
Estas cinco economías son relevantes para los desequilibrios globales de diferente manera: o bien debido a sus actuales déficits o excedentes de cuenta corriente o porque representan una porción importante de la producción mundial. 
Todas coinciden en que resolver estos desequilibrios es del interés de todas y cada una de ellas. 
Pero también reconocen que es un desafío multilateral y una responsabilidad compartida para todas ellas. 
En el transcurso del año pasado, en parte como consecuencia de políticas implementadas en el pasado en estos países, los desequilibrios dieron señales de estabilización y, de hecho, hasta de leve mejora. 
Pero estos países deben insinuar que las políticas continuarán asegurado una reducción progresiva y sistemática de los desequilibrios de la mano del crecimiento sostenido. 
De lo contrario, la economía global seguirá en riesgo de padecer renovadas presiones proteccionistas y acontecimientos económicos o políticos que pueden disparar una resolución desordenada de los desequilibrios y socavar el crecimiento. 
Las cinco economías explicaron los planes de sus políticas con considerable detalle en la reunión semestral de los miembros del FMI, en donde se les dio una cálida bienvenida. 
Esta es la primera vez que este tipo de planes se presentaron en conjunto. 
Como observó Gordon Brown, presidente de la Comisión Monetaria y Financiera del Fondo, estos planes están plenamente en línea con el enfoque a mediano plazo para resolver los desequilibrios que los miembros del Fondo vienen respaldando de manera consistente: 
China se fijó la reducción de los desequilibrios externos como objetivo nacional importante en 2007. 
Pretende estimular la demanda interna y está comprometida a avanzar lentamente hacia una mayor flexibilidad del tipo de cambio. 
Los países de la zona del euro reafirmaron su intención de presionar a favor de reformas estructurales en un frente amplio –productos, mano de obra y mercados financieros. 
Japón planea acelerar las reformas del mercado laboral, fortalecer la competencia y fomentar la consolidación fiscal para sustentar la confianza interna. 
Arabia Saudita está alentando sustancialmente el gasto en inversiones sociales y de infraestructura, así como en expandir la capacidad del sector petrolero. 
Y Estados Unidos está tomando medidas para balancear su presupuesto, alentar el ahorro privado y mejorar la eficiencia energética. 
Estados Unidos también pretende fortalecer la competitividad del mercado de capital y asegurar que siga siendo un contexto atractivo para la inversión extranjera. 
De la misma manera que los desequilibrios globales no se construyen de la noche a la mañana, tampoco se resolverán rápidamente. 
El objetivo de la consulta multilateral no era intentar solucionar los desequilibrios de inmediato, sino más bien consolidar un acuerdo sobre un enfoque a mediano plazo que pudiera reducir los desequilibrios gradualmente con el tiempo. 
Las políticas diseñadas por los participantes, una vez implementadas, constituirán un paso en esa dirección. 
La publicación de sus planes representa una señal adicional de su compromiso y ofrece un mapa de ruta valioso con el cual evaluar el progreso y así ayudar a fortalecer la confianza de que todos los países se esfuerzan por reducir los desequilibrios. 
El FMI, por su parte, monitoreará estos planes regularmente como parte de nuestra responsabilidad de ofrecer análisis y asesoramiento en materia de políticas. 
Los países dejaron en claro que sus planes de políticas futuras seguirán siendo coherentes con la estrategia solicitada por los miembros del FMI. 
Los cinco participantes y el resto de nuestros miembros, así como nosotros en el Fondo, coincidimos en que éste ha sido un ejercicio fructífero. 
Un indicador del éxito es que se está evaluando una segunda consulta multilateral, destinada a fomentar el diálogo sobre cómo la globalización financiera y la innovación influyen en el crecimiento y la estabilidad. 
Al igual que la primera ronda de conversaciones, esta consulta se producirá entre un grupo de economías que tengan una especial relevancia para la cuestión. 

El empoderamiento de las trabajadoras del sector textil en Bangladesh 
DHAKA – Durante cuatro décadas, el sector de las prendas de vestir ha impulsado la economía de Bangladesh y dado más trabajo que ningún otro. 
En particular, las mujeres se han beneficiado de este auge laboral y, hoy en día, la mayoría de los cuatro millones de empleados de esta industria son de sexo femenino. 
Pero si bien la actividad textil ha dado dinero a la economía de las mujeres y desafiado a que esta sociedad patriarcal evolucione, el empoderamiento económico no ha mejorado mucho la igualdad de género y el bienestar femenino. 
Al contrario, las mujeres en el mayor sector industrial de Bangladesh se encuentran en peligro en dos frentes: en el hogar y en el trabajo. 
Aunque se ha escrito mucho sobre la explotación en la industria de la vestimenta, hay escasez de datos sobre las implicancias de salud y seguridad para las mujeres en este sector. 
Nuestra organización, icddr,b (siglas en inglés para Centro Internacional para la Investigación de las Enfermedades Diarreicas, Bangladesh), está trabajando para cambiar esta situación. 
En una serie de estudios recientes, exploramos los problemas de salud y seguridad –tanto físicos como emocionales- que enfrentan las mujeres que producen prendas que nunca serán capaces de permitirse. 
Las mujeres con las que hablamos tenían historias marcadamente similares. 
La mayoría estaban o habían estado casadas, tenían bajo nivel educacional y habían migrado a las ciudades desde hogares pobres en Bangladesh para sustentar a sus familias. 
La mayoría de las entrevistadas informaron trabajar al menos diez horas diarias, todos los días. 
Muchas hacían sobretiempo para cumplir su cuota de producción diaria de 100 camisas por hora. 
Y, dependiendo de su puesto, pasaban sus turnos de pie (si eran inspectoras de calidad), sentadas (si eran operadoras de máquinas) o en movimiento (si eran ayudantes de fábrica). 
Pero lo que hace únicos a nuestros estudios es la información que reunimos sobre lo que ocurre después del trabajo. 
Aquí los datos son todavía más llamativos. 
Para comenzar, la mayoría de las trabajadoras casadas no terminan su turno al acabar el de su fábrica. 
Se espera que en casa cocinen, limpien y realicen otras tareas del hogar, trabajo adicional que las deja exhaustas y expuestas a enfermedades. 
En particular, las embarazadas sufren importantes problemas de salud, como hipertensión, debido a sus brutales horarios. 
Y, sin embargo, la mayoría oculta su embarazo lo más que pueden, ya que necesitan esos ingresos y temen que los supervisores las despidan cuando lo descubran. 
Esto también tiene un alto precio emocional. 
Las madres trabajadoras procedentes de pueblos rurales dicen sufrir altos niveles de culpa, ansiedad y estrés por estar lejos de sus hijos, a los que suelen tener que dejar en sus hogares por no poder permitirse (en términos de tiempo y dinero) cuidarlos en Dhaka. 
Dos de cada cinco trabajadoras tienen tendencias suicidas. 
Sin embargo, los sistemas de atención de salud de las fábricas que hemos estudiado no tratan la enfermedad mental como un problema grave. 
De hecho, la mayor parte de las fábricas no cuentan con ningún sistema de atención de salud mental para sus empleados, por lo que la mayoría de las mujeres sufren en silencio. 
Para terminar, nuestra investigación identificó una perturbadora correlación entre empleo en la industria de la vestimenta y violencia (física, emocional y sexual) contra las mujeres. 
Un impresionante 43% de las entrevistadas señaló haber sido víctimas de abusos sexuales por su cónyuge el año anterior. 
Para poner esta cifra en perspectiva, el promedio nacional de esta forma de violencia es un 13%. 
Si bien no contamos con los datos que expliquen por qué las tasas de abuso son tan altas en el sector de la vestimenta, van en la misma línea con la visión prevalente de que las mujeres que trabajan en él están relacionadas, de alguna manera, con trabajo sexual y promiscuidad. 
Sin duda las mujeres de Bangladesh han ganado cierta autonomía e independencia financiera por participar en este sector. 
Pero, como ilustran los datos, esto viene con un coste. 
Y si bien los activistas y conocedores de la industria reconocen que las actitudes y las prácticas abusivas hacia las trabajadoras deben cambiar, hoy en día no hay consenso sobre cómo proceder. 
Pensamos que es tiempo de cambios, y un buen lugar para comenzar sería presionar a las multinacionales a hacer de la igualdad de género una prioridad importante. 
Muchas de las marcas globales que dependen de las fábricas de Bangladesh se han comprometido con la paridad de género en sus casas matrices. 
Deberían hacer lo mismo en el lado de la producción, donde los puestos gerenciales están ocupados casi exclusivamente por hombres, disparidad que refuerza el desequilibrio de género en otras partes de la sociedad. 
Pero tal vez el cambio más importante que se ha de hacer es integrar a los hombres en un diálogo sobre género. 
En varios países africanos, las iniciativas de sensibilización de género han reducido la discriminación y la violencia contra las mujeres. 
Por ejemplo, un programa en África occidental reúne a maridos y esposas a “sesiones de diálogo” con mediadores, a fin de mejorar el papel de las mujeres en la toma de decisiones financieras. 
Para lograr avances similares en Bangladesh se necesitan cambios profundos en las políticas y programas. 
El sector de las prendas de vestir, y los hombres en términos más amplios, deben comprometerse con el objetivo del empoderamiento de las mujeres. 
Tras cerca de 40 años, las mujeres son la fuerza impulsora del sector industrial más importante de Bangladesh. 
Pero, por el momento, tienen que pagar un precio físico y emocional demasiado alto. 

Corregir la industria textil de Bangladesh 
KUALA LUMPUR – Hace cuatro años, el letal colapso de la fábrica de prendas de vestir Rana Plaza en Bangladesh dejó en evidencia las prácticas de empleo de este sector global. 
Habríamos esperado que la tragedia, en la que murieron más de 1100 trabajadores (el accidente más mortífero en la historia de esta industria) produjera un cambio significativo a un negocio que por largo tiempo había sido dejado a sus propios medios. 
Lamentablemente, lo que hemos investigado sugiere que ha ocurrido lo opuesto. 
Los medios de comunicación destacan las constantes transgresiones de este sector en Bangladesh, en particular la persistencia del uso de mano de obra infantil. 
En 2014, el programa de actualidad británico Exposure encontró evidencia de que había menores de incluso 13 años trabajando en las fábricas (a menudo en duras condiciones) que producían prendas para minoristas en el Reino Unido. 
Otro reporte encubierto, realizado por CBS News, entrevistó a una chica de 12 años que obtuvo un trabajo fabril mediante un certificado que falsificaba su edad. 
Y periodistas de The Australian Women’s Weekly encontraron niñas de diez años cosiendo ropa para importantes marcas australianas. 
Si bien son noticias preocupantes, no muestran todo el panorama. 
¿Cuántas menores y adolescentes se emplean en total en estos tipos de trabajos? 
Lo que es más importante, ¿se les debería impedir del todo llevarlos a cabo? 
El acceso a las fábricas está restringido y la mayoría de los empleados no hacen saber su edad real en el lugar de trabajo. 
De hecho, a menudo los periodistas falsean su identidad para documentar los abusos. 
Nosotros adoptamos un enfoque diferente para valorar la prevalencia de trabajadores menores de edad en la industria textil y determinar el valor del sector para la sociedad bangladeshí. 
Como parte de un reciente censo nacional, reunimos datos de miles de madres y chicas en los tres distritos industriales de Bangladesh con la mayor concentración de fábricas de prendas de vestir preconfeccionadas (en particular, las que funcionan fuera de las Zonas de Procesamiento de Exportaciones): Ashulia, Gazipur y Narayanganj. 
La mayoría de las trabajadoras de este sector se concentran en estas áreas. 
Para fines de comparación, también realizamos entrevistas en 58 áreas urbanas donde no existen fábricas de prendas de vestir. 
En nuestra investigación, identificamos 3367 mujeres y niñas en las áreas estudiadas que informaron trabajar en la industria textil. 
De ellas, un 3% tenían entre diez y trece años, y un 11% tenían entre 14 y 17 años. 
De las 861 niñas menores de 18 años que trabajaban en algún tipo de empleo, un 28% señaló hacerlo en la industria de las prendas de vestir. 
Según esta evidencia, parecería que las fábricas textiles de Bangladesh emplean mano de obra infantil (particularmente chicas jóvenes) de manera más extendida de lo que sugieren incluso los reportajes más sensacionalistas. 
Pero, en lo que nos toca, la pregunta real es si esta práctica se debe erradicar o reformar. 
Las marcas globales que dependen de una mano de obra barata han prometido la erradicación. 
En 1992, cerca de un 10% de la fuerza laboral del sector textil era menor de 14 años. 
Al año siguiente, tras la introducción de la Ley de Erradicación del Trabajo Infantil en los Estados Unidos (la llamada Ley Harkin, que prohibió la importación a Estados Unidos de productos fabricados con mano de obra infantil) se eliminaron de las fábricas unos 50 000 trabajadores menores de edad. 
Mientras tanto, la Asociación de Fabricantes y Exportadores de Prendas de Vestir de Bangladesh se ha comprometido a eliminar gradualmente el trabajo infantil y promover la reescolarización de las menores (la matriculación escolar suele ser más baja en áreas donde existen mayores índices de empleo en la industria de vestir que en otras áreas), en cumplimiento de una ley de 2010 que prohíbe el trabajo de menores de 14 años. 
Es evidente que nuestros datos sugieren que las promesas del sector aún no se han cumplido (aunque el gobierno de Bangladesh afirma que actualmente no hay "trabajo infantil" en las unidades de procesamiento de prendas de vestir). 
Pero puede que eso no sea totalmente negativo para las trabajadoras menores de edad en Bangladesh. 
Gracias a la presión sobre los fabricantes de prendas de vestir a raíz del desastre de Rana Plaza, el salario mínimo de la industria se incrementó un 77%, a $ 68 al mes. 
Paradójicamente, esto ha hecho más atractivo que las jóvenes ocupen un empleo remunerado en el sector, pues conlleva algún beneficio social. 
La mayoría de las jóvenes que trabajan en Bangladesh provienen de familias pobres. 
Incluso en las áreas de fabricación de prendas de vestir, las familias relativamente más pudientes rara vez envían a sus hijas a trabajar en estas fábricas. 
Aunque hay iniciativas recientes que han reducido el costo de la escolarización de las niñas (a través de estipendios en efectivo y la eliminación de matrículas), muchas chicas siguen abandonando la escuela secundaria, incluso sin la oportunidad de realizar un trabajo remunerado, lo que a menudo las deja con el matrimonio como única opción. 
Y en un país donde raramente se implementan las leyes mínimas de edad de matrimonio, ganar un sueldo es la mejor manera de evitar una boda prematura. 
En tal situación, cuando muchas chicas jóvenes deben elegir entre un trabajo fabril y un matrimonio temprano, prohibir el empleo en las fábricas para las niñas menores de 18 años haría más daño que bien. 
Se requiere un mayor énfasis en la reducción de la pobreza en las zonas rurales para ayudar a las jóvenes a evitar esta opción y reducir su presencia en las fábricas 
Se espera que la industria de prendas de vestir de Bangladesh se cuadruplique en tamaño en las próximas dos décadas, atrayendo a las plantas de producción a millones de trabajadoras adicionales, tanto jóvenes como mayores. 
Según nuestras estimaciones, una de cada diez de ellas tendrá entre 10 y 17 años de edad. 
Los consumidores de todo el mundo rechazan las prendas confeccionadas con trabajo infantil, lo cual es encomiable. 
Los menores de 18 años deben escolarizarse y aprender habilidades de vida importantes, no trabajar largas horas en condiciones difíciles. 
Pero las lecciones de la tragedia de 2013 en Rana Plaza son más complicadas de lo que reflejan muchos de los medios internacionales. 
La industria textil necesita reformarse, pero, por el momento, si se desea que las mujeres y las niñas no sufran innecesariamente otra vez, puede que la respuesta correcta no sea prometer erradicar el trabajo infantil. 


No cuenten con la quiebra para los bancos 
CAMBRIDGE – El mes próximo se espera que el Departamento del Tesoro de Estados Unidos decida si intentará reemplazar el proceso regulatorio de la Ley Dodd-Frank de 2010 para resolver la situación de los megabancos quebrados por un mecanismo exclusivamente basado en las cortes. 
Este cambio sería un error de proporciones que podrían llegar a calificar como crisis. 
Efectivamente, crear un proceso de quiebra más simplificado puede reducir el nivel de decibeles de la quiebra de un banco, y los jueces de quiebra son expertos en tareas importantes de reestructuración. 
Pero existen factores críticos que no se pueden ignorar. 
Reestructurar un megabanco requiere de una planificación previa, familiaridad con las fortalezas y debilidades del banco, conocimiento de cómo programar la quiebra de manera apropiada en una economía volátil y la capacidad para coordinar con reguladores extranjeros. 
Los tribunales no pueden llevar a cabo estas tareas por sí solos, especialmente en el tiempo que se ha asignado a la propuesta en consideración -un fin de semana de 48 horas-. 
Incapaces de planificar con anticipación, los tribunales entrarían en un proceso de reestructuración sin estar familiarizados con el banco. 
Es más, las cortes no pueden manejar el tipo de crisis a nivel de toda la economía que surgiría si múltiples megabancos se hundieran al mismo tiempo. 
Y no pueden coordinar con reguladores extranjeros. 
En resumen, completar una reestructuración apropiada requeriría de aportes de los reguladores, inclusive planificación previa, consejo y coordinación. 
Sin embargo, lejos de aceptar estas contribuciones, el plan, en gran medida, dejaría a los reguladores fuera del proceso. 
Por ejemplo, el plan prohibiría a los reguladores iniciar la quiebra de un megabanco, dejándolo a discreción de los propios gerentes del banco. 
En el sector no financiero, las compañías en dificultades muchas veces esperan demasiado tiempo antes de declarar la quiebra, para que los acreedores puedan intervenir, ejercer cierta presión e, inclusive, llegar a forzar la quiebra de una empresa. 
Si bien los reguladores bancarios tienen herramientas para presionar a los bancos de manera similar, la más efectiva es el poder para iniciar una quiebra cuando es mejor para la economía. 
Si se elimina esta herramienta podrían producirse consecuencias muy adversas. 
Los ejecutivos bancarios, como los ejecutivos de empresas industriales en problemas, tienen motivos para "rezar y demorar", con la esperanza de que algún acontecimiento nuevo los salve. 
Pero si un megabanco en dificultades se queda sin efectivo durante esta demora, el riesgo de que su quiebra sea desordenada -como la de Lehman Brothers en 2008- aumenta, al igual que el potencial de que cause estragos en la economía real. 
El hecho simple es que los reguladores del gobierno pueden hacer cosas que las cortes no. 
Las cortes carecen del personal y la experiencia como para desarrollar un plan de recuperación a nivel nacional. 
Es más, no pueden prestarle a un banco inestable carente de efectivo hasta que pueda valerse por sí mismo. 
El gobierno puede hacerlo -y puede asegurarse de que el banco pague los préstamos (obteniendo una buena garantía) o de que el sector financiero en general se haga cargo del pago (como autorizó y exigió Dodd-Frank). 
Cuando las cortes presiden las quiebras no financieras, dependen de los prestadores privados para ofrecer liquidez de emergencia. 
Pero, en una crisis financiera, los bancos debilitados no pueden prestar, lo que significa que el gobierno debe oficiar de prestador de último recurso. 
Y, para desempeñar bien ese papel, el gobierno debe estar profundamente involucrado en el proceso de quiebra, de manera de intervenir si resultara necesario. 
La propuesta actual, que ya fue aprobada por la Cámara de Representantes de Estados Unidos, tiene otros defectos importantes. 
Por empezar, los megabancos norteamericanos operan en todo el mundo, por lo general con una presencia significativa en Londres y otros centros financieros. 
Si los acreedores y depositantes de una filial extranjera de un megabanco norteamericano quebrado retiran el dinero que tenían allí, o si un regulador extranjero cierra esa filial, el banco estadounidense estaría en una posición insostenible. 
Sin embargo, las cortes no pueden negociar entendimientos con reguladores extranjeros. 
Los reguladores norteamericanos pueden hacerlo, pero sólo si pueden controlar el momento de la quiebra y, de lo contrario, participar en el proceso. 
Sin duda, el proyecto de ley de quiebras que hoy está en juego es útil. 
Pero no es robusto. 
No permitiría quiebras de amplio espectro y gran escala, en las que las operaciones que experimentan dificultades se cierran bajo la tutela de la corte, las operaciones viables se venden y las deudas se reestructuran en todo el balance de una compañía. 
Más bien, la propuesta actual avizora una reestructuración de fin de semana de escala limitada, lo que requiere implementar una estructura de préstamos precisa con muchos años de anticipación. 
El banco se cerraría en la noche del viernes, aliviado de deudas que se evaporan en el fin de semana, y se reabriría el lunes por la mañana, sin necesidad (en el mejor escenario) de un rescate gubernamental. 
Si resulta exitoso, este tipo de proceso de quiebra acelerado sería valioso. 
Pero nunca se lo ha puesto en práctica. 
Para tener alguna posibilidad de reabrir el lunes por la mañana, los miles de millones de dólares en deuda de largo plazo del banco en quiebra ya tendrían que estar estructurados de manera tal que un tribunal de quiebras pueda eliminarla durante el fin de semana. 
Pero los jueces de quiebra no tendrían ningún conocimiento previo de la deuda de un banco, y necesitarían más que un fin de semana para determinar si la deuda podría ser eliminada de manera apropiada. 
Los reguladores del gobierno, por otro lado, podrían hacerlo con antelación. 
Y, aun así, según la propuesta actual, su manera oficial de hacerlo sería rápidamente invalidada. 
La quiebra, si funciona, es una buena manera para que una compañía en dificultades se reestructure o se achique. 
Pero si un megabanco en dificultades no puede abrir las puertas el lunes por la mañana, el sistema financiero necesitaría un respaldo. 
Según la propuesta actual, la falta de una red de seguridad regulatoria podría resultar, si la reestructuración del fin de semana fracasa, en un sálvese quien pueda caótico y global, como el que se produjo luego de la quiebra de Lehman Brothers en 2008. 
Mantener la estabilidad financiera en una crisis es algo demasiado importante como para que depositemos nuestras esperanzas en un canal de quiebra estrecho. 
Las cortes pueden ayudar, especialmente después de haber desarrollado un proceso de rutina para reestructurar bancos, como lo han hecho con las reestructuraciones de las aerolíneas. 
Pero deberíamos ser cautos a la hora de depender de que las cortes hagan cosas que nunca antes les pidieron hacer. 
La Cámara ya votó, precipitadamente, para reemplazar el sistema regulatorio de reestructuración con una disposición judicial más débil. 
Esperemos que prevalezcan cabezas más sensatas en el Departamento del Tesoro. 
Una carta al Congreso con una conclusión similar fue firmada por 120 académicos con experiencia en quiebras, regulación bancaria, finanzas o las tres cosas. 

Banqueros sin fronteras 
FRANKFURT – Durante la fase más aguda de la crisis financiera de 2008-2009, parecía que los bancos occidentales iban a retirar sus participaciones en el extranjero e iban a irse a casa, dejando los mercados financieros mucho más fragmentados por fronteras nacionales. 
Pero, como muestra un nuevo informe de Deutsche Bank Research, al presente, los negocios transfronterizos – ya sea de manera directa o vía sucursales o filiales – se han estabilizado ampliamente. 
Durante la crisis, el nivel de actividad bancaria se redujo fuertemente sobre todo en áreas de uso intensivo de capital, como por ejemplo la de préstamos tradicionales al sector privado. 
El efecto fue especialmente pronunciado en préstamos a empresas no financieras, mientras que los préstamos a hogares – un área donde tradicionalmente la internacionalización es menor – permanecieron más robustos. 
En parte, el descenso se debió a una mayor tenencia de títulos de deuda pública externa en comparación a la tenencia de títulos de deuda privada externa. 
Antes de la crisis, frecuentemente los bancos habían actuaban como vendedores netos de bonos de gobiernos extranjeros; sin embargo, ellos aumentaron considerablemente sus compras durante el periodo 2008-2009. 
Con el inicio de la crisis de la deuda soberana europea en 2010, el apetito de los bancos por deuda pública cayó nuevamente. 
En contraste con las actividades de préstamo, el compromiso de los bancos con los mercados extranjeros se ha mantenido virtualmente intacto con respecto a las actividades puramente de intermediación como ser la gestión de activos y banca de inversión. 
Las relaciones interbancarias, así como las operaciones de banca de inversión, ya son muy internacionales. 
Los lazos transfronterizos profundos entre las instituciones financieras y la actividad de los bancos de inversión a nivel mundial sólo fueron brevemente afectados durante la crisis. 
Por el contrario, la importancia de los mercados extranjeros para los gestores de activos sigue siendo muy limitada y no ha cambiado significativamente desde el año 2007. 
A pesar del reciente retroceso, la presencia de los bancos en los mercados extranjeros es hoy, en general, mucho mayor de la de hace unos pocos años atrás. 
Una de las razones es que el crecimiento de ingresos, usualmente, va mano a mano con el crecimiento macroeconómico, el cual se encuentra cada vez más en países de mercados emergentes, en lugar de en los mercados nacionales occidentales más maduros de muchos bancos. 
Es más, los niveles de deuda en los sectores privados y públicos tienden a ser considerablemente menores en las economías emergentes. 
Al mismo tiempo, las instituciones geográficamente diversificadas tuvieron un desempeño superior, incluso durante la reciente crisis mundial, porque ellas se encontraban menos vulnerables a las recesiones económicas en las regiones individuales. 
Y, por lo menos hasta un cierto grado de crecimiento, las economías de escala y de gama señalan, a menudo, que la expansión en el extranjero es la única manera de aumentar el tamaño, tomando en cuenta que los mercados nacionales ya se encuentran saturados. 
Los mercados financieros integrados, por supuesto, también benefician a los clientes de los bancos al permitir que las instituciones presten servicios financieros más amplios y de mayor calidad a precios más bajos. 
Además, los socios financieros internacionales fuertes son indispensables para las empresas multinacionales, que a menudo necesitan de administración de dinero en efectivo a nivel global o respaldo para transacciones de gran escala. 
Habida cuenta de estas ventajas, el ritmo de la internacionalización ha sido rápido. 
Tan recientemente como el año 2001, los principales 20 bancos de Europa aún generaban más de la mitad de sus ingresos de forma doméstica. 
Para el año 2010, este porcentaje había caído en 10 puntos porcentuales, a 42% – un descenso notable que sólo se interrumpió brevemente por la crisis financiera. 
Curiosamente, los destinos principales de inversión de la mayoría de los bancos europeos más grandes fueron otros mercados europeos, no otras partes del mundo, aumentando la contribución de Europa a los ingresos totales a casi el 30%, en comparación con menos del 20% hace una década. 
Puede haber dos explicaciones para esto: por un lado, la participación de Asia en los ingresos de los bancos europeos probablemente ha aumentado. 
Sin embargo, esto puede haber sido compensado por una disminución en la proporción de los ingresos procedentes de los EE.UU. Y, mientras que esto refleja cambios en la importancia relativa, los volúmenes de negocios de los bancos europeos podrían haber aumentado en términos absolutos, incluso en los EE.UU., aunque a un ritmo más lento que en otros lugares. 
En términos generales, las perspectivas para la banca internacional después de la crisis se han tornado positivas. 
Sin embargo, la normativa podría cambiar esto. 
En el entorno actual, con un enfoque renovado sobre la normativa de mercados, instituciones e instrumentos financieros, puede que sean inevitables algunas diferencias internacionales en cuanto a la escala, ámbito y aplicación de las nuevas normas. 
Sin embargo, sin un enfoque ampliamente consistente, las autoridades están en riesgo de crear un compendio legal formado a partir de retazos que haría que la banca transfronteriza sea menos eficiente, más cara y más difícil de desempeñar. 
Aparte de desalentar las inversiones de los bancos en el exterior, las restricciones absolutas de acceso al mercado impuestas a los bancos extranjeros tampoco se pueden dejar de considerar. 
El rápido crecimiento de las relaciones bancarias intra-europeas en la última década ha sido en gran medida posible por la abolición de las barreras formales e informales impuestas a los proveedores extranjeros de servicios. 
A pesar de que este entorno puede no estar fundamentalmente en situación de riesgo, la tendencia actual hacia el aumento de requerimientos de capital para los bancos internacionales – que se refleja, por ejemplo, en las convocatorias para la creación de filiales independientes con capital y fondos de liquidez autónomos – es claramente preocupante. 
No obstante, dadas las relativamente favorables perspectivas para la banca transfronteriza, la presencia de bancos occidentales en los mercados emergentes podría fortalecerse aún más, al mismo tiempo que los bancos domiciliados en estas regiones podrían empezar a mirar más allá de las fronteras nacionales. 
Los préstamos tradicionales y la captación de depósitos todavía ofrecen mucho potencial de crecimiento – y pueden tornarse más atractivos en comparación con la banca de inversión o la gestión de activos como consecuencia de la nueva normativa. 
En ese caso, la banca se tornaría más similar a otras industrias que se han beneficiado a si mismas y a sus clientes al desarrollarse hasta llegar a convertirse en redes verdaderamente globales. 

Ban Ki-moon y la era del desarrollo sostenible 
NUEVA YORK – El mundo puede respirar mejor con la reelección este mes del Secretario General de las Naciones Unidas, Ban Ki-moon, para un segundo mandato en el cargo. 
En un mundo xxx la unidad mundial resulta particularmente vital. 
Durante los cinco últimos años, Ban Ki-moon ha encarnado esa unidad, tanto con su excepcional diplomacia personal como en su papel de jefe de esa indispensable organización mundial. 
Conseguir la reelección para dirigir las NN.UU. no es asunto fácil. 
Como jefe de una organización de 192 Estados miembros, el Secretario General nota inevitablemente xxx de las divisiones mundiales. 
En relación con cualquier asunto, el Secretario General se encontrará casi con seguridad entre grupos de países enfrentados. 
Sin embargo, Ban ha inspirado confianza mundial en su dirección hasta el punto de lograr un segundo mandato indisputado y unánime. 
El consenso a favor de la reelección de Ban resulta tanto más asombroso cuanto que forman parte de él los llamados P-5, los cinco miembros permanentes del Consejo de Seguridad de las NN.UU.: los Estados Unidos, el Reino Unido, China, Francia y Rusia. 
Esos cinco poderosos países deben su preeminencia en las NN.UU. xxx la segunda guerra mundial, cuando fueron aliados en la victoria. 
Conforme a la Carta de las NN.UU., los cinco deben apoyar la elección de todos los Secretarios Generales. 
Ban Ki-moon ha conservado el firme respaldo de los cinco miembros permanentes, 
Yo tengo el honor de prestar servicio como Asesor Especial del Secretario General sobre los Objetivos de Desarrollo del Milenio. 
Como tal, veo al Secretario General en acción en todas las partes del mundo. 
Es una experiencia grata, que me infunde una gran esperanza en un éxito final en la resolución de problemas mundiales como, por ejemplo, la pobreza, las amenazas medioambientales y los conflictos violentos. 
Los numerosos problemas del mundo llegan hasta el despacho del Secretario General día y noche. 
Ya se trate de guerra y paz, revoluciones y golpes de Estado, desastres naturales, epidemias, elecciones discutidas o los insufribles problemas del hambre, la pobreza, el cambio climático y las migraciones en masa, las crisis inevitablemente requieren la atención del Secretario General. 
Es una cantidad de trabajo inconcebible y requiere el compromiso del Secretario General y su equipo durante las 24 horas del día. 
Durante un reciente viaje con Ban a Egipto y Túnez, lo contemplé, impresionado, respaldar con destreza los cambios democráticos que están en marcha en esos dos países, al tiempo que abordaba muchos otros levantamientos habidos en la región. 
Ban ofreció su apoyo generoso y estimulante a los valientes dirigentes juveniles de los dos países que están en la vanguardia de los cambios políticos puestos en marcha este año. 
Desde sus primeros días en el cargo, Ban insistió en que muchos de los mayores problemas –o la mayoría de ellos– se reducen a una realidad simple, pero brutal: ahora somos una sociedad mundial, interconectada y superpoblada, con siete mil millones de personas luchando para encontrar un punto de apoyo en un planeta muy vulnerable. 
Los imperativos de alimentar al mundo, mantenerlo a salvo de epidemias, como, por ejemplo, el paludismo y el SIDA, y combinar el progreso económico con la seguridad medioambiental local y mundial son los que caracterizan nuestro tiempo. 
Con frecuencia las causas subyacentes de la guerra y la violencia son el hambre, la pobreza y la degradación medioambiental, como, por ejemplo, el cambio climático inducido por el hombre. 
En una palabra, estamos en una era mundial, que podemos denominar la “era del desarrollo sostenible”, en la que nuestra seguridad e incluso nuestra supervivencia dependerán de que el mundo entero forje un triple compromiso: acabar con la pobreza extrema, garantizar los derechos humanos a todos y proteger el medio ambiente natural contra las crisis, inducidas por el hombre, del cambio climático, la destrucción de la diversidad biológica y el agotamiento de las reservas de agua dulce y otro recursos vitales. 
Ban ha insistido incansablemente en la necesidad de colocar el desarrollo sostenible en el centro de nuestro pensamiento. 
Los problemas de la pobreza, el agotamiento de los recursos, el cambio climático y los derechos humanos predominarán en el segundo mandato de Ban y en la labor de quienes lo sucedan como Secretario General. 
En 2012, los gobiernos del mundo se reunirán en Río de Janeiro, veinte años después de la histórica conferencia en la que firmaron el tratado amplio para luchar contra el cambio climático inducido por el hombre. 
Desde entonces se ha logrado demasiado poco y, entre bastidores, Ban trabaja incansablemente para deshacer los xxx y evitar el desastre climático. 
Al comienzo del tercer milenio, el predecesor de Ban, Kofi Annan, reunió a los dirigentes del mundo para que aprobaran los objetivos de desarrollo del Milenio, con las ambiciosas metas que se debían alcanzar en la lucha contra la pobreza, el hambre y las enfermedades en 2015. 
Ban ha sido un adalid incansable de dichos objetivos y ha organizado viarias campañas muy creativas para aumentar el compromiso con ellos a escala mundial. 
El año pasado, por ejemplo, Ban lanzó una nueva y audaz iniciativa mundial, “Todas las madres, todos los hijos”, para mejorar la atención de salud de las madres y los hijos. 
Ha abanderado la lucha contra el VIH/SIDA, la tuberculosis y el paludismo y se ha ganado a muchos dirigentes y figuras públicas mundiales para la causa. 
Bajo la dirección de Ban, se están logrando avances notables, aunque, como ha subrayado, son posibles y necesarios unos avances más rápidos. 
En 2015, el Secretario General contribuirá a guiar el mundo hacia compromisos aún más audaces en la lucha para acabar con la pobreza extrema y la privación en dos próximos decenios. 
La historia de Ban se caracteriza por una gran satisfacción personal, que infunde esperanza a todos. 
Cuando Ban viaja a las regiones empobrecidas de África, se mezcla con los habitantes de las aldeas y cuenta que él mismo creció en la pobreza y la privación de la Corea del decenio de 1950 y que, comprometiéndose con el trabajo denodado, la educación, la ciencia moderna y los valores compartidos, Corea del Sur llegó a ser uno de los países más ricos y logrados del mundo. 
El ascenso de Ban desde la pobreza a la dirección mundial es paralelo de la trayectoria de su país. 
Es una historia de decencia, compromiso y generosidad que le ha granjeado la confianza mundial y puede contribuir a guiar el mundo en un momento de riesgos sin precedentes y oportunidades excepcionales. 

Una nueva esperanza para Haití 
NUEVA YORK – Durante una visita reciente que realicé a una comunidad rural de Los Palmas, Haití, tuve la oportunidad de conversar con familias afectadas directamente por la epidemia del cólera, que aqueja al país desde el terremoto de 2010. 
Un hombre me explicó que la enfermedad no solo había causado la muerte de su hermana, sino que su suegra también había fallecido durante su intento de llegar al hospital más cercano durante el cual caminó varias horas. 
Él y su esposa se hacen cargo ahora de cinco sobrinas y sobrinos que quedaron huérfanos. 
Actualmente en Haití historias como esta no son raras. 
En efecto, miles de personas en todo el país han padecido pruebas y tragedias similares. 
Sin embargo, también hay señales de esperanza. 
Mediante una mayor participación de la comunidad y cambios en las prácticas de higiene se ha eliminado el cólera en Los Palmas y el pueblo vecino de Jacob –una inversión espectacular de la situación de hace algunos años– y se ha reducido el riesgo de contraer otras enfermedades transmitidas por el agua. 
Por ejemplo, una familia que conocí me mostró orgullosamente un nuevo filtro de agua. 
Este enfoque basado en las comunidades será esencial para el éxito de la “campaña de saneamiento total” que el Primer Ministro de Haití, Laurent Lamothe, y yo pusimos en marcha en Los Palmas durante mi visita. 
Al alentar la inversión doméstica en letrinas higiénicas durables, proporcionar productos y servicios sanitarios mejorados a precios accesibles y garantizar que las escuelas y centros de salud tengan infraestructuras adecuadas de agua y saneamiento, la iniciativa mejorará las condiciones de salud de tres millones de personas en zonas de alto riesgo durante los próximos cinco años. 
Poco antes de salir del pueblo, pusimos simbólicamente la primera piedra de una nueva fuente de agua potable. 
La campaña es la medida más reciente de una operación integral apoyada por las Naciones Unidas para eliminar el cólera de Haití. 
La ONU y el gobierno haitiano crearon recientemente un comité de alto nivel al que se encargó la implementación de una estrategia integral que abarca todos los aspectos de la prevención y la respuesta ente el cólera, incluyendo mayor asistencia para familias y comunidades. 
Además, el Ministerio de Salud de Haití y la Organización Panamericana de la Salud/Organización Mundial de la Salud están iniciando la segunda fase de una iniciativa de vacunación financiada por la ONU para atender a 600,000 personas en las regiones donde persiste el cólera; en los próximos dos meses se tiene previsto vacunar a 200,000 personas y a 300,000 más para finales del año. 
Durante la primera fase, que se realizó el año pasado, se vacunó a 100,000 personas. 
Estos esfuerzos ya han reducido significativamente los daños provocados por la epidemia. 
Durante los primeros meses de este año, el número de casos y de muertes provocadas por el cólera disminuyó en un 75% en comparación con el mismo periodo de 2013, con lo que se llegó al nivel más bajo desde que comenzó el brote. 
Es cierto que en Haití sigue existiendo el mayor número de casos probables de cólera en el hemisferio occidental –algo inaceptable en un mundo con tantos conocimientos y tanta riqueza. 
No obstante, el país está en camino del éxito. 
Así como el cólera se ha eliminado en otros ambientes difíciles en todo el mundo, también puede eliminarse en Haití. 
Las perspectivas de Haití también están mejorando en otras áreas, debido en parte al compromiso de la ONU con el país. 
Desde 2004, la Misión de Estabilización de las Naciones Unidas en Haití (MINUSTAH) ha estado trabajando para mejorar el ambiente de seguridad, apoyar los procesos políticos, fortalecer las instituciones gubernamentales y proteger los derechos humanos. También desempeñó un papel fundamental en la estabilización y reconstrucción del país después del terremoto de 2010. 
Como resultado de los esfuerzos de la MINUSTAH –y de otros organismos de la ONU– la situación en materia de seguridad ha mejorado considerablemente, gracias a un poder judicial más fuerte y a una policía nacional más eficiente. 
Mientras tanto, las tasas de inscripción para educación primaria se han disparado del 47% en 1993 a casi el 90% actualmente. 
Dada la fragilidad política y social que perdura, una economía débil y unas finanzas seriamente limitadas, el progreso duradero de Haití dista de estar asegurado. 
A fin de mejorar sus probabilidades de alcanzar sus metas de desarrollo, Haití debe llevar a cabo sus planes para celebrar en unos meses elecciones legislativas y locales que se debieron realizar hace mucho, y elecciones presidenciales el próximo año. 
Los líderes de todo el espectro político de Haití deben superar sus diferencias para garantizar que el proceso electoral se lleve a cabo de manera justa, y de ese modo impulsar el Estado de derecho, proteger los derechos humanos y consolidar los cimientos democráticos del país. 
El apoyo sostenido de la comunidad internacional también seguirá siendo esencial. 
Lo más urgente es la ayuda de 2.2 mil millones de dólares que necesita Haití para financiar su Plan Nacional de Eliminación del Cólera de diez años de duración. 
Hasta ahora, solo se ha movilizado el 40% de los 448 millones de dólares que se deben invertir en los primeros dos años para alertas tempranas, respuesta rápida, agua, saneamiento y vacunas, y solo se ha comprometido el 10% del total. 
El pueblo de Haití tiene toda la compasión y la firmeza que se necesitan para superar la epidemia de cólera y lograr un desarrollo económico incluyente. 
Sin embargo, la comunidad internacional –en particular las instituciones financieras internacionales que trabajan en la región– deben asumir su responsabilidad y apoyarlo. 
Me conmovió profundamente la hospitalidad y la compasión de que fui testigo en Los Palmas. 
No obstante, también comprendo que los haitianos esperan que su gobierno y la ONU cumplan las promesas que se hicieron ese día. 
Si todos hacemos nuestra parte, podemos dar a los haitianos el futuro más sano próspero que se merecen. 

El poder acallado de Ban Ki-moon 
NUEVA YORK – Días después de que el gobierno de Sri Lanka derrotara a su enemigo de larga data, los Tigres del Tamil, en el mes de mayo, el secretario general de las Naciones Unidas, Ban Ki-moon, voló a la capital del país, Colombo, en una visita de 24 horas para instigar a su presidente a abrir sus campos de refugiados a los grupos de ayuda internacional. 
Fue un viaje urgente más de Ban a una capital azolada por la guerra, como parte de sus obligaciones regulares como principal representante de las Naciones Unidas, en busca de defender la paz y restablecer el respeto global. 
Ahora bien, ¿quién estaba realmente al tanto de esta última incursión en una región en problemas por parte del jefe de la ONU? 
No muchos. 
Ban, que acaba de pasar la mitad de su mandato de cinco años en el cargo, hasta el momento no ha logrado que una gran audiencia mundial preste atención a sus actividades. 
Esto se debe, en parte, a razones estilísticas, pero también a los caprichos de la diplomacia de las Naciones Unidas. 
Aún con su estilo tranquilo, Ban le está dedicando más de un tercio de su tiempo a las giras, y ha logrado mucho en el transcurso de los últimos 30 meses. 
En Darfur, logró que los mediadores de Unión Africana ingresaran a la zona de masacres de Sudán en su primer año en el cargo a través de una intensa diplomacia en bambalinas. 
Aunque el proceso político se ha estancado desde entonces, presionó para que hubiera más mediadores y helicópteros. 
En Kosovo, Ban pudo bajarle la temperatura a la cuestión candente de la independencia de la provincia. 
Persuadió a la Unión Europea y a Estados Unidos de autorizar una supervisión continua de la ONU en Kosovo al mismo tiempo que se daba lugar gradualmente el autocontrol -todo sin desatar confrontaciones peligrosas con los dos estados que se oponen a su separación, Serbia y su aliado cercano, Rusia. 
En Myanmar, a pesar de la dura resistencia del régimen militar, Ban presionó a las autoridades para que permitieran ingresar a la ayuda humanitaria después de que el ciclón Nargis devastara al país el año pasado. 
Sus súplicas públicas y privadas, entre ellas decenas de llamadas telefónicas y reuniones, salvaron quizá medio millón de vidas. 
Hoy, continúa con su llamamiento a la liberación del líder democrático Aung San Suu Kyi. 
En Haití, que todavía es víctima del subdesarrollo, la agitación política y los efectos de los huracanes destructivos, Ban nombró al ex presidente norteamericano Bill Clinton como su Representante Especial para ocuparse de la situación del país. 
Esto se produjo después de dos visitas que hizo a Haití en los últimos 18 meses y una conferencia de donantes que patrocinó en abril, cuyo objetivo era intentar recaudar 300 millones de dólares en ayuda e inversión. 
Más recientemente, Ban adoptó un papel activo en la crisis de Gaza. 
Con frecuencia ha defendido los derechos de los palestinos a un estado, pero también condenó los ataques con cohetes de Hamas en el sur de Israel. 
Durante los combates en Gaza, exigió públicamente el alto a la guerra y que Israel abriera las fronteras de Gaza a la ayuda humanitaria. 
También visitó el complejo de la ONU en el centro de Gaza para expresar la seria preocupación de la ONU por su bombardeo. 
Ban ha adoptado una posición de liderazgo frente al problema del calentamiento global. 
Abordó la cuestión en la Conferencia de Bali de 2007, la convirtió en una de sus preocupaciones centrales en las Naciones Unidas e intentará forjar un nuevo acuerdo entre todos los estados globales en la Conferencia de la ONU en Copenhague en diciembre de 2009. 
Y avanzó en el terreno de la salud. 
Aceleró los esfuerzos para eliminar el antiguo flagelo más peligroso del mundo, la malaria, nombrando a un asesor especial sobre la enfermedad, y forjando asociaciones innovadoras dentro del sistema de la ONU que han unido a la industria privada, fundaciones y organizaciones no gubernamentales. 
Su campaña ya ha ayudado a reducir la incidencia de la malaria. 
El problema de Ban reside en su modo tímido, que se destaca en marcado contraste del de su antecesor, Kofi Annan, un secretario general majestuoso que dominó la escena a través de su talento natural, su elocuencia y su poder estelar. 
Ban, en cambio, no es ni carismático ni un orador inspirador -de hecho, su inglés no es tan bueno como el de Annan-. 
A su manera, sin embargo, es un hombre amable y agradable, conocedor de los íconos culturales contemporáneos e incluso dado a cantar en ocasiones públicas con letras y versos irónicos. 
No obstante, Ban a veces es criticado por no hacer más, por no escuchar lo suficiente o por diferir demasiado a los cinco países más grandes en el Consejo de Seguridad. 
Uno de los principales reclamos es que comunicarse con él puede resultar difícil. 
Ban invariablemente asiente con la cabeza en señal de acuerdo sin ofrecer lineamientos claros. 
Otros dicen que todavía tienen que demostrar que es un buen gestor y debe ejercer mayor presión para lograr reformas de gestión internas en la ONU. 
Ban, a su vez, ha reprendido abiertamente a los estados miembro por no darle suficientes recursos. 
Pero, no importa quién tenga razón, pocos críticos tienen en cuenta que él, al igual que todos los ex jefes ejecutivos de la ONU, tiene que enfrentar la realidad de que sólo tiene poder moral, no económico, ni militar ni político. 
Aún así, a lo largo de su mandato Ban constantemente manifestó instintos progresistas frente a los temas, a pesar del hecho de que su candidatura originariamente fue promovida por un gobierno chino autoritario y un enviado norteamericano de derecha a la organización, John Bolton. 
Al final, debería medírselo por lo que ha logrado y no por las debilidades personales o la simpleza de estilo. 

Contemos con el FMI 
CHICAGO – La peor pesadilla financiera que acecha a la economía mundial es la insolvencia de un banco internacional grande. 
Ya sea por el impago de una deuda soberana o por pérdidas importantes acumuladas bajo normas de contabilidad permisivas, la insolvencia de un banco grande (particularmente de un banco europeo), no es una posibilidad remota. 
Incluso si lo fuera, la crisis financiera de 2008 nos ha enseñado que los acontecimientos poco usuales suceden. 
Lo que hace que esta posibilidad sea una pesadilla financiera peor que el colapso de Lehman Brothers en 2008 es el temor de que muchos Estados soberanos ya quemaron toda su pólvora y por lo tanto ya no podrían intervenir. 
Los instrumentos de cobertura de riesgos crediticios (CDS por su siglas en inglés) de los principales bancos europeos del Sur se negocian a un valor ligeramente inferior que los CDS de sus Estados soberanos, lo que indica que el mercado no percibe que éstos sean capaces de apoyar a aquéllos. 
Lamentablemente, casi dos años después del colapso de Lehman's, no se ha hecho mucho para abordar este riesgo. 
El Congreso de los Estados Unidos está por terminar un proyecto de ley que dará autoridad resolutiva sobre las principales instituciones financieras del país a un consejo sistémico creado recientemente. 
No obstante, los procedimientos para activar esa intervención son complejos y el financiamiento es tan opaco que la ley no eliminará los daños secundarios derivados de la quiebra de un banco grande ni siquiera para las instituciones estadounidenses, ya no se diga las internacionales, cuyo colapso requeriría la coordinación de varios estados con grados distintos de solvencia. 
Para reducir al mínimo los riesgos de un colapso desordenado, es necesario aprobar un mecanismo resolutivo internacional que tenga autoridad sobre todas las grandes instituciones financieras. 
El objetivo no sería rescatar a los banqueros y sus acreedores, sino minimizar los trastornos que podrían provocar los impagos descontrolados. 
Esta institución debe ser una versión internacional del Capítulo 11 del Código de Bancarrota de los Estados Unidos. 
Pero, mientras que el objetivo del Capítulo 11 es preservar el valor corriente de una empresa, el de un mecanismo de resoluciones internacionales debe ser proteger el valor corriente de las contrapartes de las instituciones financieras insolventes. 
El primer problema que debe solucionarse para aprobar este mecanismo es quién debe detentar la autoridad. 
La respuesta evidente es el Fondo Monetario Internacional. 
Creado después de la Segunda Guerra Mundial para financiar los desequilibrios temporales de los miembros de un sistema de tipo de cambio fijo, el FMI ha estado en busca de una causa desde la desaparición del sistema de tipo de cambio basado en el dólar en 1971. 
Lo que es más importante, mediante sus numerosos rescates de Estados soberanos, el FMI ha adquirido experiencia en reestructuración de deuda, y al mismo tiempo ha creado una reputación de firmeza e imparcialidad que sería muy útil en estas situaciones. 
El FMI también tiene la ventaja de ser el único depositario de las reservas internacionales. 
En ausencia de una autoridad fiscal internacional, el FMI es la organización que más se acerca a serlo. 
Cuando una institución financiera importante es insolvente, el FMI debería hacerse cargo y garantizar sus obligaciones a corto plazo, pero eliminando a los accionistas y pagando a los acreedores a largo plazo únicamente después de haber pagado a todos los demás acreedores (incluido el FMI mismo). 
Algunos clamarán que eso es equivalente a una nacionalización, pero no lo es más que el proceso de bancarrota del Capítulo 11 de los Estados Unidos. 
El que una organización internacional se haga cargo tiene tres ventajas en comparación con una solución nacional. 
En primer lugar, garantiza que la comunidad internacional comparta el costo (si las pérdidas son superiores al valor combinado del capital y la deuda a largo plazo) y no que sea únicamente el país donde se encuentra esa institución quien lo pague, lo que hace que la intervención sea creíble incluso si el Estado soberano no lo es. 
En segundo lugar, al quitarle los poderes de decisión al gobierno nacional del país sonde se encuentra la institución insolvente, esta solución minimiza las distorsiones potenciales creadas por el poder de presión de los banqueros. 
¿Confiaríamos en que el gobierno griego administrara sin corrupción un banco griego si se hiciera cargo de él? 
El FMI sería mejor. 
Por último, gracias a la participación del FMI, incluso los países menos avanzados podrían aprovechar los mejores conocimientos internacionales para abordar el problema. 
En caso de que hubiera un derrame de petróleo importante en Haití que amenazara el Golfo de México, ¿no desearíamos utilizar la mejor tecnología (y no únicamente la que estuviera disponible en Haití) para tratar de contenerlo? 
¿Por qué ha de ser distinto en el caso de los mercados financieros? 
El último problema por resolver es el nivel de activación. 
En el caso de la autoridad resolutiva estadounidense, esta ha sido una cuestión muy controvertida. 
El temor era que los bancos poderosos pudieran explotar la ayuda del gobierno federal, pidiendo su intervención demasiado pronto. 
Dos salvaguardas pueden evitar este problema en el contexto internacional. 
En primer lugar, las normas rígidas que eliminan a los accionistas y castigan a los acreedores de largo plazo son un claro elemento disuasivo desde el punto de vista de los banqueros. 
En segundo lugar, puesto que la acción del FMI reduciría la influencia de los grupos nacionales poderosos, una intervención temprana les sería menos atractiva. 
El nivel de activación debería estar dado por el gobierno nacional mismo. 
Rechazar la ayuda internacional en esos casos significaría el suicidio electoral para cualquier gobierno que se enfrentara a un gran colapso bancario. 
Hay pocas esferas en las que la intervención del gobierno cree valor; reducir los efectos devastadores de una corrida contra un banco es una de ellas. 
Únicamente un gobierno que tenga el poder suficiente en términos de autoridad y solvencia es capaz de hacerlo. 
Desgraciadamente, en la arena internacional estas dos condiciones casi nunca se cumplen. 
Dar al FMI el poder para hacerse cargo de los bancos internacionales fallidos llenaría ese vacío – y eliminaría nuestra peor pesadilla. 

Informes confidenciales de los bancos centrales 
LONDRES – En 1993, los economistas Alberto Alesina y Larry Summers publicaron un artículo influyente que sostiene que la independencia del banco central mantiene la inflación bajo control, sin consecuencias adversas para el desempeño económico. 
Desde entonces, los países de todo el mundo han independizado a sus bancos centrales. 
Después de tomar este camino, ningún país ha dado marcha atrás, y cualquier indicio relativo a que los gobiernos podrían retomar el control político de las tasas de interés, tal como ocurrió recientemente en la India, causa alarma en los mercados financieros e indignación entre los economistas. 
La verdad en los hechos, sin embargo, muestra la existencia de muchos grados de independencia, y que no todos los bancos centrales nominalmente independientes funcionan de la misma manera. 
Algunas autoridades monetarias, como el Banco Central Europeo (EBC), establecen sus propias metas. 
Otras, como el Banco de Inglaterra (BoE), tienen plena independencia de instrumentos – es decir, control sobre las tasas de interés a corto plazo – pero deben cumplir con una meta de inflación fijada por el gobierno. 
Hay diferencias, también, en la forma cómo los bancos centrales se organizan para cumplir con sus objetivos. 
En Nueva Zelanda, el gobernador del banco es el único encargado de tomar decisiones. 
En la Reserva Federal de Estados Unidos, las decisiones las toma el Comité Federal de Mercado Abierto (FOMC), cuyos miembros – siete gobernadores y cinco presidentes de los bancos regionales de la Fed – gozan de diversos grados de independencia. 
El Banco Central Europeo no publica registros de votación y busca el consenso en las reuniones de su Consejo General. 
Por el contrario, el Comité de Política Monetaria (MPC) del Banco de Inglaterra tiene nueve miembros, cuatro de los cuales se nombran desde fuera del banco, y todos los votos son registrados de forma individual; a nadie se le permite esconderse detrás de una visión institucional. 
La Fed no mantiene un registro de las votaciones, pero se toma nota de las “disidencias” concernientes a sus decisiones principales (estas disidencias fueron muy escasas durante la presidencia de Alan Greenspan, pero desde entonces se han tornado en más comunes). 
Hay diferencias, también, en las formas de relacionamiento entre formuladores de políticas y su personal, aspecto que también influye la independencia de un banco central. 
En la Reserva Federal, el personal presenta sus propios pronósticos ante el Comité Federal de Mercado Abierto, sin recibir contribuciones de los formuladores de políticas que son quienes establecen la tasa de interés. 
En el Banco de Inglaterra, el Comité de Política Monetaria es responsable de los pronósticos oficiales, que se publican en sus informes sobre la inflación. 
Esto es útil en cuanto a influir las expectativas, ya que una serie de distintos puntos de vista provenientes del banco central podría confundir al sector privado; sin embargo, también conlleva el riesgo de constituirse en pensamiento grupal institucionalizado. 
El pensamiento grupal puede ser especialmente peligroso si el banco central es también el supervisor bancario, tal como lo demostró la crisis financiera mundial del 2008. 
En el año 2006, cada uno de los bancos centrales que publicó un informe de estabilidad financiera (en otras palabras, la mayoría de ellos) llegó a la conclusión de que el sistema bancario de su país estaba en buena forma: bien capitalizado y dotado de una sólida gobernanza y una fuerte gestión de riesgos. 
Parece poco probable que en aquel momento ni un solo analista de los bancos centrales estuviese, por lo menos, un poco preocupado por el crecimiento masivo del crédito y el apalancamiento. 
Los economistas del Banco de Pagos Internacionales – una entidad que agrupa a los bancos centrales – exponían los riesgos de manera muy cruda. 
Y aún así, no se escuchó ni una voz discrepante proveniente del pequeño ejército mundial de economistas de los bancos centrales. 
Puede que los bancos centrales hayan sido independientes frente a los gobiernos de sus países, pero internamente les era muy difícil alejarse de la línea del partido de gobierno. 
Por supuesto que es necesario llegar a un equilibrio entre una disciplina institucional firme y dejar florecer a cientos de mentes intelectuales. 
Un banco central no es el departamento de economía de una universidad, lugar donde la diversidad es casi invariablemente una fuente de fortaleza. 
Los observadores externos se ven obligados a tratar de leer mensajes sobre las políticas entre las líneas de cualquier publicación, lo que no siempre puede ayudar a que el banco logre sus objetivos. 
No obstante lo antedicho, está claro que existe margen para permitir que florezca un pensamiento más heterodoxo. 
Por lo tanto, es alentador que el Banco de Inglaterra esté experimentando con una plataforma que permite que se escuche una variedad más amplia de puntos de vista: un blog llamado “Bank Underground” (el nombre hace referencia a la estación del metro ubicada debajo de la oficina central del Banco) que publica contribuciones preparadas por su personal subalterno, en las que estos miembros del personal ya sea apoyan – o cuestionan – las políticas predominantes. 
En cuestión de semanas, el blog “Bank Underground” se estableció como una fuente fértil de ideas provocativas. 
Una publicación en dicho blog, realizada a mediados del mes de agosto (época en la ciertamente los principales gatos del Banco no estaban presentes, lo que dio rienda suelta a la actuación de los ratones), se refirió a algunos de los puntos débiles de los modelos internos de capital de los bancos, mismos que se encuentran en el corazón del acuerdo Basilea III sobre el régimen de requerimientos de capital. 
El autor, un empleado del Banco de Inglaterra llamado Tobías Neumann, sostuvo que la incorporación de más datos en los modelos podría conducir a que dichos modelos capten ruido y que confundan este ruido con señales importantes. 
Neumann llegó a la conclusión de que como resultado de esto, los modelos altamente complejos pueden arrojar información engañosa de manera habitual. 
Otra contribución, publicada en julio, desafió explícitamente el punto de vista “oficial” del Banco de Inglaterra sobre que a medida que la economía se recupera, podemos esperar que las empresas no financieras comiencen a usar sus saldos de dinero efectivo para financiar inversiones. 
Las autoras, Katie Farrant y Magda Rutkowska, sugieren que el comportamiento de las empresas puede haber cambiado como resultado de la crisis financiera, ya que las dificultades para acceder a la financiación bancaria las llevó a aumentar sus reservas de efectivo de forma permanente. 
Si lo publicado es cierto, conlleva implicaciones importantes para el sistema financiero, y en especial para los bancos. 
En su corta vida, el blog “Bank Underground” ya ha demostrado su valor. 
El gobernador del Banco de Inglaterra, Mark Carney, merece un gran reconocimiento por habernos permitido mirar de cerca a través de una pequeña rendija de la fachada del ilustre Banco de Inglaterra, (¡suponiendo, por cierto, que el blog no es una iniciativa sin ningún tipo de autorización!). 
Tal vez con el transcurso del tiempo veamos el surgimiento de un blog rival estadounidense llamado el “El Metro de la Fed”, aunque no soy nada optimista sobre la perspectiva de que surja en un futuro muy próximo otro blog denominado el “U-Bahn del BCE”. 
Entretanto, tengo la intención de pasar más tiempo en los subsuelos. 
Parece que la luz es de mejor calidad en aquellos lugares. 

Por qué el Banco de Inglaterra debería apuntar al crecimiento 
OXFORD – El Banco de Inglaterra aumentó las tasas de interés a 0,75% este mes, en la convicción de que la inflación superará su meta establecida del 2% en unos dos años. 
Pero aumentar las tasas de interés tiende a enfriar la actividad económica, y no se puede decir que el crecimiento esté arrasando en el Reino Unido. 
¿Debería el Banco de Inglaterra considerar un cambio en su mandato para incluir el crecimiento económico? 
En Estados Unidos, la Reserva Federal tiene un mandato dual: la estabilidad de precios y el máximo empleo. 
Por supuesto, la Fed también ha aumentado las tasas de interés este año; pero la economía estadounidense está creciendo por encima del 4% y se espera que el PIB sea un 3% más alto este año. 
En cambio, la economía del Reino Unido creció apenas 0,2% en el primer trimestre de este año. 
Si bien el Banco de Inglaterra espera que el crecimiento se recupere y termine en alrededor del 1,5% este año, describe esta tasa como el “límite de velocidad”. 
Un crecimiento más rápido alimentaría las presiones inflacionarias. 
Con el desempleo del Reino Unido en un 4,2% –un nivel consistente con el pleno empleo, en la opinión del Banco de Inglaterra-, la contratación de trabajadores implicará salarios más elevados. 
Y, como los aumentos de precios son una función de salarios más un sobreprecio, la inflación subirá. 
La decisión del Banco de Inglaterra de aumentar las tasas de interés a pesar del lento crecimiento económico reflejó su temor por la meta de inflación del 2%. 
Considerando que la economía británica creció a un promedio del 2,5% entre 1980 y 2007, la proyección del Banco de Inglaterra de un crecimiento potencial del 1,5% representa una disminución significativa. 
El culpable es el crecimiento bajo de la productividad. 
Desde 1998 hasta la crisis financiera de 2008, el crecimiento de la productividad anual promedió el 2,25%. 
El Banco de Inglaterra ahora cree que la tasa estará más cerca del 1-1,25%. 
Esta desaceleración de la productividad ha ocurrido en las economías avanzadas, por razones que siguen siendo inciertas –tendencias demográficas adversas, menor demanda de inversión o cualquiera de un conjunto de otras explicaciones posibles-. 
Pero Gran Bretaña es la más afectada. Y un crecimiento económico más lento conduce a una expectativa de tasas de interés más bajas. 
Por primera vez, el Banco de Inglaterra ha producido una estimación de cuál podría ser la tasa de interés de la “nueva normalidad”, en línea con sus pronósticos de crecimiento. 
En lugar de la tasa promedio del 5% que prevaleció en las décadas anteriores a la crisis financiera, el Banco de Inglaterra ahora espera que las tasas de interés sean del 2-3%, lo que implica una tasa de interés real (ajustada por inflación) de menos del 1%. 
Esto no está en desacuerdo con las estimaciones de cuál podría ser la tasa de interés para otras economías avanzadas que experimentan una desaceleración de la productividad. 
Sin embargo, como el Banco de Inglaterra cree que la economía ya está creciendo en su pleno potencial, ha aumentado ahora las tasas de interés, aunque el crecimiento del PIB sea lento y se calcule que sólo alcanzará el 1,7-1,8% entre hoy y 2021, cuando termina el período de pronóstico. 
Es por este motivo que la última medida del Banco de Inglaterra parece curiosa. 
¿Acaso los efectos de las tasas de interés más altas en el endeudamiento, el gasto y la inversión de los hogares y las empresas no derivará en un crecimiento aún más lento? 
Por supuesto, la política monetaria afecta el ciclo comercial, no las perspectivas de largo plazo de la economía, que dependen, entre otras cosas, de la innovación tecnológica y las capacidades de la fuerza laboral. 
De manera que las acciones del Banco de Inglaterra no cambiarán la tasa de crecimiento potencial de la economía británica. 
¿Pero un mandato de crecimiento haría que el Banco de Inglaterra reflexionara un poco más antes de aumentar las tasas cuando el crecimiento es anémico? 
Consideremos un escenario en el que el Banco de Inglaterra recibiera el mandato de maximizar el crecimiento económico y cumplir con una meta de inflación del 2%. 
Si los responsables de las políticas esperaran que la inflación alcanzara el 2%, pero que el crecimiento económico fuera inferior al 2%, en dos años, entonces necesitarían determinar cuánto enfriamiento económico generaría un aumento de la tasa. 
En otras palabras, se puede cumplir la meta de inflación, pero si el crecimiento es tibio, confrontar un punto medio entre las dos metas podría seguir siendo la posición del Banco de Inglaterra por un tiempo más –de la misma manera que la Fed vigila el empleo, aunque la política monetaria no afecte realmente el crecimiento en el largo plazo. 
Lo que torna esto delicado es que es difícil estimar la tasa de crecimiento potencial de una economía, que puede cambiar. 
Si el crecimiento de la productividad se recuperara, entonces un crecimiento del 2,5% del PIB podría volver a ser el “límite de velocidad”. 
De manera que un banco central con un mandato de crecimiento puede actuar con un poco más de cautela en caso de que sus acciones enfriaran una actividad que podría aumentar la producción nacional a su nueva tasa potencial. 
Otra razón para que el Banco de Inglaterra considerara un mandato que incluya el crecimiento económico es la relación cada vez más débil entre la inflación y el resto de la economía. 
En otras palabras, a diferencia de lo que sucedía antes, el crecimiento de los precios no está tan relacionado con el desempleo o la producción. 
Por ejemplo, la inflación era alta en el período inmediatamente posterior a la crisis de 2008, lo que sugiere que la economía del Reino Unido estaba en auge cuando no lo estaba; el desempleo también era bastante alto entonces. 
Los precios aumentaban porque la libra era débil, lo que impulsaba el aumento de las importaciones, y los precios globales del petróleo eran elevados. 
Durante este período, el Banco de Inglaterra muchas veces incumplió su meta de inflación, alimentando las críticas de que la meta era inútil. 
La razón para no aumentar las tasas, sin embargo, era evidente: la economía hacía frente a las secuelas de la Gran Recesión. 
Si el crecimiento económico fuera una parte explícita de su mandato, el Banco de Inglaterra podría explicarse mejor en esas circunstancias –y mantener mejor la credibilidad de su compromiso con la estabilidad de precios. 
Apuntar exclusivamente a la estabilidad de precios puede haber funcionado cuando la inflación era una variable más confiable del ciclo comercial. 
Ahora que no lo es, el Banco de Inglaterra –y quizás otros bancos centrales- deberían considerar un cambio en el mandato para, también, apuntar al crecimiento. 

El momento de la verdad para el Banco de Japón 
TOKIO – La economía japonesa ha disfrutado de siete trimestres consecutivos de crecimiento positivo, con una tasa anual promedio que alcanza el 1.9%. 
Debido a que la demanda agregada excede el producto potencial en un 1%, la “brecha del PIB” de este país ahora es positiva. 
El desempleo bajó al 2.7%, el nivel más bajo desde el año 1993, y el ratio de empleos disponibles con relación a la cantidad de solicitudes de empleos es de 1.56, el nivel más alto desde el año 1974, lo que resulta en una aguda escasez de mano de obra en varios sectores, incluyendo la construcción, venta al por menor y entrega de paquetes. 
Y, en enero de este año, el Promedio de Acciones Nikkei subió por encima de ¥24,000 ($216), su nivel más alto desde el año 1991. 
Pero, si bien estos indicadores sugieren que Japón finalmente ha logrado salir y ver la luz después de más de dos décadas de estancamiento, deflación e inseguridad económica, la tasa de inflación general, que es de sólo el 0.6%, sigue situándose muy por debajo del objetivo del 2% que fue fijado por el Banco de Japón (BdJ). 
Además, es destacable mencionar que mientras el BdJ atribuía la baja inflación a la caída de los precios en el sector energético, este sector en la actualidad está contribuyendo positivamente a la inflación. 
Cuando se excluye los alimentos frescos del índice de precios, la tasa aumenta al 0,9%, pero dicha tasa cae al 0,3% cuando también se excluye la energía. 
Teniendo en cuenta la actual escasez de mano de obra, permanece como un misterio las razones por qué Japón no ha experimentado una espiral de inflación salarial saludable. 
No cabe duda, también hay una carencia de inflación en Estados Unidos y Europa. 
Sin embargo, el caso japonés es particularmente sorprendente. 
La economía real de Japón ha estado respaldada durante años por déficits fiscales tan altos como el 6% del PBI y por una extraordinaria expansión cuantitativa (QE), que el Gobernador del BdJ Haruhiko Kuroda introdujo en abril del año 2013. 
Desde entonces, el ratio deuda/ PBI aumentó a 230 %, y el BdJ asumió la propiedad de más del 40% de los bonos del Estado (JGB) en circulación. 
El BdJ mantuvo su tasa de política en terreno negativo y una tasa de 0% a 10 años mediante la compra anual de ¥80 millones de millones en bonos del gobierno japonés (JGB) y ¥6 millones de millones en acciones. 
Pero, más recientemente, ha mantenido la tasa de los bonos a diez años en 0.0 a 0.1%, y a la vez redujo el ritmo de nuevas compras de JGB, apuntando a un nivel de alrededor de ¥50 millones de millones, comportamiento que algunos consideran como un alejamiento sigiloso de la QE. 
Ya que el mandato de Kuroda finaliza a principios de abril, dos bandos de críticos alzan cada vez más sus voces sobre el tema. 
El primer bando, argumenta que la economía real es lo que importa, este bando quiere que el BdJ deje de proporcionar estímulo y comience a preocuparse por su hinchado balance de resultados. 
Cuando la tasa de inflación se desplace acercándose más al objetivo, el BdJ tendrá que empezar a levantar su tasa de política y las tasas a largo plazo sin necesidad de cambiar el tamaño de su balance de resultados – que exactamente es lo que ya está haciendo la Reserva Federal de Estados Unidos. 
Dada que la tasa de cupón promedio es baja para los bonos a largo plazo del lado de los activos, el cambio ascendente de la curva de rendimiento se traducirá en una pérdida para el Banco de Japón (“señoreaje negativo”), al menos temporalmente. 
En el peor de los casos, el BdJ podría agotar su capital y requerir una inyección fiscal, que podría poner en peligro su independencia. 
De manera consonante, el primer bando cree que el objetivo de inflación debe reducirse a 1%. 
La inflación, en dicho caso, estaría en su nivel objetivo, y el BdJ podría cerrar su programa de QE. 
El mayor inconveniente de este abordaje es que se causaría que el yen se aprecie bruscamente, dando un golpe a la economía real. 
El segundo bando cree que es necesario más estímulo, y que aumentar la tasa de impuesto de consumo (IVA) en abril de 2014 fue un gran error, como lo es la disminución sigilosa del programa de QE. 
Por el contrario, este bando cree que la QE y las políticas fiscales expansivas deben permanecer a toda velocidad hasta llegar a la meta de inflación de 2%. 
Eso significa más gasto gubernamental a través de más emisiones de JGB, que irían a ser comprados por el Banco de Japón – esto también se conoce como “dinero helicóptero”. 
El problema es que hinchar intencionalmente el déficit presupuestario aumentará el riesgo de una crisis fiscal a futuro, sin ayudar a la economía real. 
Cuando el Banco de Japón celebró su última reunión de fijación de políticas los días 22 y 23 de enero pasado, esta institución mantuvo el abordaje que ha seguido durante más de un año. 
Kuroda y sus vice-gobernadores probablemente esperan que un buen desempeño de la economía real se vaya a traducir en una mayor inflación pronto. 
Pero, ¿ocurrirá eso? 
En general, los tres puntos clave para el aumento de la inflación son: los aumentos de salarios, resultantes de la escasez de mano de obra; las expectativas de una mayor inflación en el futuro entre el público; y un entorno externo favorable. 
Con respecto a los salarios, el gobierno del primer ministro japonés, Shinzo Abe, ha estado presionando a las grandes corporaciones para que aumenten los salarios en un 3% o más. 
Eso debería ser manejable, teniendo en cuenta que muchas empresas disfrutan de ganancias récord. 
Y, sin embargo, los sindicatos en Japón siguen siendo tímidos y los trabajadores siguen traumatizados por los 15 años de deflación. 
Como resultado, muchos optan por la seguridad del empleo en lugar de aumentos salariales. 
Los trabajadores temen que exigir salarios más altos otorgue a las empresas una excusa para trasladar sus operaciones al exterior o para adoptar tecnologías que reemplacen la mano de obra. 
En cuanto al segundo ingrediente, el BdJ admitió que subestimó la dificultad de influir en las expectativas de inflación cuando introdujo su programa de QE en abril del año 2013. 
En Japón, la tasa de inflación esperada, sin importar cómo se la mida, tiende a registrar la tasa de inflación real, aunque con algo de retraso. 
Esto ayuda a explicar por qué simplemente anunciar un objetivo del 2% no ha anclado las expectativas del público, como lo ha hecho en EE. UU. 
Al mismo tiempo, el entorno externo es prometedor. 
Casi todas las demás economías avanzadas experimentan un crecimiento constante y sincronizado. 
Y, las economías emergentes, especialmente China, también han recuperado su fortaleza. 
Al menos a nivel de la economía mundial, las estrellas parecen estar alineadas para que la inflación alcance la tasa objetivo del 2% en Japón, Estados Unidos y la eurozona. 
En Japón, la curva de Phillips tiende a tener forma de L. En este momento, la economía está muy cerca de un quiebre en la “L”, el punto conocido como la Tasa de desempleo no aceleradora de la inflación (NAIRU). 
Cualquier señal de movimiento vertical (que implique una mayor inflación con una tasa de desempleo en NAIRU), en lugar de un movimiento horizontal (una tasa de desempleo más baja sin inflación del IPC), será bienvenida por el BdJ, y buena para la economía en general. 

Bancos, estados y crisis financieras 
PRINCETON – La etapa más reciente de la crisis financiera, desde la quiebra de Lehman Brothers en septiembre de 2008, se ha caracterizado por pérdidas de grandes bancos y la continua amenaza de colapsos bancarios. 
La dimensión de la calamidad plantea el interrogante de si los países pequeños realmente pueden afrontar rescates bancarios. 
Ahora bien, la definición de "pequeño" cambia permanentemente: hace unos meses, pequeño significaba Islandia, luego significó Irlanda y ahora significa Reino Unido. 
La secuela de la crisis bancaria exige pensar no sólo en la forma más apropiada de legislación bancaria, sino también en el tamaño apropiado del estado. 
Siempre ha habido incertidumbre sobre el mejor diseño de un sistema bancario, y siempre ha habido competencia entre diferentes tipos de regulación bancaria. 
Por un lado, existe la idea -que definió a la banca durante gran parte de la historia norteamericana- de que los bancos deben estar próximos a los riesgos que deben juzgar. 
Ese ideal surgió de la lucha titánica de Andrew Jackson con Nicholas Biddle y el Second Bank of the United States. 
Se lo obligó al populismo a competir contra los financistas, y ganó el populismo. 
En consecuencia, la mayoría de los bancos norteamericanos del siglo XIX no tenían sucursales, y se circunscribían a un estado. 
La estrategia alternativa fue la de Canadá, que, por sus raíces en la seguridad del régimen británico, le tenía mucho menos miedo a la centralización política, y estaba dispuesto a tolerar un sistema bancario a nivel nacional. 
El gran sistema bancario de Canadá distribuyó el riesgo más ampliamente, y obtuvo mejores resultados en episodios de pánico financiero, ya sea en 1907 como en 1929-1933. 
El principio de banco más grande tiene dos atractivos principales. 
Primero, promete una gestión de riesgo más efectiva, porque los bancos grandes están menos expuestos a un solo tipo de cliente (a diferencia de los bancos rurales norteamericanos, que sufrieron cuando los agricultores norteamericanos sufrieron). 
Segundo, se presta de manera mucho más efectiva a un pensamiento estratégico de largo plazo sobre la dirección general de la economía nacional, o incluso internacional. 
Sin embargo, los bancos más grandes empiezan a tener problemas cuando estos dos principios se confunden. 
La idea del banco más grande alcanzó su punto culminante en Europa continental, especialmente en Alemania, cuyo voluminoso sistema bancario pasó de las finanzas comerciales a las finanzas industriales a fines del siglo XIX. 
En aquel momento, los países se interesaban ansiosamente en los modelos financieros desarrollados en otras partes. 
Después del pánico de 1907, el Congreso norteamericano convocó a una Comisión Monetaria Nacional, cuyo potencial modelo interesante y atractivo para Estados Unidos era el de los bancos al estilo alemán, que fueron imitados en Rusia, Japón, Italia y Egipto. 
Para 1931, hasta a Gran Bretaña le costaba resistirse al modelo alemán. 
También, realizó una investigación oficial y estableció la Comisión Macmillan, con el objetivo de escuchar evidencias sobre el mal servicio que los bancos británicos le brindaban a la industria británica, y sobre el mejor desempeño del modelo alemán en materia de convertir ahorros en finanzas industriales. 
La Gran Depresión puso fin a este impulso imitador en el que parecía imponerse el banco universal. 
Por desafortunada coincidencia, la Comisión Macmillan dio a conocer su informe el 13 de julio de 1931, el día en que quebraba el banco universal más dinámico de Alemania, el Darmstädter Bank. 
Para los años 1990, sin embargo, la emulación de otros modelos bancarios volvió a ponerse de moda. 
La construcción de imperios financieros movilizó la globalización de fines del siglo XX. 
Había una carrera competitiva de un lado a otro del Atlántico y -en menor medida- del Pacífico. 
De hecho, la integración gradual del potencialmente vasto mercado de capitales europeo, y la creación de bancos europeos interfronterizos como resultado de las fusiones, daban la sensación de que estuviera surgiendo una nueva raza europea de superbancos. 
De la misma manera, Japón respondió a su crisis bancaria creando instituciones fusionadas muy grandes, mientras que Estados Unidos derogó gran parte de la legislación de la era de la depresión que restringía la banca. 
Finalmente, después de la crisis del peso de 1994-1995 en México y la crisis financiera asiática de 1997-1998, Estados Unidos exportó su nuevo modelo bancario a las economías de los mercados emergentes. 
Los bancos españoles y norteamericanos desembarcaron activamente en América latina. 
El atractivo aquí era la oportunidad de una visión estratégica, que supo ver claramente y luego perseguir Robert Rubin, primero como secretario del Tesoro en la administración Clinton y luego como asesor del nuevo gigante de la banca norteamericana, Citigroup, que surgió de una fusión de 1998. 
Pero los nuevos superbancos eran inherentemente vulnerables debido a la vasta diversidad y complejidad de sus transacciones. 
Mucho antes del surgimiento del problema de las hipotecas de alto riesgo, Citigroup se vio perjudicado por el comportamiento de sus operadores de Londres, que intentaron manipular el mercado europeo de bonos del gobierno, y por sus operadores de Tokio. 
A una corporación industrial transnacional le resulta mucho más simple implementar controles para asegurar la calidad del producto. 
Por el contrario, en una empresa cuyo negocio es la intermediación financiera, se toman millones de decisiones de manera independiente, y sus implicancias pueden ser lo suficientemente serias como para amenazar a toda la firma. 
Cuando la estrategia sale mal, empiezan las recriminaciones. 
Los estados europeos tradicionales de tamaño mediano no pueden permitirse tener una visión estratégica para sus bancos. 
Pero, incluso para Estados Unidos, la noción de un mundo que se mantiene unido gracias al plan de negocios de Citigroup es simplemente demasiado costosa. 
Existe el peligro de que en el afán de nacionalizar bancos como consecuencia de la crisis financiera, los gobiernos crean que es su obligación implementar estrategias. 
La visión estratégica de un banco que forje las fortunas económicas de un país, o de todo el mundo, es tan errónea como la idea de una planificación económica central. 
En este sentido, 2007-2009 es el equivalente capitalista de la defunción comunista de 1989-1991. 

Prohíban el bono común 
FRANCFORT – Con la agudización de la crisis financiera global, los diferenciales entre los bonos gubernamentales de diferentes países de la Unión Monetaria Europea (UME) durante un tiempo se ampliaron drásticamente. 
En relación a los bonos alemanes, los diferenciales en febrero de rentabilidad del mercado secundario de los bonos gubernamentales con vencimientos cercanos a los diez años eran de 141 puntos base para Italia, 257 para Grecia y 252 para Irlanda, comparado con apenas 32, 84 y 25 puntos base, respectivamente, en 2000. 
En los primeros años de la UME, las tasas de interés a largo plazo en los países de la eurozona en mayor o menor medida convergían a los niveles bajos registrados en países como Francia, Alemania y Holanda antes de la introducción del euro. 
Italia y Grecia experimentaban una enorme reducción del costo que implicaba servir su deuda pública en comparación con los días previos a la UME. 
Para mucha gente, la introducción del euro significó no sólo que el riesgo monetario -es decir, el riesgo de devaluación- había desaparecido, sino también que todos los miembros de la zona del euro ahora pertenecían a un área económica de estabilidad monetaria y, gracias a la disciplina del Pacto de Estabilidad y Crecimiento, de estabilidad fiscal. 
Es más, antes de la crisis, las diferencias en las tasas de interés a largo plazo entre los miembros de la UME eran de aproximadamente 25 puntos base, a pesar de los desarrollos fiscales desfavorables en algunos países de la UME. 
Pero hoy, los países con crecientes déficits presupuestarios, como Irlanda, junto con aquellos países con altos niveles de deuda pública, como Grecia e Italia, corren el riesgo de pagar tasas sustancialmente más elevadas por sus bonos gubernamentales. 
Los inversores reacios al riesgo tal vez hoy exijan mayores primas de riesgo para comprar bonos de países considerados como deudores débiles. 
Por otra parte, las tasas de interés a largo plazo en los países con posiciones fiscales más sólidas -Francia, Alemania y Finlandia- han experimentado tasas bajas como consecuencia de una "fuga hacia la calidad". 
Esta suba en las tasas de interés a largo plazo ha afectado más a los países con posiciones fiscales en marcado deterioro. 
Hay quienes incluso sugieren que algunos países podrían abandonar la UME si este proceso continúa -una amenaza que, de concretarse, equivaldría a un suicidio económico. 
No sorprende, entonces, que la idea de un bono europeo común se esté volviendo popular como una manera de contrarrestar el riesgo de los crecientes diferenciales de las tasas de interés de la UME. 
La idea principal es reducir las primas de riesgo que pagan los deudores con menor credibilidad fiscal. 
Pero esto sólo se puede lograr mediante garantías implícitas o explícitas de los países de la UME con finanzas públicas sólidas. Un "verdadero" bono paneuropeo tendría que conllevar una garantía conjunta por parte de todos los países de la plena emisión del bono, donde los "más fuertes" avalen a los "más débiles" -lo que, para los defensores de la idea del bono, constituye la verdadera solidaridad europea. 
Un bono común eliminaría el diferencial de las tasas de interés entre los bonos emitidos por los diferentes países de la eurozona, de modo que la cuestión que debe abordarse es qué efecto tendría su emisión a nivel de la tasa de interés y, más importante aún , en la futura política fiscal y el propio euro. 
Un bono común para la eurozona ciertamente implica que países como Francia y Alemania tengan que pagar tasas de interés más altas, lo que en definitiva resultaría en mayores cargas tributarias para sus ciudadanos. 
Es más, una vez que los mercados cuenten con la emisión de cantidades sustanciales del bono común, es factible que las tasas de interés sobre el enorme stock de bonos existentes -meramente nacionales- de países sólidos aumenten sustancialmente. 
Nadie está en condiciones de saber de antemano exactamente qué volumen podría alcanzar esta "cuenta", aunque esa cuestión -a pesar de su importancia- pasa por alto el punto crucial: un bono común sería el primer paso en una pendiente resbaladiza hacia los rescates, y por lo tanto hacia el fin de la zona del euro como una zona de estabilidad. 
Para entender por qué, cabe recordar que el disparador inmediato de los crecientes diferenciales de las tasas de interés fue la preocupación cada vez mayor de los mercados financieros respecto de la solidez de algunos países de la eurozona, debido al marcado deterioro de sus posiciones fiscales actuales y proyectadas. 
Un bono común no sería ninguna cura para la falta de disciplina fiscal; por el contrario, no sería más que un placebo para un país "débil", pero también sería perjudicial porque alimentaría la ilusión de que es posible salir de las dificultades fiscales sin implementar una reforma fundamental. 
Alentar a los países débiles a prolongar su dependencia de los déficits presupuestarios para albergar la esperanza de un rescate de facto sería muy costoso para los países más sólidos de la UME, al mismo tiempo que socavaría la credibilidad que tanto le costó ganarse a la UME como una zona de estabilidad y solidez fiscal. 
Y todos los países de la eurozona tendrían que hacerse cargo de este costo. 
Un bono paneuropeo también tendría repercusiones políticas graves. 
Cualquier política que obligue a los países que optaron por la solidez fiscal a pagar por aquellos con grandes déficits y altos niveles de endeudamiento socavaría marcadamente el respaldo público con el que cuenta la zona del euro. "Solidaridad" en el sentido verdadero significa que los países de la eurozona deberían cumplir con las reglas fundamentales de la UME adhiriendo al Pacto de Estabilidad y Crecimiento y al principio de "no a los rescates". 
Los países tentados a socavar estos principios dejando de cumplir con sus compromisos solemnes sólo demuestran su falta de solidaridad. 

Barack Obama y el poder de los Estados Unidos 
CAMBRIDGE – Uno de los primeros retos a que se enfrentará el Presidente Barack Obama son los efectos de la crisis financiera en curso, que ha puesto en duda el futuro del poder de los Estados Unidos. 
Un artículo publicado en la revista The Far Eastern Economic Review afirma que “El desmoronamiento de Wall Street presagia un movimiento telúrico global: el comienzo del debilitamiento del poder de los Estados Unidos”. 
El Presidente ruso, Dmitri Medvedev, considera la crisis como una señal de que el liderazgo global estadounidense está llegando a su fin, y el Presidente venezolano, Hugo Chávez, ha declarado que ahora Beijing es mucho más relevante que Nueva York. 
Con todo, el dólar, el símbolo del poder financiero estadounidense se ha fortalecido, en lugar de debilitarse. 
Como señala Kenneth Rogoff, profesor de Harvard y ex economista en jefe del FMI, “Es irónico que, dado que acabamos de cometer errores graves, la respuesta de los extranjeros sea traer más dinero. 
No saben a dónde más recurrir. 
Parece que ellos tienen más confianza en nuestra capacidad para resolver nuestros problemas que nosotros mismos”. 
Solía decirse que cuando los Estados Unidos estornudaban, al resto del mundo le daba pulmonía. 
Más recientemente, muchos sostenían que con el crecimiento de China y los Estados petroleros, una desaceleración en los Estados Unidos estaría desconectada del resto del mundo. 
Pero cuando a Estados Unidos le dio la gripe financiera, otros se contagiaron. 
Muchos líderes extranjeros pasaron pronto del regocijo burlón al miedo – y a la seguridad de los bonos de la tesorería estadounidense. 
Las crisis a menudo refutan la sabiduría popular, y ésta ha revelado que el poderío subyacente de la economía estadounidense sigue siendo impresionante. 
El mal desempeño de Wall Street y las instancias de reglamentación de los Estados Unidos le han costado al país mucho en términos del poder blando derivado del atractivo de su modelo económico, pero el golpe no tiene por qué ser mortal si, a diferencia de Japón en los años noventa, los Estados Unidos logran absorber las pérdidas y limitar los daños. 
El Foro Económico Mundial sigue calificando a la economía estadounidense como la más competitiva del mundo debido a la flexibilidad de su mercado laboral, su educación superior, su estabilidad política y su apertura a las innovaciones. 
La pregunta más amplia tiene que ver con el futuro a largo plazo del poder de los Estados Unidos. 
Un nuevo pronóstico para 2025 preparado por el Consejo de Seguridad Nacional estadounidense prevé que el dominio de ese país estará “muy mermado” y que una esfera clave de su superioridad continua –el poder militar—será menos significativa en el mundo competitivo del futuro. 
No se trata tanto del debilitamiento de los Estados Unidos sino más bien del “crecimiento de los demás”. 
El poder siempre depende del contexto y en el mundo de hoy, se distribuye en un patrón que se asemeja a un complejo juego de ajedrez tridimensional. 
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que así siga siendo durante un tiempo. 
Pero en el tablero de en medio, el poder económico ya es multipolar, con los Estados Unidos, Europa, Japón y China como jugadores principales y otros que van cobrando importancia. 
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan fronteras fuera del control del gobierno. 
Incluye actores tan distintos como los banqueros que transfieren electrónicamente cantidades mayores que gran parte de los presupuestos nacionales, así como terroristas que transfieren armas o hackers que interfieren en las operaciones de Internet. 
También comprende los nuevos retos como las pandemias y el cambio climático. 
En este tablero inferior, el poder está muy disperso y no tiene sentido hablar de unipolaridad, multipolaridad o hegemonía. 
Incluso después de la crisis financiera es probable que el ritmo vertiginoso del cambio tecnológico siga impulsando la globalización, pero los efectos políticos serán diferentes para el mundo de los Estados nación y para el mundo de los actores no estatales. 
En la política inter-Estados, el factor más importante seguirá siendo la continua “vuelta de Asia”. 
En 1750, Asia contaba con las tres quintas partes de la población y de la producción económica mundiales. 
Para 1900, tras la revolución industrial de Europa y los Estados Unidos, Asia representaba únicamente una quinta parte de la producción mundial. 
Para 2040, Asia habrá avanzado mucho para recuperar su participación histórica. 
El crecimiento de China y la India podría crear inestabilidad, pero ese es un problema con precedentes y podemos aprender de la historia sobre la forma en que las políticas pueden afectar el resultado. 
Hace un siglo, Inglaterra manejó el crecimiento del poder de los Estados Unidos sin conflictos, pero el fracaso del mundo para manejar el crecimiento del poder alemán condujo a dos guerras mundiales devastadoras. 
También será necesario manejar el crecimiento de los actores no estatales. 
En 2001, un grupo sin Estado mató a más estadounidenses que el gobierno de Japón en Pearl Harbor. 
Una pandemia propagada por aves o viajeros en aviones podría matar a más personas de las que murieron en las dos guerras mundiales. 
Los problemas planteados por la difusión del poder (que se aleja de los Estados) tal vez resulten más difíciles que los cambios en la distribución del poder entre Estados. 
El desafío para Barack Obama es que cada vez más problemas están fuera del control incluso del Estado más poderoso. 
Si bien los Estados Unidos dominan las medidas tradicionales de poder, esas medidas son cada vez menos adecuadas para gran parte de lo que define la política mundial, que, debido a la revolución de la información y la globalización, está cambiando de tal forma que impide a los estadounidenses alcanzar todas sus metas internacionales por sí solos. 
Por ejemplo, la estabilidad financiera internacional es vital para la prosperidad de los Estados Unidos, pero ese país necesita la cooperación de otros para asegurarla. 
El cambio climático global también afectará la calidad de vida, pero los Estados Unidos no pueden manejar el problema de manera aislada. 
Y, en un mundo donde las fronteras son cada vez más porosas a las drogas, las enfermedades contagiosas y el terrorismo, los Estados Unidos deben movilizar coaliciones internacionales para atacar las amenazas y retos compartidos. 
Con su calidad de economía más grande del mundo, el liderazgo de los Estados Unidos seguirá siendo crucial. 
El problema del poder de los Estados Unidos tras la crisis financiera no es de debilitamiento sino de tomar conciencia de que ni siquiera el país más poderoso puede alcanzar sus metas sin ayuda de los demás. 
Afortunadamente Barack Obama lo entiende. 

La revolución americana de Barack Obama 
Durante ocho años, Georges W. Bush se las ha arreglado para encarnar y reforzar todos los prejuicios y estereotipos negativos del mundo sobre los Estados Unidos. 
Se ha granjeado la antipatía del mundo más que ningún otro Presidente americano anterior a él, con lo que ha dañado gravemente el poder “blando” de los Estados Unidos mediante un uso ineficiente y excesivo de su poder “duro”. 
Así, pues, la de reconciliación de los Estados Unidos consigo mismos y con el mundo debe ser la doble prioridad para el próximo Presidente de los Estados Unidos. 
Si hay un candidato que puede hacerlo, que puede contribuir, en una fracción de segundo, a restablecer la reputación internacional de los Estados Unidos, es Barack Obama. 
A veces los períodos excepcionales crean dirigentes excepcionales. 
Sin la Revolución Francesa, Napoleón Bonaparte habría seguido siendo un oficial subalterno muy dotado y frustrado. 
Asimismo, el período actual en los Estados Unidos y sus relaciones con el mundo han sido en verdad excepcionales, por lo que hace falta un dirigente que pueda poner en tela de juicio fundamentalmente la opinión, que sostiene una mayoría mundial, de que los Estados Unidos se han vuelto arrogantes, impotentes y egoístas. 
Naturalmente, los antiamericanos intransigentes nunca se convencerán, pero siguen siendo una minoría, con la posible excepción del mundo musulmán. 
La mayoría silenciosa está lista para dejarse convencer de que el mundo no se acaba con Bush. 
¿Por qué es Obama tan diferente de los demás candidatos presidenciales y por qué podría representar algo muy diferente internacionalmente? 
Al fin y al cabo, en materia de asuntos exteriores, el margen de maniobra del próximo Presidente será pequeño. 
Tendrá que permanecer en el Irak, participar en el conflicto Israel-Palestina a favor de Israel, afrontar a una Rusia más fuerte, tratar con una China más ambiciosa que nunca y hacer frente a la amenaza del calentamiento planetario. 
Si Obama puede representar algo diferente, no es por sus opciones políticas, sino por lo que es. 
En el momento mismo en que aparezca en las pantallas de televisión del mundo, victorioso y sonriente, la fama y el poder blando de los Estados Unidos experimentarán algo así como una revolución copernicana. 
Piénsese en la impresión que su elección causaría no sólo en África, sino también en Asia, Oriente Medio e incluso Europa. 
Con su ascenso a la supremacía mundial, los Estados Unidos habían llegado a ser la encarnación de Occidente, al que se veía “blanco”. 
El poder en los Estados Unidos pasó de la ribera oriental a la occidental y después al sur, pero, si un cambio en la divisoria racial de los Estados Unidos no es en verdad revolucionario, ¿qué puede serlo? 
Naturalmente, reducir a Obama al color de su piel es una grave y excesiva simplificación, aun cuando haya tenido mucho interés en insistir en sus “raíces negras”. 
De hecho, los afroamericanos no lo apoyan plenamente. 
Con su madre blanca y su padre africano, no encaja en ningún precedente afroamericano. 
Pero ésa es otra razón por la que Obama es excepcional: la complejidad de su identidad hace que sea universal, un candidato mundial para una era mundial. 
En virtud de su excepcional historia personal, puede tender puentes entre África, América e incluso Asia, donde estudió de niño en una escuela musulmana, con lo que revitalizaría la imagen y el mensaje universales de los Estados Unidos. 
Pero, por encima de todo, lo que hace que Obama sea excepcional, en vista de aquello por lo que los Estados Unidos han pasado durante la época de Bush, es la naturaleza del mensaje que encarna, cuyo mejor resumen es el título de su libro The Audacity of Hope (“La audacia de la esperanza”). 
Para que los Estados Unidos puedan pasar de una mentalidad de miedo a otra de esperanza –y volver a encarnar la esperanza para el mundo-, necesitarán a un dirigente que encarne el sueño americano: moderno y armado con un mensaje religioso humanista, en contraste con el irracionalismo inquieto del movimiento cristiano conservador que alimentó la base política de Bush. 
Independientemente de que Obama pueda o no cumplir sus promesas, los Estados Unidos no recuperarán el prestigio que tuvieron entre 1941 y 2000. 
Con Obama o sin él, el “siglo americano” no se repetirá, pero Obama puede aprender de los primeros errores cometidos por Jimmy Carter a mediados del decenio de 1970. 
El neoaislacionismo no es una opción, pero la moderación, basada en la confianza y la sensatez, sí que lo es. 
El mundo necesita unos Estados Unidos más modestos y confiados. 
Para un europeo que se ha sentido profundamente preocupado y entristecido ante la evolución de los Estados Unidos en el último decenio, Obama, de todos los candidatos presidenciales declarados, parece el más próximo a encarnar esa clase de Estados Unidos. 

La agenda faltante de Barack Obama sobre la libertad 
En su segundo día en el cargo, el Presidente Barack Obama hizo un gesto muy importante para restaurar la constitución y el Estado de derecho al firmar dos órdenes ejecutivas: una cerró la prisión de la Bahía de Guantánamo y la otra puso a Estados Unidos de nuevo en compañía de las naciones civilizadas con el cierre de los llamados “sitios negros” que facilitaban la tortura sancionada por el Estado. 
Es un buen comienzo y hay que dar crédito tanto a Obama como a los millones de estadounidenses que alzaron sus voces y corrieron riesgos para luchar contra la creciente tiranía. 
Pero no es suficiente. 
Hay un discurso que todavía no hemos escuchado, en el que se detallarían cinco tareas que, con el fin de reparar el daño que la administración anterior causó a la libertad, debe emprender con la misma celeridad con la que se ocupó de las dos primeras órdenes ejecutivas. 
La sustancia del discurso debería ser algo así: 
“Compatriotas estadounidenses, los Fundadores tuvieron la sabiduría para garantizar nuestras libertades de muchas maneras. 
No podían garantizar nuestras almas. 
Eso depende de nosotros y de la forma en que actuemos. 
En todas las religiones principales se plantea una versión de la siguiente pregunta: ¿de qué nos sirve ganar riqueza y poder si perdemos nuestros valores morales? 
En los últimos ocho años participamos en actos que pusieron en peligro el alma misma de nuestra nación. 
El mayor delito que cometimos o toleramos fue el ataque despiadado a nuestra apreciada constitución. 
Sin nuestra constitución, Estados Unidos es sólo otra gran potencia construida con riqueza y poder y no con valores y convicciones; por eso estamos en riesgo de un colapso cuando nuestra riqueza y nuestras armas fallan. 
La constitución es nuestra verdadera riqueza y la verdadera garantía de la resistencia de nuestra nación. 
Tras cerrar Bahía de Guantánamo y prohibir la tortura, debemos revocar la Ley Patriótica y restablecer de ese modo los controles constitucionales contra la vigilancia y las escuchas sin orden judicial. 
En segundo lugar, aunque hemos cerrado las cárceles, debemos buscar el perdón de nuestras naciones amigas por los horrores que hemos cometido o con los que nos hemos coludido al participar en la tortura permitida por el Estado y el “traslado extraordinario” de detenidos a países donde se practica la tortura. 
Nombraré una comisión que establezca un proceso de verdad y reconciliación para mostrar ante nuestras conciencias y el mundo el recuento de estos horrores. 
En tercer lugar, debemos contar con un fiscal especial que enjuicie a los culpables. 
Muchos miembros del ejército y de los servicios de inteligencia temen ahora que se les imputen responsabilidades por acciones que ejecutaron por órdenes de sus superiores. 
Pero el procedimiento adecuado es el que se siguió en Nuremberg, La Haya, Sierra Leona y después del conflicto en Bosnia: enjuiciar a quienes diseñaron, aprobaron e implementaron la política de tortura y traslado, por alto que sea su grado –incluyendo a los abogados que justificaron las perversiones jurídicas que condujeron a la tortura y el asesinato—y no a los que se encuentran abajo en la línea de mando. 
En cuarto lugar, prohibamos de nuevo la presencia del ejército en nuestras calles, como lo quisieron los Fundadores. 
El 7 de octubre de 2008, más de 3,000 efectivos estadounidenses fueron enviados de Iraq a Estados Unidos en infracción de la Ley Posse Comitatus , que nos ha protegido durante un siglo de que el ejército realice actividades correspondientes a la policía, y de la Ley contra las Insurrecciones, que nos protegió un siglo antes. 
Actualmente hay 20,000 soldados –que no rinden cuentas al pueblo, sino únicamente al ejecutivo—en nuestras calles. 
El peligro de esa situación es la razón por la que los Fundadores adoptaron la Segunda Enmienda, cuyo objetivo es restringir las actividades de policía interna a la milicia –la Guardia Nacional y la policía civil—que rinden cuentas al pueblo. 
Estados Unidos no es ni un campo de batalla ni un Estado policiaco, por lo que debemos enviar a nuestros soldados al frente real o de regreso a sus casas con sus familias. 
Por último, debemos asegurarnos de que esta oscuridad nunca vuelva. 
La mitad de los niños estadounidenses crecen sin educación cívica. 
En la mitad de los estados ya no se enseña civismo –el estudio de nuestra República y su funcionamiento—en la escuela secundaria. 
Así, la mitad de los estudiantes que llegan a la universidad no saben lo que es nuestra democracia, y ya no se diga cómo defenderla cuando se ve amenazada. 
Hago un llamado a todos los estados del país a que vuelvan a incluir el estudio del civismo estadounidense para que produzcamos ciudadanos que comprendan nuestro legado y puedan defender la libertad y la constitución cuando estén en riesgo. 
Únanse a mí para cumplir estas cinco tareas y podremos mirarnos al espejo una vez más y reconocernos como estadounidenses verdaderos”. 

¿Bárbaros en la Puerta? 
Los forasteros "lumpen" de Europa se están volviendo locales conforme el péndulo político del Continente oscila hacia la derecha. 
Después de Holanda y de Francia, Alemania podría ser la siguiente (las elecciones alemanas tendrán lugar en otoño y el candidato de centro derecha, el Ministro y Presidente Stoiber de Bavaria, es el favorito en la actualidad). 
España, Austria, Italia, Dinamarca y Portugal ya tienen gobiernos de centro derecha. 
Esta oscilación no sólo marca el retorno de partidos y políticas conservadoras tradicionales -gobiernos más pequeños, más atención a los intereses del capital- al poder. 
Algo nuevo sucede ahora. 
Lo que es nuevo es el hecho de que muchos de los actuales gobiernos de centro derecha son apoyados por partidos populistas o nacionalistas. 
En Italia, Holanda, Austria y Dinamarca hay o una coalición o un gobierno minoritario apuntalado por el apoyo de partidos populistas de derecha. 
En Francia el gobierno se compone de políticos de la corriente principal de centro derecha. Sin embargo, el presidente Chirac le debe su victoria al éxito del Frente Nacional, agrupación de extrema derecha. 
Esa es una novedad decisiva. 
En el pasado, las contiendas políticas de Europa eran peleadas entre los partidos de izquierda que representaban los intereses laborales y los partidos de derecha que representaban los intereses del capital. 
Los partidos de centro que representaban a las clases medias y moderaban los extremos ideológicos de derecha e izquierda eran sólo puntos de giro. 
Hoy día, las diferencias ideológicas entre la izquierda y la derecha son nebulosas. 
Entonces, una nueva estirpe de políticos y un nuevo electorado mantienen el balance del poder. 
El éxito de los partidos populistas de derecha puede atribuirse en gran parte a las fallas de los gobiernos con tendencias de izquierda. El decepcionante desempeño económico de Europa se encuentra en la raíz de eso. 
El desempleo europeo se mantiene alto y el crecimiento de la productividad (y por tanto los estándares de vida) ha disminuido desde mitades de la década de 1990. 
Incluso los electores que no consideran mucho la economía perciben la sorprendente diferencia que existe con Estados Unidos (EEUU), en donde el crecimiento de la productividad se ha disparado por los cielos desde mitades de la década de 1990 y el desempleo es mucho menor. 
Algunos electores han empezado a pensar que su bienamado estado de bienestar europeo podría ser el culpable. 
Muchos electores europeos se sienten también amenazados y sin protección. 
Un eslogan común es que el modelo social de Europa asume un menor crecimiento económico a cambio de más protección social y menos riesgo. 
Pero esa idea no convence a todos. 
Hay grandes grupos de "forasteros" (jóvenes desempleados y buscando trabajo por primera vez, trabajadores temporales, tenderos y otros que se emplean a sí mismos) que no ven esos supuestos beneficios porque no tienen un trabajo estable y protegido, o no califican para el seguro de desempleo, o son demasiado jóvenes para beneficiarse con los sistemas públicos de retiro. 
Esos electores también se quejan de la criminalidad y de la deteriorada calidad de vida de sus ciudades. 
Muchos "forasteros" apoyaron a partidos populistas de derecha en las últimas elecciones; sus votos son parte clave de la sobrevivencia de los nuevos gobiernos de centro derecha de muchos países europeos. 
Esos "forasteros" fueron a menudo ignorados en la contienda política tradicional de Europa y sus demandas recibieron poca atención o ninguna. 
En toda Europa, de pronto se volvieron árbitros políticos. 
Lo que estos recientemente influyentes electores quieren está claro: menos inmigración, lucha contra el crímen, más oportunidades económicas, pero también más protección contra el riesgo económico y la competencia internacional. 
Los políticos que representan a tales electores no tienen experiencia en el gobierno, a veces no están técnicamente preparados para gobernar y sospechan de tecnócratas y burócratas, particularmente aquellos de Bruselas. 
En muchos renglones, las posturas de los partidos populistas entran en conflicto con las plataformas procapital y promercado de los partidos de centro derecha ya establecidos. 
Pero no todo es negro. 
Algunas de las demandas de esos electores son sensatas y mejorarán la manera en la que se definen las políticas. 
La mayor parte de Europa, por ejemplo, necesita mejorar la prevención del crímen y realizar un esfuerzo serio para acabar con la inmigración ilegal. 
Pero en otras cuestiones importantes relacionadas con las políticas, los partidos populistas podrían llevar a Europa por mal camino. 
Por supuesto, la mayoría de los países europeos necesitan repensar los fundamentos de sus estados de bienestar. 
La vida laboral necesita ser extendida, las pensiones públicas son a menudo demasiado generosas, los mercados laborales demasiado rígidos. 
Los partidos procapitalistas de derecha tradicionales darían la bienvenida a tales reformas. 
Sin embargo, la reforma del estado de bienestar no es una prioridad de los populistas de derecha. 
Pero es la integración europea la que enfrenta el mayor riesgo. 
Los nuevos partidos populistas y nacionalistas sospechan de Europa en general y de la expansión de la UE en particular. 
Dicha hostilidad llega en mal momento, cuando Europa trabaja en ambiciosas y difíciles reformas constitucionales. 
La expansión de la UE, además, aunque inminente, no es todavía un hecho. 
Las negociaciones para la expansión todavía se están llevando a cabo. 
La Convención para el Futuro de Europa está discutiendo las formas de integrar las nuevas áreas que abarcan las políticas, como la seguridad interna, la inmigración, los elementos de una política externa común y la seguridad externa. 
Pero el resultado de la Convención es impredecible. 
La oposición planteada por ese recientemente poderoso electorado político podría ser decisiva. 
Los partidos de centro derecha tradicionales han estado a favor de Europa. 
La integración europea ha sido afectada por la división derecha/izquierda sólo en raras ocasiones. 
Quizá, para bien, las vacaciones de la política seria ya hayan terminado. 

¿Bárbaros o genios en la puerta? 
MUNICH – Europa actualmente está experimentando una gigantesca ola de inmigración entre su parte oriental y su parte occidental. 
Este movimiento se asemeja a las Grandes Migraciones (Völkerwanderung) que caracterizaron a Europa entre los siglos IV y VI. 
En el transcurso del primer año a partir del acceso de Rumania a la UE el 1 de enero de 2007, por ejemplo, aproximadamente un millón de rumanos migraron a Italia y España. 
Más de 800.000 europeos del este han devenido trabajadores en el Reino Unido en los últimos cuatro años, la mayoría provenientes de Polonia. 
De hecho, en los dos últimos años solamente, emigraron un millón y medio de polacos y, en total, tal vez más de dos millones hayan hecho lo mismo desde la incorporación de Polonia a la UE en 2004. 
En menor escala, también es digna de mención la migración de ucranianos a la República Checa, de búlgaros a Turquía y de ciudadanos británicos a España. 
Como Alemania todavía restringe la inmigración de trabajadores dependientes provenientes de los países del este de la UE, la mayoría de sus inmigrantes llegan como trabajadores autónomos o como personas económicamente inactivas. 
En Munich, la cantidad de baldosadores autónomos aumentó en 2004 y 2005, los dos primeros años después de la primera ola de ampliación hacia el este, de 119 a 970. 
Pero, a pesar de las restricciones, para 2005 Alemania había absorbido el 37% de todos los inmigrantes de Europa del este que llegaron antes y después de la ampliación de la UE hacia el este, mientras que Italia había absorbido el 22%, Grecia el 11%, Suiza el 8% y el Reino Unido apenas el 3%. 
En el mismo año, el 13% de la población que vivía en Alemania había nacido en el extranjero, más que en Gran Bretaña (10%), Francia (7%), España (5%) o Italia (3%). 
Las olas inmigratorias de los dos últimos años a Gran Bretaña, España e Italia habrán cambiado significativamente estas cifras, pero la información necesaria para actualizar las estadísticas aún no está disponible. 
Hoy en día, las personas se desplazan más rápido del tiempo que se demoran las oficinas estadísticas en contarlas. 
Antes de la ampliación de la UE hacia el este, muchos estudios predecían las posibles olas inmigratorias. 
Los pronósticos sobre la proporción de europeos del este que, según se esperaba, se desplazarían hacia el oeste en un lapso de 15 años oscilaba entre el 2,5% y el 6%. 
Dado que alrededor del 5% de la población polaca ya ha emigrado en un período de apenas cuatro años, a pesar de las restricciones inmigratorias impuestas por los países de destino, estas estimaciones fueron demasiado cautelosas. 
Antes de la ampliación, era políticamente incorrecto discutir las posibles olas de inmigración a Occidente, ya que los políticos de la UE lo veían como un obstáculo para el proceso de ampliación. 
Ahora que la ampliación ya tuvo lugar, es más fácil discutir la migración de manera objetiva. 
Esta inmigración no tiene que ver con las invasioni barbariche, como se refieren los italianos a las Völkerwanderung, aunque los órdenes de magnitud son comparables. 
Como los inmigrantes se desplazan entre mercados con derechos de propiedad bien definidos, la inmigración, en principio, es beneficial tanto para los inmigrantes como para el país de destino. 
El inmigrante recibe un salario más alto que en su tierra natal y el país de destino se beneficia con una mano de obra barata, lo que crea más valor de lo que cuesta. 
Sin embargo, en la práctica, la inmigración suele no ser tan beneficial como podría serlo, porque el país de destino tiene una estructura de salarios rígida que impide la creación de los empleos adicionales necesarios para emplear a los inmigrantes. 
Si, por ejemplo, un país de destino ofrece garantías de salario mínimo e ingresos de reposición para los desocupados domésticos, los inmigrantes terminan forzando a los residentes domésticos a caer en el cuidado del estado benefactor. 
Este no es un problema de la inmigración como tal, sino de instituciones sociales y laborales domésticas mal diseñadas. 
Para no correr riesgos, los países anfitriones muchas veces intentan limitar la inmigración a los trabajadores calificados, porque se unen a segmentos del mercado laboral en los que una suficiente flexibilidad salarial descendiente les ofrece a los inmigrantes empleos adicionales. 
Pero los países hasta el momento han tenido éxitos variados a la hora de atraer a inmigrantes calificados. 
Los países más exitosos en este sentido han sido los países anglosajones (Canadá, Irlanda, Australia, Estados Unidos y el Reino Unido, en ese orden), así como Dinamarca y Noruega. 
Más de una tercera parte de los inmigrantes a estos países tienen educación terciaria –en el caso de Canadá e Irlanda, el 45%-. 
En los países menos exitosos –Italia, Austria, Alemania, Francia, Portugal y Holanda–, la proporción de inmigrantes con una educación terciaria está por debajo del 25%. 
En Italia, la proporción es de apenas el 11% -la más baja en las estadísticas disponibles. 
La fuga de cerebros a los países anglosajones, a Estados Unidos en particular, es sorprendente. 
Las clases de graduación de las principales universidades norteamericanas están abarrotadas de estudiantes extranjeros, mientras que el 27% de los médicos que ejercen hoy en Estados Unidos provienen del extranjero. 
El crecimiento y el dinamismo de posguerra de Estados Unidos fueron producto, principalmente, de los inmigrantes calificados. 
Antes y después de la Segunda Guerra Mundial, mucha gente capacitada venía de Europa, de Alemania en particular; en las últimas décadas, dominan los inmigrantes asiáticos –India, Pakistán y las Filipinas ocupan los puestos más altos. 
La fuga de cerebros de hoy no se produce solamente de los países emergentes y en desarrollo a los países más ricos, sino también de países europeos a Estados Unidos. 
En la mayoría de las disciplinas de investigación, las “superestrellas” nacidas en Europa trabajan y enseñan en Estados Unidos y no en Europa y, según un estudio de Gilles Saint-Paul, las superestrellas europeas son las que generan crecimiento y prosperidad para un país. 
Por supuesto, la gente con una educación terciaria decente también es importante para la economía del país, y aquí la pérdida en algunos países europeos es sustancial. 
Mientras que sólo el 3% de los españoles y el 4% de los franceses con educación terciaria viven en el exterior, en Italia suman el 7% y en Alemania el 9%. 
Sorprendentemente, Irlanda y el Reino Unido lideran en esta categoría, con el 34% y el 17% respectivamente. 
Esto tal vez refleje el enorme intercambio en ambas direcciones entre los países anglosajones, o la migración de sustitución en la que gente calificada llega de otras partes mientras que los trabajadores calificados domésticos migran a otros países anglosajones. 
El paisaje europeo cambiará tan rápidamente en el curso de este siglo como sucedió en los tiempos del Völkerwanderung. 
La historia tendrá muchos relatos que contar sobre cuál fue el verdadero significado para el continente. 
Por el momento, sin embargo, el observador casual todavía no tiene demasiadas pistas. 

Barriles, arrobas y bonos 
CAMBRIDGE – Los precios de hidrocarburos, minerales y productos agrícolas básicos han experimentado constantes altibajos. 
Si bien los precios de los productos básicos son siempre más variables que los de los bienes manufacturados y los servicios, a lo largo de los cincos últimos años los mercados de los productos básicos han tenido una inestabilidad extraordinaria, casi sin precedentes. 
Los países especializados en la exportación de petróleo, cobre, hierro, trigo, café y otros productos básicos han tenido un auge, pero son muy vulnerables. 
Los precios de los productos básicos en dólares podrían desplomarse en cualquier momento, a consecuencia de una nueva recesión, un aumento de los tipos de interés reales en los Estados Unidos, fluctuaciones en el clima o factores azarosos propios de cada sector. 
Los países que tienen pasivos circulantes en dólares u otras divisas extranjeras son particularmente vulnerables. 
Si sus ingresos por exportación se desplomaran en relación con sus obligaciones del servicio de la deuda, el resultado podría ser crisis parecidas a la de América Latina en 1982 u otras crisis de las divisas asiáticas o la rusa del período 1997-1998. 
Muchos países en desarrollo han logrado avances desde el decenio de 1990 en el paso de la deuda denominada en dólares a la inversión extranjera directa y otros tipos de entradas de capitales o al saldar totalmente sus deudas, pero algunos exportadores de productos básicos siguen buscando formas de endeudarse que no los expongan a un riesgo excesivo. 
Los bonos sobre productos básicos pueden ofrecer una forma idónea de eludir dichos riesgos. 
Los exportadores de cualquier producto básico determinado deberían emitir deuda denominada en el precio de dicho producto básico y no en dólares o cualquier otra divisa. 
Jamaica, por ejemplo, emitiría bonos sobre el aluminio, Nigeria emitiría bonos sobre el petróleo, Sierra Leona emitiría bonos sobre el mineral de hierro y Mongolia emitiría obligaciones sobre el cobre. 
Los inversores podrían comprar bonos sobre el café de Guatemala, sobre el cacao de Costa de Marfil, sobre el caucho de Liberia, sobre el algodón de Malí y sobre el oro de Ghana. 
La ventaja de dichos bonos estriba en que, en caso de un descenso del precio mundial del producto básico subyacente, la relación entre la deuda y las exportaciones no tiene por qué aumentar. 
El costo del servicio de la deuda se ajusta automáticamente, sin el grave trastorno resultante de la pérdida de confianza, la crisis, la reestructuración de la deuda y demás. 
La idea no es nueva. 
Así, pues, ¿por qué no se ha probado a aplicarla antes? 
Cuando se pregunta a los ministros de Hacienda de los países deudores y exportadores de productos básicos, responden con frecuencia que temen una demanda insuficiente de los bonos sobre los productos básicos. 
Se trata de una afirmación sorprendente, dado que los bonos sobre productos básicos tienen un evidente mercado latente, enraizado en los fundamentos económicos reales. 
Al fin y al cabo, las compañías metalúrgicas tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del mineral de hierro, del mismo modo que las compañías aéreas y las de servicios públicos tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del petróleo. 
Cada uno de esos productos básicos es un insumo importante para las grandes empresas. 
No cabe duda de que existe al menos tanta demanda natural para los bonos sobre productos básicos como para las permutas de cobertura por impagos y algunos de los derivados exageradamente complicados con los que se comercia actualmente. 
Para hacer que un mercado tenga éxito, hace falta liquidez y puede ser difícil lograr que comience hasta que logre cierta masa crítica. 
El problema puede estribar en que no haya muchos inversores que quieran tomar una posición a largo plazo relativa al petróleo y simultáneamente un riesgo crediticio nigeriano. 
Un organismo multilateral como el Banco Mundial podría desempeñar un papel decisivo en el lanzamiento de un mercado de bonos sobre productos básicos. 
Resultaría particularmente idóneo en los países en los que el Banco ya presta dinero. 
Funcionaría del modo siguiente. En lugar de denominar un préstamo a Nigeria en dólares, el Banco lo denominaría en el precio del petróleo y se aseguraría contra el riesgo que entraña el precio mundial del petróleo emitiendo determinada cantidad de bonos denominados en petróleo. 
Si el Banco prestara a múltiples países exportadores de petróleo, el mercado de bonos sobre el petróleo que crease sería tanto más amplio y líquido. 
Esa función aunadora sería particularmente importante en casos en los que haya diferentes grados o variedades del producto (como en los del petróleo y el café) y en los que los precios puedan diverger lo suficiente para representar una importante diferencia para los exportadores. 
Una opción substitutiva para algunos exportadores de productos básicos es la de protegerse contra el riesgo vendiendo en el mercado de futuros, pero una desventaja importante de los derivados es su vencimiento a corto plazo. 
Un país del África occidental con reservas de petróleo recién descubiertas tiene que financiar la exploración, la perforación y la construcción de oleoductos, por lo que debe protegerse en un horizonte temporal de entre diez y veinte años, no de noventa días. 
Otra desventaja de los derivados estriba en que requieren un alto grado de complejidad tanto técnica como política. 
En caso de aumento del precio de un producto básico, un ministro de Hacienda que haya hecho un excelente trabajo de protección contra el riesgo por exportación en el mercado de futuros se verá de repente acusado de haber jugado con el patrimonio nacional y haber perdido. 
Ese problema del agente principal queda muy reducido en el caso de los bonos sobre productos básicos. 
Si los genios de las finanzas internacionales fueran capaces de reunirse y poner en práctica esta idea ahora, los exportadores de productos básicos podrían evitar el desastre la próxima vez en que el precio de su producto se desplome. 
El Banco Mundial debería hacer suya esa causa. 

¿Barroso por la borda? 
BRUSELAS – Ya es hora de que José Manuel Barroso empiece a hacer campaña. 
Sus posibilidades de ser reelegido Presidente de la Comisión Europea dependen de los argumentos que exponga al respecto. 
Hasta el estallido de la crisis financiera mundial, parecía bastante seguro que Barroso conseguiría un segundo mandato de cinco años. 
Ahora está resultando cada vez más difícil encontrar a diplomáticos o dirigentes políticos que lo apoyen. 
Según cuentan, la actuación de Barroso durante el desplome financiero del pasado otoño decepcionó al Presidente francés Nicolas Sarkozy y también la Canciller alemana Angela Merkel parece haber guardado silencio sobre el asunto de su futuro. 
Nadie duda que Barroso se encuentra en una posición incómoda. 
La Comisión Europea tiene pocos poderes propios con los que afrontar la recesión que se extiende por toda la Unión Europea; la mayoría de las competencias corresponden al Banco Central Europeo, pero la Comisión sí que tiene voz para obtener adhesiones y el silencio al respecto constituye una reprensión de Barroso y sus Comisarios. 
La sensación de falta de capacidad de dirección de la Comisión en este momento de intensificación del pesimismo económico es simplemente la punta del iceberg. 
Los acontecimientos de los últimos meses han hecho cristalizar preocupaciones más profundas. 
Cuando Barroso, ex Primer Ministro portugués, recibió el cargo en la UE de sus colegas jefes de gobierno, pareció un nuevo jefe dinámico que barrería todas las telarañas dejadas por su predecesor, el italiano Romano Prodi, pero, con el paso del tiempo, la Comisión encabezada por Barroso ha recibido también muchas críticas por su poca capacidad de innovación y su deslucimiento. 
Incluso antes de que empezaran a acumularse las nubes de la recesión, el euroescepticismo estaba en alza, pues se acusaba a la Comisión, con razón o sin ella, del fracaso del “acercamiento de la UE a los ciudadanos”. 
Cierto es que el cargo de Presidente de la Comisión es uno de los más difíciles del mundo. 
Esa institución ha experimentado una decadencia casi imperceptible durante casi 20 años, gracias al ascenso del Parlamento Europeo y a la reducción progresiva de su autoridad por parte de los gobiernos miembros de la UE, mientras consolidaban sus poderes como auténticos legisladores de ella… Aun así, al jefe de la Comisión le corresponde ser la dinámica faz pública de Europa. 
La propia tradición interna de cautela y burocracia de la Comisión es una limitación de la que a nadie gusta hablar demasiado en Bruselas. 
No es una estructura que propicie los coups de théâtre políticos y la mayor parte de la labor de la Comisión es la incesante tarea de reglamentación y nueva reglamentación de la UE, pero el caso es que en un momento en que todo el mundo pregunta: “¿Qué está haciendo Europa?”, las respuestas de la Comisión han sido insuficientes. 
Por razones que ahora no están claras, existe la norma no escrita de que los presidentes de la Comisión deben proceder de las filas de los pasados o actuales primeros ministros. 
A ella se han debido en gran medida las grandes esperanzas de Barroso de conseguir un segundo mandato. 
No parecía haber otro candidato creíble que pudiera desafiarlo. 
Por su parte, existe la opinión mayoritaria de que Barroso ha evitado las polémicas durante todo el año 2008 para no correr el riesgo de ofender a ningún gobierno que pudiera sentir la inclinación de bloquear su nuevo nombramiento. 
Esa aparente pasividad es su mayor problema ahora. 
La presidencia de la UE por parte de Francia durante la segunda mitad de 2008 demostró que la capacidad de dirección dinámica es una cualidad mayoritariamente apreciada por el público europeo. 
Con sus dotes para la espectacularidad, Sarkozy eclipsó casi sin esfuerzo a Barroso al abordar la crisis entre Rusia y Georgia en agosto, a la que siguieron las reacciones de la UE ante la crisis del otoño con los desplomes de bancos en cascada. 
La Comisión quedó al margen. 
¿Qué se debe hacer? 
El éxito de la presidencia de Francia ha intensificado las dudas sobre la eficacia de la Comisión y su Presidente, hasta el punto de que incluso en París se está expresando preocupación por la necesidad de fortalecer de algún modo al ejecutivo de Bruselas para que no se convierta en una simple secretaría. 
Los gobiernos de la UE han deseado una Comisión acomodaticia, pero ahora el costo podría ser la muerte del “método comunitario”, que protege a la UE de las fricciones nacionales. 
Barroso debe responder a todas esas dudas. 
Para convencer a los dirigentes nacionales de la UE de que deben volver a nombrarlo, ha de indicar que su segundo mandato puede ofrecer una nueva promesa. 
Tiene capacidad para pronunciar discursos optimistas, pero eso no será suficiente. 
Es necesario algún tipo de plan. 
Cuando Barroso llegó a Bruselas en 2004, se le preguntó una y otra vez si tenía una “gran idea” para el futuro de Europa. 
Entonces no la necesitó para conseguir su nombramiento. 
Esta vez, debe formularla para salvar el pellejo. 

El derecho universal al ingreso de capital 
ATENAS – El derecho a la holgazanería tradicionalmente ha sido sólo para los ricos hacendados, mientras que los pobres han tenido que luchar por salarios y condiciones laborales decentes, un seguro de desempleo y discapacidad, una atención médica universal y otros elementos de una vida decorosa. 
La idea de que los pobres deberían recibir un ingreso incondicional suficiente para vivir ha sido un anatema no sólo para los ricos y poderosos, sino también para el movimiento laboral, que abrazó una ética que gira en torno de la reciprocidad, la solidaridad y el aporte a la sociedad. 
Sin embargo, cuando hace décadas se propusieron los esquemas de ingresos básicos incondicionales, inevitablemente se toparon con reacciones indignadas de parte de asociaciones de empleadores, sindicatos, economistas y políticos. 
De todas maneras, la idea ha vuelto a resurgir recientemente y reunió un respaldo sorprendente de la izquierda radical, del gobierno verde y hasta de la derecha libertaria. 
La razón es el ascenso de las máquinas que, por primera vez desde el inicio de la industrialización, amenazan con destruir más empleos de los que crea la innovación tecnológica -y con asestarles un duro golpe a los profesionales administrativos. 
Pero al igual que ha regresado la idea de un ingreso básico universal, también lo hizo la resistencia tanto de la derecha como de la izquierda. 
En la derecha apuntan a la imposibilidad de recaudar el ingreso suficiente como para financiar este tipo de esquemas sin sofocar al sector privado, y a una caída de la fuerza laboral y de la productividad, debido a la pérdida de incentivos de trabajo. 
A la izquierda le preocupa que un ingreso universal debilite la lucha para mejorar las vidas laborales de la gente, legitime a los ricos ociosos, erosione los derechos ganados de negociación colectiva (favoreciendo a empresas como Uber y Deliveroo), mine los cimientos del estado benefactor, aliente a una ciudadanía pasiva y promueva el consumismo. 
Los defensores de estos esquemas -en la izquierda y en la derecha- coinciden en que un ingreso básico universal favorecería a quienes ya aportan un valor incalculable a la sociedad, principalmente las mujeres en el sector asistencial -o, por cierto, los artistas que producen grandes obras públicas casi sin recibir dinero a cambio-. 
Los pobres serían liberados de las viciosas pruebas de haberes del estado benefactor y una red de seguridad que puede enredar a la población en una pobreza permanente sería reemplazada por una plataforma en la cual podría permanecer hasta conseguir algo mejor. 
Los jóvenes ganarían la libertad de experimentar con diferentes carreras y estudiar temas que no se consideran lucrativos. 
Es más, en la economía de los trabajos temporales de hoy, cada vez más generalizada, en la que los sindicatos se achican junto con su capacidad para proteger a los trabajadores, se recuperaría la estabilidad económica que la mayoría de la gente está perdiendo. 
La clave para avanzar es una perspectiva fresca sobre la conexión entre la fuente de financiamiento de un ingreso básico universal, el impacto de los robots y nuestra capacidad de entender qué significa ser libre. 
Eso implica combinar tres propuestas: los impuestos no pueden ser una fuente legítima de financiamiento para estos planes; se debe aceptar el ascenso de las máquinas y un ingreso básico universal es el principal requisito para la libertad. 
La idea de que usted trabaja mucho y paga sus impuestos a las ganancias, mientras que yo vivo de su amabilidad forzada, sin hacer nada por elección, es insostenible. 
Si un ingreso universal básico ha de ser legítimo, no puede estar financiado por el impuesto que le cobro a Jill para pagarle a Jack. 
Es por eso que no debería financiarse con impuestos, sino con retornos sobre el capital. 
Un mito habitual, promovido por los ricos, es que la riqueza se produce individualmente antes de que sea colectivizada por el estado, a través de los impuestos. 
En verdad, la riqueza siempre se produjo colectivamente y fue privatizada por quienes tienen el poder de hacerlo: la clase hacendada. 
La tierra de cultivo y las semillas, formas pre-modernas del capital, se desarrollaron colectivamente a través de generaciones de esfuerzo campesino del que los terratenientes se apropiaron en secreto. 
Hoy, cada teléfono inteligente contiene componentes desarrollados por algún préstamo gubernamental, o a través de programas de ideas mancomunadas, por los cuales nunca se ha pagado ningún dividendo a la sociedad. 
¿Cómo se podría compensar a la sociedad entonces? 
Con impuestos es la respuesta equivocada. 
Las corporaciones pagan impuestos a cambio de servicios que les ofrece el estado, no por inyecciones de capital que deben arrojar dividendos. 
En consecuencia, existe un argumento sólido de que las masas tienen derecho a una porción del capital accionario, y dividendos asociados, que refleje la inversión de la sociedad en el capital de las corporaciones. 
Y, como es imposible calcular el tamaño del capital estatal y social cristalizado en cualquier empresa, sólo se puede determinar qué porcentaje de su capital accionario debería estar en manos de la población por medio de un mecanismo político. 
Una política simple consistiría en implementar una legislación que requiera que un porcentaje del capital accionario (acciones) de cada oferta pública inicial (OPI) sea remitido a un Depositario de Capital de los Comunes, y que los dividendos asociados financien un dividendo básico universal (DBU). 
Este DBU debe y puede ser completamente independiente de los pagos de prestaciones sociales, seguro de desempleo y demás. Esto aliviaría la preocupación de que estaría reemplazando al estado benefactor, que encarna el concepto de reciprocidad entre los trabajadores asalariados y los desempleados. 
El miedo a las máquinas que pueden liberarnos del trabajo pesado es un síntoma de una sociedad tímida y dividida. 
Los ludistas están entre los actores históricos más incomprendidos. 
Su vandalismo de la maquinaria fue una protesta no contra la automatización, sino contra acuerdos sociales que los privaban de perspectivas de vida frente a la innovación tecnológica. 
Nuestras sociedades deben aceptar el ascenso de las máquinas, pero asegurar de que contribuyan a la prosperidad compartida brindándole a cada ciudadano los derechos de propiedad sobre ellas, mediante un DBU. 
Un ingreso básico universal permite nuevas concepciones de libertad e igualdad que zanjen bloques políticos hasta hoy irreconciliables, estabilizando al mismo tiempo a la sociedad y revitalizando la noción de prosperidad compartida frente a una innovación tecnológica de otra manera desestabilizadora. 
Los desacuerdos, por supuesto, continuarán; pero tendrán que ver con cuestiones como la proporción de acciones de las empresas que deberían ir al Depositario, cuánto respaldo de prestaciones sociales y seguro de desempleo debería adicionarse al DBU y el contenido de los contratos laborales. 
Todo aquel que todavía no esté reconciliado con la idea de "algo a cambio de nada" debería hacerse algunas preguntas sencillas: ¿Acaso yo no querría que mis hijos tengan un pequeño fondo fiduciario que los proteja del miedo a la destitución y les permita invertir sin miedo en sus talentos reales? 
¿Acaso su tranquilidad los convertiría en holgazanes perezosos? 

¿Salario mínimo o ingreso vital? 
LONDRES – En la mayoría de los países ricos, ahora hay millones de “pobres que trabajan”: personas cuyos empleos no pagan suficiente para mantenerlos por encima de la línea de pobreza y que necesitan, además de sus salarios, subsidios del Estado, que adoptan la forma de créditos fiscales. 
La idea es muy antigua. 
Durante las Guerras Napoleónicas, Inglaterra implementó un esquema de ayuda para compensar el encarecimiento del pan. 
Fue creado en 1795 por las autoridades de Speenhamland (un pueblo del condado de Berkshire) y consistía en una escala móvil de suplementos salariales dependiente de los medios de las familias receptoras, la cantidad de hijos y el precio del pan. 
Pero el esquema fue blanco de críticas, por permitir a los empleadores pagar salarios por debajo del de subsistencia, ya que los contribuyentes compensarían la diferencia. 
En 1834, el sistema de Speenhamland fue sustituido por la Nueva Ley de Pobres, que confinaba las ayudas al interior de asilos denominados workhouses, con condiciones tan detestables que forzaban a sus receptores a volver al mercado laboral. 
En el siglo XX, el principio rector del sistema de Speenhamland tuvo un renacer, por obra ni más ni menos que del pensador liberal de libre mercado Milton Friedman. 
En 1962, Friedman propuso un “impuesto negativo sobre la renta” por el que las personas que ganaran menos de cierto mínimo recibirían ingresos complementarios del Estado, en vez de pagarle impuestos. 
La idea era sacar a las personas del paro y ponerlas de nuevo a trabajar. 
Esto se implementó como Earned Income Tax Credit (crédito fiscal por ingresos obtenidos) en Estados Unidos y como Working Families Tax Credit (crédito fiscal a familias trabajadoras) en el Reino Unido. 
Al mismo tiempo, hubo intentos de aumentar los ingresos de los trabajadores mediante leyes de salario mínimo. 
Pero como este nunca llegó al nivel mínimo fijado para el “ingreso vital”, no logró reducir apreciablemente el costo de los subsidios salariales. 
En 2008, unos 5,5 millones de familias trabajadoras en el Reino Unido recibieron créditos fiscales, entre subsidios salariales, asignaciones por hijos, ayudas para vivienda y exenciones de impuestos locales. 
Las políticas de austeridad redujeron esta cifra a 4,3 millones. 
Puesto que en 2012 había 11,4 millones de familias trabajadoras en el Reino Unido, esto implica que nada menos que un 38% no recibió un “salario vital”. 
O por decirlo de otro modo: el salario de equilibrio del mercado no proveyó un ingreso vital al 38% de las familias trabajadoras. 
Estos son los “pobres que trabajan”. 
El 8 de julio de este año y como parte de un plan de reducción del déficit, el ministro de economía británico, George Osborne, propuso un recorte de programas sociales equivalente a 12 000 millones de libras (18 600 millones de dólares), de los que 9 000 millones de libras saldrían de reducir los subsidios fiscales para familias trabajadoras. 
Para compensarlo, Osborne propuso subir el salario mínimo de 6,50 libras por hora a 9 libras por hora a lo largo del mismo período. 
Como el incremento caerá sobre los empleadores (no el erario público), la reducción de créditos fiscales y beneficios es una ganancia neta para el Tesoro de Su Majestad. 
Un análisis del Instituto de Estudios Fiscales (IFS) determinó que si bien el Tesoro se ahorrará 12 000 millones de libras, el aumento en bruto que recibirán los trabajadores por la suba del salario mínimo sólo asciende a 4 000 millones. 
Tal como señala Paul Johnson, jefe del IFS: “Simplemente, la cantidad de dinero que irá al nuevo salario mínimo no es suficiente para compensarle a la gente, en contante, la pérdida de créditos fiscales”. 
Pero incluso si el salario mínimo se subiera lo suficiente para compensar dicha pérdida, transferir más costo laboral de los contribuyentes a los empleadores sería una estrategia errada. 
La razón es que para muchas personas (tal vez, la mayoría), el trabajo va camino de ser una fuente de ingresos cada vez menor. 
Al fin y al cabo, está casi descontado que la automatización avanzará cada vez más sobre el trabajo humano. 
Hasta el 50% de los empleos actuales puede estar en riesgo en los próximos 20 años. 
Y es por lo menos discutible que puedan hallarse suficientes empleos nuevos para reemplazarlos, o incluso que sea deseable seguir produciendo más y más bienes sólo para dar a las personas empleo a salarios cada vez menores. 
Conforme los robots reemplacen cada vez más mano de obra, las personas necesitarán ingresos que reemplacen el salario. 
Mientras los créditos fiscales apuntan en la dirección de sustituir ingresos, elevar el salario mínimo apunta en la dirección opuesta, al hacer los ingresos más dependientes del empleo. 
De hecho, es casi seguro que una estrategia centrada en el salario mínimo acelerará el proceso de automatización. 
Si bien la evidencia previa indica que las leyes de salario mínimo no reducen la demanda de mano de obra, puede no ser aplicable ahora que el costo de automatizar la producción de bienes y servicios está en franca disminución. 
En síntesis, si Osborne realmente está decidido a ofrecer un “ingreso vital” universal, debería pensar en un ingreso “básico” o “ciudadano”, independiente del mercado laboral. 
Una solución sencilla sería dar a todos los ciudadanos un crédito fiscal sin condiciones, que pueda acumularse gradualmente conforme disminuyan los ingresos del trabajo. 
Tanto pensadores de libre mercado como socialistas llevan largo tiempo propugnando un esquema de ingresos básicos. 
Pero la idea siempre fue blanco de dos objeciones: que las sociedades son demasiado pobres para afrontarlo y que desincentivaría el trabajo. 
Es evidente que la primera objeción ya no vale para las economías avanzadas, y la segunda es irrelevante, porque el objetivo no es reforzar el incentivo a trabajar, sino que la gente no dependa del trabajo para vivir. 
Un ingreso básico incondicional permitiría trabajar media jornada a muchos que ahora tienen que hacerlo a tiempo completo por salarios menores al mínimo vital. 
Y todos los trabajadores comenzarían a tener la libertad de hacer las mismas elecciones respecto de cuánto trabajar y en qué condiciones que hoy sólo tienen los dueños de un capital sustancial. 


Las políticas de enriquecimiento a costa de los demás empobrecen la economía mundial 
CHICAGO – El capital mundial no para. 
Como unos tipos de interés bajísimos en los países industriales envían capital por todo el mundo en busca de rendimientos mayores, varios bancos centrales de países con mercados en ascenso están interviniendo intensamente, comprando las entradas de capitales extranjeros y reexportándolos para impedir que sus divisas se aprecien. 
Otros han estado imponiendo controles de capital de un tipo o de otro. 
En las últimas semanas, el Japón ha pasado a ser la primera gran economía industrial que ha intervenido directamente en los mercados de divisas. 
¿Por qué nadie quiere entradas de capital? 
¿Qué políticas intervencionistas son legítimas y cuáles no? 
¿Y en qué acabarán todas esas intervenciones, si continúan ininterrumpidamente? 
La porción de entradas de capital que no es reexportada representa las entradas netas de capital, que financian el gasto nacional en productos extranjeros. 
Así, pues, una razón por la que a los países no les gustan las entradas de capital es la de que significan más “pérdidas” de demanda interna hacia el extranjero. 
De hecho, como las entradas de capitales hacen con frecuencia que se aprecie el tipo de cambio interno, fomentan un mayor gasto en productos extranjeros, porque los productores nacionales dejan de ser competitivos. 
Otra razón por la que a los países no les gustan las entradas de capitales extranjeros es la de que parte de ellos podrían ser dinero especulativo, deseoso de entrar cuando los tipos de interés extranjeros son bajos y los precios de los activos locales están aumentando y que se apresura a salir a la primera señal de problemas o cuando vuelven a atraerlo las oportunidades en sus países de origen. 
Las corrientes volátiles de capitales inducen volatilidad en la economía que las recibe, al hacer que los auges y las crisis sean más pronunciados de lo que, en caso contrario, habrían sido. 
Pero, como se suele decir, para aplaudir hacen falta dos manos. 
Si los países pudieran mantener la disciplina y limitar el gasto de sus familias, empresas o gobiernos, el capital extranjero no sería necesario y se podría reexportar fácilmente, sin que tuviera grandes efectos en la economía receptora. 
Los problemas surgen cuando los países no pueden –o no quieren– gastar sensatamente. 
Los países pueden gastar más de la cuenta por diversas razones. 
Las economías latinoamericanas estereotípicas del pasado solían tener dificultades por el gasto de sus gobiernos populistas, mientras que las economías del Asia oriental las tenían por una excesiva inversión a largo plazo. 
En los Estados Unidos, en el período anterior a la crisis, el crédito fácil, sobre todo para viviendas, indujo a las familias a gastar demasiado, mientras que en Grecia fue el gobierno el que creó los problemas al endeudarse demasiado. 
Sin embargo y lamentablemente, mientras países como China, Alemania, el Japón y los exportadores de petróleo inunden la economía mundial con un exceso de productos, no todos los países podrán reducir su gasto para no superar sus posibilidades. 
Como el mundo no exporta a Marte, algunos países tienen que absorber esos productos y aceptar las entradas de capitales que financian su consumo. 
A medio plazo, los excesivamente gastadores deben reducir sus desembolsos y los exportadores habituales deben aumentar los suyos. 
Sin embargo, a corto plazo el mundo está inmerso en una partida gigantesca de pasar paquetes, sin que ningún país quiera aceptar los productos de los exportadores habituales y sus excedentes de capitales. 
A eso se debe que las políticas de enriquecimiento a costa de otros resulten actualmente tan destructivas: aunque algunos países tendrán que absorber en su momento los superávits y el capital, todos los países están intentando rehuirlos. 
Así, pues, ¿qué intervenciones políticas son legítimas? 
Cualquier política de intervención en el tipo de cambio o de imposición de aranceles a las importaciones o de controles de capitales suele obligar a otros países a hacer ajustes mayores. 
La intervención del tipo de cambio por parte de China probablemente perjudique a varios otros países exportadores con mercados en ascenso que no intervienen tanto y a consecuencia de ello resultan menos competitivos. 
Pero también los países industriales intervienen en gran medida en los mercados. 
Por ejemplo, mientras que la intervención de los EE.UU. en materia de política monetaria (sí, la política monetaria es también una intervención) ha contribuido poco a impulsar la demanda, ha espoleado al capital nacional para que busque rendimientos en todo el mundo. 
El dólar de los EE.UU. bajaría en gran medida, lo que fomentaría mayores exportaciones, si no fuera porque los bancos centrales extranjeros están devolviendo gran parte del capital al comprar valores estatales de los EE.UU. 
Todo eso crea distorsiones que retrasan el ajuste: los tipos de cambio son demasiado bajos en los mercados en ascenso, con lo que retrasan la necesaria reducción de sus exportaciones, mientras que la facilidad con la que se está financiando el Gobierno de los EE.UU. crea pocos incentivos para que los políticos de los EE.UU. reduzcan el gasto a medio plazo. 
En lugar de intervenir para obtener un aumento a corto plazo en su participación en la demanda mundial que aumenta lentamente, tiene sentido para los países hacer que sus economías estén más equilibradas y sean más eficientes a medio plazo, lo que les permitirá contribuir de forma sostenible a una demanda mundial en aumento. 
China, por ejemplo, debe transferir más ingresos a las familias y menos a sus empresas para que el consumo privado aumente. 
Los EE.UU. deben mejorar la educación y las aptitudes de sectores importantes de su mano de obra para que puedan producir más exportaciones de productos de primera calidad del sector de los servicios y de los conocimientos en las que está especializado este país. 
Unos mayores ingresos aumentarían sus ahorros, con lo que reducirían la dependencia de la deuda por parte de las familias, aun manteniendo sus niveles de consumo. 
Lamentablemente, todo ello requerirá tiempo y los ciudadanos impacientes por conseguir puestos de trabajo y crecimiento están apremiando a sus políticos. 
Todos los países del mundo están adoptando políticas de estrechas miras que atienden a las necesidades inmediatas de sus electores. 
Hay excepciones. 
La India, por ejemplo, ha rehuido hasta ahora la intervención en el mercado de divisas, pese a haberse abierto al mismo tiempo a las entradas de deuda a largo plazo en rupias, para intentar financiar proyectos de infraestructuras muy necesarias. 
La disposición de la India a gastar cuando todos los demás están intentando vender y ahorrar entraña riesgos que se deben gestionar cuidadosamente, pero su ejemplo brinda también una vislumbre de lo que el mundo podría lograr colectivamente. 
Al fin y al cabo, las políticas de enriquecimiento a costa de los demás sólo conseguirán empobrecernos a todos. 

¿Unos tipos de cambio para arruinar al vecino? 
GINEBRA – Cuando el Banco Nacional Suizo (BNS) redujo recientemente su tipo de interés a 0,25 por ciento, anunció que iba a emprender una “relajación cuantitativa”, siguiendo los pasos de la Reserva Federal de los Estados Unidos y del Banco de Inglaterra. 
Más sorprendente fue el anuncio simultáneo de que iba a intervenir en el mercado de divisas con el fin de invertir la apreciación del franco. 
¿Será ésa la primera salva en una guerra de devaluaciones competitivas? 
Tradicionalmente, los tipos de interés en Suiza han sido bajos. 
Como la mayoría de los demás bancos centrales que afrontan la recesión, el BNS ha reducido su tipo de interés hasta el límite inmediatamente superior a cero. 
Una vez ahí, la política monetaria tradicional resulta impotente, pues no se puede seguir recurriendo al instrumento del tipo de interés. 
Ésa es la razón por la que ahora los bancos centrales están buscando nuevos instrumentos. 
La relajación cuantitativa representa uno de esos intentos. 
Está por ver si podrá restablecer eficazmente cierta influencia de la política monetaria. 
Sin embargo, raras veces se menciona una cuestión importante: en las economías pequeñas y abiertas –descripción aplicable a casi todos los países, exceptuados los Estados Unidos– el cauce principal de la política monetaria es el tipo de cambio. 
Se pasa por alto ese cauce por una razón válida: las políticas de tipo de cambio son fundamentalmente de la variedad destinada a empobrecer al vecino. 
Las políticas inhabituales encaminadas a debilitar el tipo de cambio son técnicamente posibles incluso con un tipo de interés de cero y tienen muchas posibilidades de ser eficaces en el nivel de los países particulares. 
El impulso a la competitividad mediante la depreciación del tipo de cambio puede no lograr el aumento de las exportaciones en una situación en la que el comercio mundial se está contrayendo rápidamente, pero puede amortiguar el golpe al reorientar la demanda hacia los bienes y servicios de producción nacional. 
El riesgo es que los países que padezcan las consecuencias de esa reorientación tomen represalias y deprecien sus divisas, lo que podría desencadenar fácilmente un regreso a las muy temidas depreciaciones competitivas que contribuyeron a la Gran Depresión. 
La primera víctima sería el margen que quede, por pequeño que sea, para una coordinación internacional de políticas. 
La segunda sería el sistema monetario internacional. 
De hecho, una razón fundamental para la creación del Fondo Monetario Internacional fue la de vigilar la evolución de los tipos de cambio con el objetivo explícito de prevenir políticas encaminadas a empobrecer al vecino. 
Ésa es la razón por la que la iniciativa suiza resulta sorprendente. 
Es cierto que el franco se ha apreciado en términos reales un 8 por ciento desde que comenzó la crisis en agosto de 2007, lo que se atribuye comúnmente a la fama que tiene esa divisa de ser un refugio seguro en tiempos difíciles. 
Lo que eso significa en realidad es que la apreciación no es consecuencia de la política monetaria ni de otros factores habituales. 
En cualquier caso, si bien la inquietud de las autoridades suizas ante esa situación es comprensible, su decisión es preocupante. 
El franco suizo no es la única divisa que se ha apreciado en los últimos meses. 
Otras economías pequeñas han experimentado apreciaciones reales aún más pronunciadas. 
Por ejemplo, Polonia y la República Checa han visto aumentar sus divisas en cerca del 30 por ciento y el 15 por ciento, respectivamente. 
Algunos países grandes han experimentado apreciaciones de sus divisas: el 30 por ciento en el caso del Japón y el 15 por ciento en el de China. 
Esos países afrontan también una recesión y, si bien el tipo de interés no ha llegado a su límite de cero en todas partes, en un futuro próximo podrían aumentar los incentivos para depreciar. 
De hecho, los incentivos ya existen. Algunos países bastante grandes –Corea, Suecia y el Reino Unido, por citar sólo algunos– han experimentado ya algunas depreciaciones muy importantes. 
De hecho, la divisa de Polonia ha empezado a depreciarse últimamente. 
Ninguno de los bancos centrales de esos países ha indicado que estuviera procurando la depreciación de su divisa. 
Naturalmente, las declaraciones e intenciones pueden no ser idénticas. 
Puede ser que el BNS reconozca simplemente lo que otros bancos centrales no reconocen. 
Sin embargo, al hacerlo el BNS viola un tabú: “No emprenderás depreciaciones competitivas”. De lo contrario, puede ser que el BNS desee más que nada hacer bajar el franco con sus declaraciones para acabar con el efecto de refugio seguro. 
Al haber logrado pronto la depreciación, puede haberlo conseguido. 
En ese caso, el franco no variará mucho más en cualquier dirección y no serán necesarias nuevas intervenciones. 
No obstante, la limitada reacción ante la iniciativa del BNS es un poco sorprendente. 
La iniciativa se produjo una semana después de que el FMI concluyera su visita anual a Suiza conforme al artículo IV y aún no se ha hecho público el informe; podría resultar una lectura inhabitualmente interesante. 
Otros bancos centrales no han expresado opinión alguna, lo que puede indicar que no se proponen tomar represalias, al menos en esta fase. 
Puede haberlos tranquilizado la declaración oficial del BNS de que la apreciación representaba “un endurecimiento inapropiado de las condiciones monetarias” y de que esa iniciativa va encaminada simplemente “a prevenir una mayor apreciación del franco suizo frente al euro”. 
Puede ser también que se haya tenido en cuenta el precedente y que las autoridades que se propongan utilizarlo para justificar iniciativas futuras no quieran criticarla. 
En ese caso, el silencio generalizado podría indicar que todos los bancos centrales acarician la posibilidad de recurrir a esa opción, lo que sería de lo más preocupante. 

Detrás del mostrador nuclear del Dr. A.Q. Khan 
La mayoría de las nuevas revelaciones sobre el escándalo nuclear de Pakistán se concentran en el suministro clandestino de tecnología para el enriquecimiento de uranio a Irán, Corea del Norte y Libia que hiciera el célebre fabricante de bombas A.Q. Khan (el Dr. Khan hizo su doctorado en metalurgia, no en física o ingeniería nuclear, y sin embargo, los periodistas se suelen referir a él como un "científico nuclear"). 
Pero los documentos que Libia entregó a la Agencia Internacional de Energía Atómica, y posteriormente a los EU, muestran que Pakistán dio más que equipo para hacer combustible para bombas. 
Supuestamente, el Dr. Khan también facilitó un detallado diseño de armas nucleares que, según expertos de los EU, se hizo en China en 1964 y llegó a Pakistán hace dos décadas. 
Esa revelación plantea preguntas nuevas e interesantes porque el Dr. Khan estaba al margen del verdadero trabajo relacionado con las armas. 
El órgano nuclear de Pakistán tiene en esencia dos divisiones. 
Una, encabezada alguna vez por el Dr. Khan, es la responsable de producir gas de uranio enriquecido que, cuando se convierte en metal, genera el combustible crucial para una explosión nuclear. 
La otra división, que depende de la Comisión de Energía Atómica de Pakistán y del Complejo Nacional de Desarrollo (CND), tiene una gama mucho más amplia de responsabilidades (conversión del gas de uranio a metal, diseño y manufactura de armas, y ensayos nucleares). 
En sus discursos después de los exitosos ensayos nucleares que se llevaron a cabo en mayo de 1998, el jefe del CND, el Dr. Samar Mubarakmand, apenas mencionó al Dr. Khan. 
De ahí el misterio: ¿cómo pudo el Dr. Khan, quien no tenía necesidad de contar con información sobre el diseño de armas, haber entregado documentos detallados al respecto a Libia? 
La confesión televisada que hiciera el Dr. Khan y su aceptación de toda la responsabilidad por las actividades de proliferación no han reducido las sospechas de que en este asunto hay algo más, y de la complicidad de los militares paquistaníes en esas actividades. 
El líder de Pakistán, el General Pervez Musharraf, dice que los sucesivos gobiernos de su país no sabían de la exportación de tecnología científica por parte de Khan. 
Pero durante más de una década, el Dr. Khan había anunciado abiertamente sus mercancías nucleares. 
Año tras año (incluyendo 2003, cuando la controversia sobre la proliferación ya estaba al rojo vivo), Islamabad estaba llena de coloridos carteles que anunciaban talleres sobre "La vibración en maquinaria de rotación rápida" y "Materiales avanzados", patrocinados por los Laboratorios de Investigación del Dr. A.Q. Khan (también conocidos como los Laboratorios de Investigación Kahuta). 
Esos cursos tenían aplicaciones obvias e inmediatas para la tecnología centrífuga, esencial para producir uranio enriquecido. 
En años anteriores, el Dr. Khan y sus colaboradores publicaron varios trabajos donde se detallaban asuntos críticos relacionados con el equilibrio entre las centrifugadoras y los soportes magnéticos. 
Abordaban los medios técnicos para permitir que los rotores centrífugos giraran a velocidades cercanas a la del sonido sin desintegrarse (lo que es indispensable para producir uranio enriquecido). 
Las actividades de proliferación del Dr. Khan difícilmente podían ser más flagrantes. 
Pero para eliminar cualquier duda, Kahuta editó atractivos folletos dirigidos a "organizaciones encubiertas". . 
Para protegerse, los desesperados militares paquistaníes, temerosos de que se les acusara de la proliferación y de que a la larga se les privara de sus armas nucleares, prefirieron sacrificar al Dr. Khan. 
Sin embargo, es poco probable que su confesión pública y sus disculpas pongan fin al asunto. 
Es seguro que los EU aplicarán una intensa presión para establecer inspecciones y supervisar la producción paquistaní de material fisible en la planta de enriquecimiento de Kahuta, el reactor de producción de plutonio en Khusab y en otros lugares. 
Aunque Pakistán se resistirá públicamente a esas exigencias, es probable que en secreto permita la instalación de cámaras y otros equipos de detección en esas instalaciones nucleares. 
Por el momento, parece que se ha logrado bloquear los esfuerzos de algunos fabricantes de bombas paquistaníes por vender secretos nucleares. 
Pero al invocar la solidaridad con los islamistas en todo el mundo, esos expertos han creado una alta demanda para sus servicios. 
Aunque es inconcebible que algún país musulmán solicite armas nucleares a Pakistán en la actualidad, los actores no estatales se muestran claramente entusiastas. 
Recordemos que hace dos años, altos funcionarios de la Comisión Paquistaní de Energía Atómica quisieron tener una participación en la jihad en contra de Estados Unidos. 
En un ataque de solidaridad islámica viajaron a Afganistán y se reunieron con Osama Bin Laden y los talibanes. 
Es difícil creer que hayan sido los únicos que lo hicieron. 
Como resultado, los fabricantes de bombas de Pakistán han puesto en grave peligro la seguridad de su país. 
Imaginemos, por ejemplo, las terribles consecuencias de una explosión atómica en alguna ciudad estadounidense. 
Cegados por el dolor y la rabia, los EU se cobrarían una venganza temible. 
Una simple sospecha podría ser razón suficiente para actuar. 
Es posible que los Estados Unidos bombardearan a Pakistán primero (tal vez con armas nucleares) y buscaran justificaciones después. 
Irak es un recordatorio de los furiosos deseos de aquel país por vengar los ataques terroristas de septiembre de 2001 y castigar incluso a quienes no tienen conexiones con quienes los llevaron a cabo. 
George Bush y su camarilla neoconservadora han restado importancia al hecho de que no se hayan descubierto armas de destrucción masiva o contactos con Al-Qaeda. 
Ya es tiempo de olvidarse de la fantasía de la Bomba Islámica y de controlar a los fabricantes de bombas pakistaníes. 
Su comercio nuclear ilegítimo ha creado una pesadilla para la reputación y la seguridad de su país. 
Es difícil saber qué quiso decir el Dr. Khan cuando dijo que había actuado de "buena fe". 
Después de todo, ¿qué clase de fe permite poner a la venta instrumentos de asesinato masivo en el mercado negro? 

 

El mundo onírico de Ben Bernanke 
BERKELEY – El Presidente de la Junta de la Reserva Federal, Ben Bernanke, no está considerado un oráculo, como ocurría con su predecesor, Alan Greenspan, antes de la crisis financiera, pero los mercados financieros estuvieron muy atentos al discurso que pronunció en Jackson Hole (Wyoming) el 26 de agosto. 
Lo que oyeron fue un poco lioso. 
En primer lugar, Bernanke no propuso ninguna otra flexibilización de la política monetaria para apoyar la estancada –o, mejor dicho, inexistente– recuperación. 
En segundo lugar, aseguró a sus oyentes que “esperamos que continúe –y, de hecho, se intensifique– una recuperación moderada”, porque “las familias han logrado algunos avances en la reparación de sus balances ahorrando más, endeudándose menos y reduciendo sus cargas en forma de pago de intereses y de deuda”. 
Además, la bajada de los precios de los productos básicos “contribuye a aumentar el poder adquisitivo de las familias”. 
Por último, Bernanke afirmó que “los factores fundamentales del crecimiento de los Estados Unidos no parec[ía]n haber resultado alterados permanentemente por las sacudidas de las cuatro últimos años”. 
Francamente, no entiendo cómo puede hacer Bernanke cualquiera de esas afirmaciones en este momento. 
Si él y el resto del Comité para las Operaciones de Mercado Abierto de la Reserva Federal pensaban que el aumento proyectado del gasto nominal en los EE.UU. estaba en la senda apropiada de la recuperación hace dos meses, hoy no pueden creerlo. 
Dos meses de malas noticias económicas, junto con importantes revalorizaciones de los contratos de futuro, que también causan un aumento menor de sus contrataciones, pues las bajadas de los precios de los activos incitan a las empresas a reducir sus inversiones, hacen que una política que era apropiada hace sesenta días sea demasiado austera hoy. 
Pero voy a centrarme en la cuarta afirmación de Bernanke. 
Aun cuando se prevea una recuperación económica relativamente rápida, cuando esta depresión menor haya acabado, los EE.UU. habrán experimentado una reducción de la inversión de al menos cuatro billones de dólares. 
Hasta que desaparezca esa reducción de la inversión, la falta de capital contribuirá a deprimir el nivel de PIB real en los EE.UU. en dos puntos porcentuales. 
La trayectoria del crecimiento de este país estará un dos por ciento por debajo de como habría estado, si se hubiera logrado superar la crisis financiera y se hubiese evitado la depresión menor. 
Y no es eso todo: los recortes de los presupuestos estatales y locales han reducido el ritmo de inversión en capital humano e infraestructuras, lo que añade otro punto porcentual a la tendencia descendente de la trayectoria de crecimiento a largo plazo del país. 
Después de la Gran Depresión del decenio de 1930, la enorme oleada de inversión en capacidad industrial durante la segunda guerra mundial compensó la reducción del decenio perdido. 
A consecuencia de ello, la Depresión no hizo sombra al crecimiento futuro... o, mejor dicho, la sombra fue arrollada por los cegadores reflectores de cinco años de movilización para la guerra total contra la Alemania nazi y el Japón imperial. 
No se está desplegando un conjunto análogo de reflectores para acabar con la sombra que arroja actualmente la depresión menor. 
Al contrario, la sombra se está alargando cada día que pasa, por la falta de políticas eficaces para lograr que la corriente de gasto nominal a escala de la economía vuelva a su trayectoria anterior. 
Además, hay otro factor que hace de lastre. 
Un factor potente que disminuyó la sensación de riesgo y fomentó la inversión y la iniciativa empresarial en el período posterior a la segunda guerra mundial fue el llamado “impulso de Roosevelt”. 
Países industriales de todo el mundo asignaron entonces la primera y máxima prioridad a la lucha contra la depresión, por lo que los ahorradores y las empresas no tenían motivo para preocuparse por que volvieran los tiempos difíciles que siguieron a 1873, 1884 o 1929. 
Ya no se puede decir lo mismo de la actualidad. 
En el futuro, el mundo será un lugar más peligroso de lo que pensábamos, no porque el Estado ya no ofrezca garantías que, para empezar, no debería haber ofrecido, sino porque ha vuelto el riesgo real de que los clientes se esfumen en una depresión prolongada. 
No sé hasta qué punto ese riesgo suplementario impedirá el crecimiento de las economías americana y mundial. 
Un rápido cálculo aproximado indica que una depresión menor que se prolongue durante cinco años cada cincuenta años y reduzca la economía otro diez por ciento por debajo de su potencial disminuiría los beneficios medios de la inversión y retrasaría la inversión privada lo suficiente para que se perdieran dos décimas de punto porcentual de crecimiento económico al año. 
A consecuencia de ello, los Estados Unidos no sólo estarían al final de ese episodio un tres por ciento mas pobres de lo que podrían haber sido, sino que, además, el desfase aumentaría: al siete por ciento en 2035 y al 11 por ciento en 2055. 
Ésa será la situación futura, si no se adoptan ahora las medidas para lograr la recuperación rápidamente de este depresión menor y después para aplicar políticas que impulsen de nuevo el capital privado y la inversión en infraestructuras y educación hasta su nivel normal. 
Tal vez eso fuera suficiente para tranquilizar a todo el mundo, en el sentido de que la aquiescencia actual de las autoridades ante un recesión prolongada fue un error horrible que no se repetirá. 

Que haya más que luz 
PRAGA – Las vidas de las personas pudientes en los países ricos y pobres del mundo se ven enriquecidas por el acceso abundante a energía, que provee luz, alimentos frescos y agua potable, impulsa diversas tecnologías y permite controlar la temperatura. 
La energía abundante transforma nuestras vidas, haciendo el trabajo de cientos de sirvientes: sin refrigeradores, tendríamos que encontrar comida fresca todos los días, los anaqueles de las tiendas estarían medio vacíos, y muchos alimentos se echarían a perder antes de poder comerlos (una de las razones por las que en 1930, el cáncer de estómago era el principal tipo de cáncer en Estados Unidos). 
Sin fertilizantes sintéticos (que se producen casi por completo a partir de combustibles fósiles), estaría en peligro la mitad del consumo de alimentos del mundo. 
Sin cocinas y calentadores modernos, tendríamos que recoger leña, y correríamos el riesgo de intoxicarnos en nuestras casas por la mortal contaminación del aire. 
Y sin camiones, barcos y máquinas que funcionan con combustible, casi todo el trabajo pesado tendrían que hacerlo los seres humanos. 
En todo el mundo, los combustibles fósiles producen dos tercios de toda la electricidad, mientras la energía nuclear e hídrica produce otro 27%. 
Según la Agencia Internacional de la Energía (AIE), la energía solar, eólica, de las olas y la bioenergía producen apenas el 9,8% de la electricidad de la OCDE, y esto es posible sólo con enormes subsidios, cuyo total acumulado este año ascendió a más de 160 000 millones de dólares. 
Hasta la ultraecológica Alemania todavía produce más de la mitad de la electricidad con combustibles fósiles. 
Pero hay en Occidente un preocupante movimiento que busca convencer a los 1100 millones de personas que todavía carecen de estos innumerables beneficios de que se abstengan de conseguirlos. 
Una idea recurrente dice que en vez de sucias centrales de energía a carbón, los países pobres deben “saltar” derecho a fuentes de energía más limpias, por ejemplo el uso de paneles solares autónomos (sin conexión a una red eléctrica). 
Avalan esta idea donantes influyentes (incluido nada menos que el Banco Mundial, que ya no financia proyectos de energía basados en el carbón). 
La motivación subyacente es comprensible: la necesidad de hacer frente al calentamiento global. 
Es crucial que en algún momento se abandonen los combustibles fósiles, y se necesitan innovaciones para hacer que la energía verde sea barata y confiable. 
Pero dirigir este mensaje a los pobres del mundo es hipócrita y peligroso. 
Si bien los combustibles fósiles contribuyen al calentamiento global, también aportan prosperidad, crecimiento y bienestar. 
Entre energía y pobreza hay una clara conexión directa: cuanto más haya de lo primero, menos habrá de lo segundo. 
En un estudio realizado en Bangladesh se comprobó que la electrificación mediante red tiene efectos positivos significativos sobre el ingreso y el gasto de los hogares y sobre la educación. 
Los hogares electrificados experimentaron un incremento de hasta el 21% en los ingresos y una reducción de la pobreza igual a 1,5% cada año. 
La dependencia del carbón no se terminará en un futuro cercano. 
Aunque no lo queramos, sigue siendo una de las fuentes de energía más baratas y confiables: la AIE calcula que de aquí a 2040 el carbón seguirá siendo más barato, en promedio, que la energía solar y eólica, incluso con un impuesto al carbono importante. 
En los últimos dieciséis años, casi todas las personas que obtuvieron acceso a la electricidad lo hicieron mediante conexiones a redes, que en la mayoría de los casos obtienen la energía de combustibles fósiles. 
Pero según los donantes, muchos de los 1100 millones de personas que todavía carecen de electricidad deberían en vez de eso probar a usar paneles solares. 
En comparación con la expansión de redes eléctricas, que es costosa, la instalación de una celda solar autónoma es muy barata. 
Pero para el receptor es un pobre sustituto, que sólo ofrece energía suficiente para mantener encendida una bombilla y recargar un teléfono móvil. 
Es mejor que nada, pero muy poco. La AIE prevé que cada uno de 195 millones de usuarios de energía solar autónoma obtendrá sólo 170 kWh al año (la mitad de lo que usa un televisor de pantalla plana estadounidense en un año). 
No debería sorprender entonces que en el primer estudio riguroso que se publicó sobre los beneficios de los paneles solares se haya encontrado que la obtención de un poco más de electricidad no tuvo un impacto medible en las vidas de sus usuarios pobres: estos no aumentaron los ahorros o el gasto, no trabajaron más ni crearon más empresas, y sus hijos no estudiaron más. 
Nada de qué extrañarse: 170 kWh no es lo que se dice un acceso real a electricidad. 
Este nivel de generación autónoma de energía no basta para electrificar una fábrica o una granja, así que no puede reducir la pobreza o crear empleos. 
Y tampoco ayuda a combatir la principal causa ambiental de muerte en el mundo: la contaminación del aire doméstico, provocada sobre todo por la quema de leña, cartón y estiércol en fuegos descubiertos, y causante de 3,8 millones de muertes al año. 
En los países ricos esto no pasa, porque para hacer funcionar cocinas, hornos o calentadores se usa energía de red; pero los usuarios de paneles solares autónomos seguirán padeciendo, porque la energía solar es demasiado débil para esos usos. 
En 2016, la ministra de finanzas nigeriana denunció la “hipocresía” de Occidente al tratar de impedir que África use el carbón para resolver sus faltantes de energía. “Tras contaminar el medioambiente por cientos de años”, dijo la ministra, “ahora que África quiere usar carbón, nos lo niegan”. 
Un estudio del Consenso de Copenhague referido a Bangladesh halló que la construcción en este país de nuevas centrales de energía a carbón puede llegar a generar un daño climático global equivalente a unos 592 millones de dólares en los próximos quince años. 
Pero los beneficios de la electrificación, derivados del incremento del crecimiento económico, serían casi 500 veces más: 258 000 millones de dólares (más que el PIB del país en un año). 
En 2030, el bangladesí medio estaría un 16% mejor. 
Negar a Bangladesh este beneficio en nombre de combatir el calentamiento global implica concentrarse en evitar 23 centavos de costo climático global por cada 100 dólares de beneficios del desarrollo negados a los bangladesíes; y esto en un país donde se calcula que los faltantes de energía cuestan un 0,5% del PIB, y donde cerca de 21 millones de personas sobreviven con menos de 1,25 dólares al día. 
No hay elección: debemos combatir la pobreza energética y también remediar el cambio climático. 
Pero para eso se necesita un inmenso incremento de la investigación y desarrollo en energía verde, para que en algún momento las fuentes de energía limpias sean más competitivas que los combustibles fósiles. 
Y esto implica reconocer que es hipócrita que los más ricos, que nunca aceptarían sobrevivir con migajas de energía, pidan eso a los más pobres. 

La amenaza desatendida de la polución 
NUEVA YORK – La polución es uno de los grandes desafíos existenciales del siglo veintiuno. 
Amenaza la estabilidad de los ecosistemas, socava el desarrollo económico y pone en riesgo la salud de miles de millones de personas. 
Y, sin embargo, a menudo no se le da la importancia adecuada, ya sea en las estrategias de desarrollo o en los presupuestos de ayuda extranjera, como los de la Unión Europea o la Agencia estadounidense para el Desarrollo Internacional. 
Como resultado, la amenaza sigue creciendo. 
El primer paso hacia la movilización de los recursos, el liderazgo y la participación cívica necesarios para ir reduciendo la amenaza de la polución es crear conciencia de su verdadera escala. 
Por eso formamos la Lancet Commission sobre polución y salud: para impulsar datos completos sobre los efectos de la polución sobre la salud, estimar sus costes económicos, subrayar sus vínculos con la pobreza y proponer enfoques concretos para darle respuesta. 
En octubre pasado, publicamos un informe precisamente para esto. 
Determinamos que la polución es responsable de nueve millones de muertes al año, o un 16% de todas las muertes a nivel mundial. 
Eso es el triple del SIDA, la malaria y la tuberculosis, y 15 veces más que todas las guerras, el terrorismo y otras formas de violencia. 
En los países afectados más gravemente, la polución es responsable de más de una de cada cuatro muertes. 
Las causas específicas de esas muertes varían, reflejando la cambiante composición de la polución. 
A medida que se desarrollan los países, bajan la contaminación del aire y del agua de los hogares, ambas formas de polución vinculadas a la pobreza extrema. 
Pero los fenómenos relacionados con el desarrollo económico, como la urbanización, la globalización, y la proliferación de sustancias químicas tóxicas y vehículos a petróleo, generan un aumento de la polución del aire ambiental, química, ocupacional y del suelo, y las ciudades en los países en desarrollo resultan particularmente afectadas. 
No es de sorprender que los pobres carguen con el mayor peso. 
Cerca de un 92% de las muertes relacionadas con la polución ocurren en países de ingresos bajos y medios. 
En casi todos los países, independientemente de su nivel de ingresos, las enfermedades causadas por la polución son más prevalentes entre minorías, miembros de grupos marginalizados, y aquellos con otras formas de vulnerabilidades. 
Es una injusticia medioambiental a escala global. 
Más allá de los costes humanos, las enfermedades relacionadas con la polución causan pérdidas de productividad que reducen el PIB de los países en desarrollo en hasta un 2% por año. 
Representan un 1,7% del gasto sanitario de los países de altos ingresos y hasta un 7% en los de ingresos bajos y medios. 
Las pérdidas de seguridad social causadas por la polución ascienden a $4,6 billones al año, o un 6,2% de la producción económica global. 
Y eso sin considerar los costes masivos del cambio climático, cuyo mayor causante son los combustibles fósiles altamente contaminantes. 
El problema apunta a empeorar, a pesar de estas pérdidas. 
Sin una intervención activa, las muertes solo por la polución del aire ambiental podrían aumentar en un 50% para 2050. 
La polución química es otro reto creciente: Desde 1950 se han inventado 140.000 nuevos compuestos, y muy pocos de ellos han sido sometidos a pruebas de seguridad o toxicidad. 
Los niños y los bebés son especialmente vulnerables. 
La polución no es ningún “mal necesario” que acompañe inevitablemente al desarrollo económico. 
Con liderazgo, recursos y un enfoque basado en datos y bien formulado, es posible reducirla y en algunos países de ingresos altos y medios ya se han desarrollado estrategias viables cuya eficacia se ha demostrado en terreno. 
Estas estrategias equilibran soluciones legales, de políticas y tecnológicas. 
Por ejemplo, siguiendo el principio de “el que contamina, paga”, contemplan la eliminación de las exenciones de impuestos y los subsidios para las industrias contaminantes. 
Más aún, estas estrategias se ajustan a objetivos y calendarios claros frente a los que se las evalúa constantemente, estando sujetas a una sólida ejecución. 
Y se pueden exportar a ciudades y países en cada nivel de ingreso en todo el mundo. 
La planificación atenta y la aplicación con buenos recursos de estrategias de control de la polución pueden lograr que los países en desarrollo eviten los peores tipos de desastres humanos y ecológicos que en el pasado han acompañado al crecimiento económico. 
Finalmente se puede poner punto final al viejo supuesto de que los países pobres deben pasar por una fase de polución y enfermedad en su camino a la prosperidad. 
Tanto para los países ricos como los pobres, estas estrategias permitirían un crecimiento del PIB más sostenible. 
La eliminación del plomo en la gasolina ha logrado que las economías del mundo se ahorren miles de millones de dólares en menores disfunciones cognitivas y una mayor productividad. 
En los Estados Unidos, las mejoras a la calidad del aire han rendido $30 por cada dólar invertido, hasta llegar a un retorno acumulado de $1,5 billones sobre una inversión de $65 miles de millones desde 1970. 
En consecuencia, reducir la polución crea enormes oportunidades para impulsar el crecimiento económico, y de manera más importante, proteger las vidas y la salud de la gente. 
La Lancet Commission hace un llamado a los gobiernos municipales, los donantes internacionales, las grandes fundaciones, los grupos de la sociedad civil y los profesionales de la salud para hacer del control de la polución una prioridad mucho mayor de la que es hoy. 
Todo esto exige un aumento sustancial en la financiación de la prevención de la polución en países de ingresos bajos y medios, tanto de los presupuestos nacionales como de la ayuda de donantes. 
Se puede lograr a nivel internacional ampliando los programas actuales o creando nuevos fondos autónomos, análogamente al Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Programas así deberían servir de chispa y complemento de las contribuciones nacionales, al tiempo que proporcionan asistencia técnica e investigación de soporte. 
También se pueden usar fondos internacionales para crear un “observatorio global de la polución”. 
Un control eficaz de la polución también implica integrar estrategias de prevención en todas las estrategias futuras de crecimiento y desarrollo, reconociendo que es posible tener éxito solo si las sociedades cambian sus patrones de producción, consumo y transporte. 
Algunos pasos clave son la transición amplia hacia fuentes de energía no contaminantes, poner fin a los subsidios y exenciones fiscales para los contaminantes, recompensar el reciclaje, la reutilización y la reparación, reemplazar materiales peligrosos con sustitutos más seguros, y fomentar el transporte público y activo. 
No será fácil la transición a sistemas menos contaminantes: los intereses creados en todo el mundo se le opondrán intensamente. 
Pero, como muestra el informe de la Lancet Commission, la transición a una baja polución es esencial para la salud, el bienestar y la prosperidad de nuestras sociedades. 
No nos podemos permitir seguir pasando por alto esta amenaza global. 

El dilema nuclear de Irán 
LOS ÁNGELES – Cuando los días 7 y 8 de noviembre, Estados Unidos y sus aliados reanuden las conversaciones sobre el programa nuclear iraní, comenzará la difícil tarea de convertir la reciente propuesta de Irán en un acuerdo duradero. 
De los muchos obstáculos que esto supone, uno de los menos analizados tiene que ver con el legado de las iniciativas de desarme nuclear referidas a Libia y Corea del Norte: ambas sientan precedentes que ni Irán ni Estados Unidos desean repetir, pero que no serán fáciles de eludir para ninguna de las partes. 
Para Estados Unidos, Corea del Norte es un ejemplo de cómo un país pobre pero ambicioso puede llegar al desarrollo de armas nucleares mediante el recurso de ganar tiempo fingiendo disposición a negociar. Para Irán, la decisión de Muamar El Gadafi de abandonar el programa de armas de destrucción masiva de Libia en 2003 es un ejemplo de cómo un régimen (al que la comunidad internacional seguía repudiando incluso después de la normalización de las relaciones diplomáticas) puede haberse condenado a sí mismo a la caída en 2011 al renunciar a la creación de poder de disuasión nuclear. 
Un análisis pormenorizado de ambos casos pone en claro los desafíos a los que se enfrentan tanto Irán como sus interlocutores internacionales. 
Para la comunidad internacional, el precedente de Corea del Norte es especialmente preocupante porque Irán ha seguido un derrotero muy similar al de Pyongyang. 
Es inevitable preguntarse si Irán no estará usando la actual ronda de negociaciones como una fachada para ocultar la continuidad de su programa de armas nucleares. 
Veamos los paralelismos entre ambos países, con diez años de diferencia. 
En junio de 1993, después de conversaciones con Estados Unidos y amenazas de retirarse del Tratado de No Proliferación Nuclear (TNP), Corea del Norte permitió al Organismo Internacional de Energía Atómica realizar algunas “actividades de salvaguardia” limitadas. 
Luego, en octubre de 1994, Estados Unidos y Corea del Norte firmaron un acuerdo marco para la congelación del programa nuclear norcoreano. 
Por el lado iraní, en diciembre de 2003, tras ocultar al OIEA la construcción de la planta de enriquecimiento de uranio de Natanz y otros sitios relacionados con su programa, Irán aceptó firmar (pero no ratificar) un “protocolo adicional” por el que se ampliaba el alcance de las medidas de salvaguardia del OIEA. 
Más tarde, en noviembre de 2004, en el marco de negociaciones con representantes europeos, Irán acordó suspender el enriquecimiento de uranio. 
Pero ambos acuerdos fueron efímeros. 
En marzo de 1996, el OIEA informó que Corea del Norte estaba poniendo trabas a la verificación del plutonio en la planta nuclear de Yongbyon. 
El 9 de octubre de 2006, Corea del Norte hizo detonar su primera bomba atómica, ante lo cual, el Consejo de Seguridad de las Naciones Unidas adoptó la Resolución 1718 por la que exhortó al país a abandonar el programa y reanudar las conversaciones de desnuclearización con la comunidad internacional. 
Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Corea del Norte respondió con otras dos pruebas nucleares, la segunda de ellas este mismo año, bajo el flamante liderazgo de Kim Jong-un. 
Por el lado iraní, en enero de 2006, tras el fracaso de negociaciones con emisarios europeos, Irán rompió los precintos del OIEA en áreas de equipamiento y almacenamiento de la planta de Natanz. 
Al mes siguiente, el OIEA denunció ante el Consejo de Seguridad que la República Islámica estaba ocultando información relacionada con su programa nuclear. 
Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Irán respondió con la construcción de más centrífugas. 
La pregunta que nos hacemos es: ¿acabarán los paralelismos entre Corea del Norte e Irán con la llegada al poder del nuevo presidente, Hasán Ruhaní? 
El precedente libio supone también un dilema, pero para Teherán. 
Igual que Irán, la Libia de Gadafi sufrió largos años de aislamiento político y económico, durante los cuales intentó llevar adelante un programa de armas de destrucción masiva. 
Pero a fines de los noventa, el régimen consideró que ya había tenido suficiente. 
Hubo entonces una reunión secreta de negociadores británicos y estadounidenses con representantes del régimen libio para hallar una solución a la cuestión del atentado perpetrado en 1988 contra el vuelo 103 de Pan Am sobre Lockerbie (Escocia) y otros asuntos de terrorismo. 
A esto le siguió un intercambio de concesiones mutuas por el que Gadafi aceptó poner fin al incipiente programa nuclear libio, a cambio del regreso de Libia a la comunidad internacional. 
Pero puso una condición fundamental: Estados Unidos debía comprometerse a no intentar un cambio de régimen. 
El 19 de diciembre de 2003, Libia formalizó su renuncia total a desarrollar armas de destrucción masiva. 
Ocho años después, acorralado por el ataque conjunto de un caza francés y un avión no tripulado estadounidense, Gadafi encontró su fin. 
La falta de poder de disuasión nuclear dejó al régimen libio inerme ante el incumplimiento del trato por parte de Estados Unidos. Una lección que Corea del Norte no desoyó. 
El precedente histórico da a Irán fuertes incentivos para conservar al menos una capacidad de desarrollar armas nucleares en poco tiempo (es decir, concretar los pasos iniciales del desarrollo de armas y dejar pendiente la última parte del proceso). 
Por supuesto, es posible que los líderes iraníes consideren que el peor peligro para su régimen es el aislamiento económico. 
Pero el ejemplo de Libia les da motivos para temer que a menos que cuenten con suficiente poder de disuasión, puede sucederles lo mismo que a Gadafi. 
De hecho, en un comentario sobre el terrible final de Gadafi en 2011, el líder supremo iraní, ayatolá Alí Jamenei, dijo: “este caballero hizo un paquete con todas sus instalaciones nucleares, las metió en un barco, se las mandó a Occidente y les dijo: «aquí las tienen». Ahora miren dónde estamos nosotros y dónde están ellos”. 
Pero dos años después, ya es momento de que Irán reconsidere su situación. 
Mientras se mantengan las paralizantes sanciones económicas, el gobierno no podrá quedarse con el pan y con la torta. 
Permitir a Irán conservar parte de su capacidad de enriquecer uranio a niveles bajos sería una concesión aceptable (que además daría a los líderes iraníes un modo de salvar la cara), pero solamente con la condición de que Irán exponga en forma irrestricta su programa nuclear ante el OIEA y se confirme el cese de toda actividad conducente al desarrollo de armas nucleares. 
Y dada la gravedad de lo que está en juego, un acuerdo con la comunidad internacional debe incluir la garantía de que la falta de cumplimiento por parte de Irán generará una respuesta (que puede llegar al uso de la fuerza militar). 
Con poco margen de maniobra, los líderes iraníes deberán entonces elegir entre dos opciones: imitar a Corea del Norte, sacrificar la prosperidad económica a cambio de la capacidad de desarrollar armas nucleares en poco tiempo y esperar que las declaraciones de Estados Unidos e Israel acerca de que “todas las opciones” están sobre la mesa sean un farol; o elegir la prosperidad económica, renunciar a la capacidad de construir armas nucleares y esperar que no se produzca en Irán una revuelta como la de Libia que condene al régimen a un destino similar al de Gadafi. 
No es una elección fácil, pero los líderes iraníes no pueden postergarla mucho tiempo. 

Berlín, cuna del Asia moderna 
NUEVA DELHI – Al marcar el fin de la Guerra Fría y el inminente colapso de la Unión Soviética, la caída del Muro de Berlín hace 20 años transformó la geopolítica global. 
Pero ningún continente se benefició más que Asia, cuyo dramático crecimiento económico desde 1989 ha ocurrido a una velocidad y a una escala sin paralelo en la historia mundial. 
Para Asia, la consecuencia más importante de la caída del Muro de Berlín fue que el colapso del comunismo produjo un giro de la primacía del poder militar al poder económico a la hora de forjar el orden internacional. 
Con certeza, durante la Revolución Industrial y el período posterior a la Segunda Guerra Mundial también se produjo un rápido crecimiento económico. Pero en el período post-Guerra Fría, el crecimiento económico por sí mismo ha contribuido a la alteración de las relaciones de poder globales. 
Otro episodio definitorio en 1989 fue la masacre de la Plaza Tiananmen de manifestantes prodemocráticos en Beijing. 
De no haber sido por el fin de la Guerra Fría, Occidente no habría permitido que China se librase de una situación incómoda por esos asesinatos. 
Por el contrario, Occidente adoptó una estrategia pragmática, eludiendo las sanciones comerciales y ayudando a integrar a China a la economía global y a las instituciones internacionales mediante la influencia liberadora de la inversión extranjera y el comercio. 
Si Estados Unidos y sus aliados hubieran perseguido una estrategia centrada en sanciones punitivas, como fue el caso de Cuba y Birmania, el resultado habría sido una China menos próspera, menos abierta y potencialmente desestabilizadora. 
De hecho, el fenomenal éxito económico de China -ilustrado por su admirable excedente comercial, las mayores reservas de moneda extranjera del mundo y la producción más alta de acero- le debe mucho a la decisión de Occidente de no implementar sanciones comerciales después de la masacre de la Plaza Tiananmen. 
Tras sobrepasar a Alemania para convertirse en el principal exportador mundial, China hoy está camino a desplazar a Japón como la segunda economía más grande del mundo. 
El ascenso de la India como un gigante económico también está asociado a los acontecimientos posteriores a 1989. 
La India mantenía un sólido comercio de trueque con la Unión Soviética y sus aliados comunistas en Europa del este. 
Cuando el Bloque del Este se desintegró, la India tuvo que empezar a pagar por sus importaciones en dinero contante y sonante. 
Eso rápidamente agotó sus modestas reservas de moneda extranjera, desatando una seria crisis financiera en 1991, que a su vez obligó a la India a embarcarse en reformas económicas radicales que sentaron las bases para su ascenso económico. 
En términos más generales, la emblemática derrota del marxismo en 1989 permitió a los países asiáticos, entre ellos China y la India, perseguir abiertamente políticas capitalistas. 
Si bien el renacimiento económico de China ya había comenzado en el gobierno de Deng Xiaoping, el Partido Comunista Chino, después de 1989, pudo públicamente subordinar ideología a creación de riqueza. 
Ese ejemplo, a su vez, ejerció una influencia constructiva en los partidos comunistas sobrevivientes en Asia y más allá. 
Desde un punto de vista geopolítico, los réditos posteriores a 1989 se extendieron mucho más allá de Occidente. 
El repentino colapso de la Unión Soviética fue una bendición estratégica para Asia, ya que eliminó un imperio amenazador y abrió el camino para que China rápidamente persiguiera sus intereses a nivel global. 
La caída de Rusia en los años 1990 se convirtió en un rédito para China. 
Para la India, el fin de la Guerra Fría desató una crisis de política exterior ya que eliminó al socio más confiable del país, la Unión Soviética. 
Pero, como sucedió con su crisis financiera de 1991, la India pudo emerger con una política exterior rediseñada -que abandonó las tradiciones quijotescas del país y abrazó un mayor realismo y pragmatismo-. 
La India de la post-Guerra Fría empezó a perseguir alianzas estratégicas mutuamente beneficiosas con otros actores esenciales de Asia y el mundo más amplio. 
La nueva "alianza estratégica global" con Estados Unidos -una característica definitoria de esta década- fue posible gracias a los giros posteriores a 1989 en el pensamiento político indio. 
Por supuesto, no todos los desenlaces posteriores a 1989 fueron positivos. 
Por ejemplo, el fenómeno de los estados fallidos, que ha afectado principalmente la seguridad asiática, es una consecuencia directa del fin de la Guerra Fría. 
Cuando la Guerra Fría estaba en pleno apogeo, un bloque o el otro apuntalaban a los estados débiles. 
Pero, con la desaparición de la Unión Soviética, Estados Unidos abandonó ese juego. 
En consecuencia, de pronto en los años 1990 empezaron a surgir estados disfuncionales o fallidos, que constituían una amenaza a la seguridad regional e internacional al convertirse en hogar de piratas transnacionales (Somalia) o terroristas transnacionales (Pakistán y Afganistán), o por su desacato de las normas globales (Corea del Norte e Irán). 
Asia ha sufrido más bajas como consecuencia del ascenso del terrorismo internacional que cualquier otra región. 
Es más, dos décadas después de la caída del Muro de Berlín, la propagación de la democracia se detuvo. 
Entre 1988 y 1990, mientras se extinguía la Guerra Fría, surgieron protestas prodemocráticas lejos de Europa del este, derrocando dictaduras en países tan diversos como Indonesia, Corea del Sur, Taiwán y Chile. 
Después de la desintegración soviética, hasta Rusia surgió como un candidato creíble para la reforma democrática. 
Sin embargo, si bien el derrocamiento de regímenes totalitarios o autocráticos inclinó el equilibrio global de poder a favor de las fuerzas de la democracia, no todos los movimientos prodemocráticos triunfaron. 
Y las subsiguientes "revoluciones de color" en lugares como Ucrania no hicieron más que inspirar una mayor precaución entre los regímenes autoritarios sobrevivientes, instándolos a implementar medidas para contrarrestar las iniciativas democratizadoras de inspiración foránea. 
Además del repliegue de la democracia en Rusia, China -hoy la autocracia más antigua del mundo- está demostrando que cuando el autoritarismo está arraigado, un mercado de bienes y servicios puede obstruir el mercado de las ideas políticas- Veinte años después de la caída del comunismo, el capitalismo autoritario ha surgido como el principal rival de la propagación de los valores democráticos. 

Berlusconi a raya 
Silvio Berlusconi, quien se convertirá en Presidente de la Unión Europea el 1 de julio, es un visionario al que alguna vez le gustaron los riesgos, y cuyas apuestas empresariales le dieron muy buenos resultados. 
En la década de los sesenta, fue el primero en darse cuenta que Milán, en ese entonces una ciudad italiana tradicional donde la gente iba a trabajar a pie, se convertiría en una metrópolis moderna, rodeada de suburbios de estilo estadounidense. 
Así, comenzó a hacer su fortuna en los bienes raíces. 
Quince años después, Berlusconi comprendió que el monopolio del Estado italiano sobre la televisión no sobreviviría y puso en marcha lo que se habría de convertir en el grupo privado de medios de comunicación más importante de Italia. 
Pero no se puede tener éxito en la televisión y en los bienes raíces sin los contactos políticos adecuados. 
En ambas ocasiones, Berlusconi fue más listo que sus competidores al aliarse con los socialistas, que en ese momento eran los astros de la vida política italiana. 
Su alianza con Bettino Craxi, el político más influyente de Milán en los años setenta y Primer Ministro de Italia durante gran parte de los ochenta, empezó hace mucho tiempo. 
Por otra parte, el tener conexiones políticas no lo convierte a uno en político. 
En efecto, el salto de los negocios a la política tal vez no fue por elección suya. 
Para mediados de los años noventa, su grupo empresarial estaba en problemas, debilitado por la excesiva diversificación (la decisión de ingresar al negocio de la distribución al menudeo estuvo a punto de destruir al grupo). 
Casi al mismo tiempo, el ex-premier Craxi huyó a Túnez, perseguido por los tribunales italianos durante el apogeo de las investigaciónes mani pulite (manos limpias) sobre la gran red de corrupción conocida como Tangentopoli (Sobornópolis). 
La huida y el exilio de Craxi dejaron a Berlusconi sólo y sin el apoyo político confiable que necesitaba. 
Así, decidió convertirse en su propio padrino político. 
Como ha sucedido frecuentemente en la historia italiana, la decisión de Berlusconi de formar un nuevo partido político, Forza Italia, apenas unos meses antes de las elecciones generales de 1994, dio estupendos resultados. 
La falta de experiencia política de Berlusconi provocó que su gobierno cayera después de apenas seis meses. 
Cualquier otro hombre adinerado como Berlusconi tal vez se habría dado por vencido. 
Sin embargo, él se quedó y encabezó la oposición durante seis años. 
En el 2001 su perseverancia se vio recompensada con una clara victoria y, más importante aún, un mandato aparentemente claro para el cambio. 
Una vez más Berlusconi tal vez no tuvo opción: hacia finales de los noventa, sus nexos con los socialistas en desgracia lo perseguían política y legalmente. 
Su única esperanza residía en controlar el parlamento y presentar leyes que detuvieran la serie de juicios por corrupción a que se enfrenta (estrategia que la ha dado inmunidad hasta que deje el cargo). 
Desgraciadamente, aunque el gobierno de Berlusconi se caracteriza por los largos discursos, las disposiciones legales destinadas a detener los juicios en su contra son de las pocas que se han aprobado durante sus dos años de gobierno. 
El desempeño de Berlusconi en el gobierno es una mezcla de buena intuición (por ejemplo, el intento por reformar las pensiones en 1994) y mala puesta en práctica, muy probablemente debido a una falta de audacia, por sorprendente que parezca. 
En 1994, durante su primer gobierno, comprendió desde el principio que Italia debía revisar su sistema de pensiones, y promovió una legislación audaz. 
Pero bastó una huelga general para aplacar su ardor reformista. 
En fechas más recientes, con gran audacia tomó partido por los EU en la guerra de Iraq, en contra de la mayoría del país y de gran parte de su propia coalición política. 
Sin embargo, pronto pareció asustarse de su arrojo y se convirtió en un aliado casi invisible. 
A pesar de su retórica no asistió (o no fue invitado) a la cumbre de las Azores con el presidente Bush, donde se tomó la decisión de emprender la guerra. 
En lo referente a las reformas laborales, Berlusconi chocó de frente con los sindicatos, pero eligió la lucha equivocada: el "Artículo 18" italiano, que permite a los tribunales laborales devolver su empleo a un trabajador si un juez determina que su despido fue injusto. 
Pero, aunque el Artículo 18 es importante en principio, es casi irrelevante en la práctica. 
El resultado fue un enfrentamiento con los sindicatos que desvió la atención de asuntos laborales más importantes. 
A diferencia de lo que ocurrió en 1994, el actual gobierno de Berlusconi sobrevive, pero aquéllos que habían deseado una revolución de libre mercado se van a llevar un chasco. 
No ha habido recortes importantes en los impuestos y la reforma a las pensiones sigue pendiente. 
El poderoso ministro de finanzas, Giulio Tremonti, habla con frecuencia y con agrado de la necesidad de una renovada intervención del gobierno en la economía. 
No se hace nada para impedir las huelgas en el sector de los transportes públicos. 
Los electores de la derecha moderada, que querían una versión italiana (es decir, diluída) de la era Reagan-Thatcher, están desilusionados. 
Berlusconi trata de disfrazar su inactividad atemorizando al electorado. Repite una y otra vez que elegir a la izquierda moderada sería firmar un pacto con el diablo, es decir, los "comunistas". 
Los italianos parecen ser más listos, como lo demuestran claramente los resultados de las elecciones administrativas de junio. 
¿Por qué perdió el audaz visionario de los sesenta y los setenta su resplandor? 
Parte de la respuesta es que precisamente ya no son los sesenta y los setenta: Berlusconi tiene 40 años más y durante los últimos diez ha vivido en el mundo de la política romana. 
Ahí aprendió el arte de la supervivencia política (y personal), pero perdió su visión y su voluntad de tomar riesgos. 

Berlusconi toca el violín mientras Italia se desmorona 
La Fiat está en crisis; los rectores de las universidades italianas renuncian en masa; los jueces acuden a la apertura del año judicial con la constitución en la mano como advertencia al gobierno: Italia está tan descompuesta y decrépita como lo estaba Inglaterra cuando Margaret Thatcher tomó las riendas hace 24 años. 
Cuando Silvio Berlusconi regresó al poder, prometió audaces reformas thatcherianas para arreglar las cosas. 
Sin embargo, según Ferdinando Targetti, sus reformas han sido escasas e insulsas, y en gran parte han estado destinadas a su propio beneficio. 
Italia se encuentra en un declive económico. 
Su participación de las exportaciones en los mercados mundiales se está contrayendo. 
En la lista de "países más competitivos" que elabora el Foro Económico Mundial, Italia ha caido del 26° al 39° lugar en un año. 
El desempleo es mayor que el promedio de la UE (9% contra 7.6%). 
La inflación está casi al doble que en Francia y Alemania, a pesar de que los tres países utilizan el euro. 
La relación deuda nacional-PIB (110%) casi duplica el promedio europeo y sigue aumentando. 
La crisis de la Fiat puede representar la pérdida de la última gran empresa industrial competitiva a nivel internacional del país. 
Como respuesta, el presidente de Italia ha pedido ayuda a la clase empresarial para apuntalar la competitividad del país. 
Los sindicatos deben regresar a la política que adoptaron durante la exitosa lucha contra la inflación en la década de los noventa. 
El Estado debe mejorar los servicios públicos, fortalecer el sistema educativo y dedicar mayores recursos a la investigación. 
El gobierno debe reformar la seguridad social y el sistema de pensiones. 
Todo el espectro político debe reconocer el predicamento del país y encontrar puntos de acuerdo para legislar. 
Eso será imposible mientras el primer ministro Berlusconi domine la política italiana. 
Berlusconi es un nuevo fenómeno de la derecha europea. 
En las últimas décadas, los partidos de derecha tradicionales en la mayoría de los países occidentales evolucionaron de la defensa de las tradiciones (a veces con un tinte nacionalista) hacia un punto de vista más liberal que está en favor de un papel limitado para el Estado y mayor responsabilidad individual. 
Dado que Berlusconi proviene de la cima de los negocios en Italia, era de esperarse que se ajustaría a ese patrón. 
En los hechos, representa al extremismo político y la ambigüedad programática. 
El extremismo de Berlusconi se manifiesta de varias formas. 
Primero, él ve a la política como un partido de futbol. 
De un lado están "los buenos", los Azzurri (la selección italiana con su uniforme azul), dirigidos por un administrador que, debido a que tuvo éxito en los negocios, está seguro de que lo tendrá en el manejo del Estado. 
Del otro lado están "los malos", los Rojos, que, dado que son políticos, no saben lo que significa trabajar. 
La visión de la democracia que tiene Berlusconi (más populista que liberal) es que a los triunfadores se les permite todo, incluso cambiar las leyes para favorecer los intereses del primer ministro. 
El gobierno de Berlusconi lo ha hecho en al menos tres ocasiones: cuando aprobó una ley que facilita a los políticos ignorar conflictos de interés, cuando diseñó una nueva ley sobre propiedad de los medios (el Primer Ministro controla gran parte de los medios italianos); y cuando lo sacó de apuros ante una serie de procesos penales. 
Pero Berlusconi también es un maestro de la ambigüedad, que apela a los valores liberales al tiempo que promueve una agenda antiliberal, populista y corporativista. 
Giulio Tremonti, el ministro de economía y finanzas de Berlusconi e ideólogo de la alianza con la Lega Nord del xenófobo Umberto Bossi, declaró hace poco en una entrevista: "Acabemos con la utopía de la privatización. 
La derecha no permanece estática y no rechaza la idea de la intervención del Estado". 
Según Tremonti, se necesita un "nuevo proteccionismo europeo" en contra de la competencia desleal de los países en desarrollo y un "New Deal" de la derecha, que rechace la aplicación independiente de las leyes antimonopolios en favor de ideas corporativistas. 
En los hechos, el gobierno italiano ha hecho poco en el ámbito económico, y lo que ha hecho, lo ha hecho mal. 
El Primer Ministro habla con frecuencia sobre la reforma de las pensiones, pero no ofrece propuestas nuevas. 
No ha apoyado ninguna privatización importante. De hecho, ha buscado regresar a manos del goberno el control sobre los sectores energético y bancario. 
La única política económica que se ha puesto en marcha fue de subsidios a la industria. 
Para financiarlos, el gobierno decretó una serie de amnistías que perdonaron multas por evasión fiscal, permitieron la regularización de empresas clandestinas sin que éstas pagaran lo que debían y permitieron a los italianos repatriar capitales depositados de manera ilícita en el extranjero. 
En el último presupuesto, los ingresos por esas amnistías ascendieron a 8 mil millones de euros, mientras que los descuentos fiscales para las empresas llegaron a 7 mil 500 millones de euros. 
El financiamiento con ingresos obtenidos de una sola vez, y que implican desembolsos permanentes, presagia un aumento en la deuda pública (política que critican la Comisión Europea y el FMI). 
Otra de las ocurrencias económicas de Berlusconi fue la despenalización de los fraudes contables, medida que el gobierno adoptó en el momento preciso en el que el mundo, sobre todo los EU, estaba fijando castigos más severos para administradores y otros agentes fiduciarios deshonestos. 
En cuanto a la Fiat, el gobierno de Berlusconi no logró implantar un modelo thatcheriano para atraer capital extranjero a fin de rescatar a esa empresa y a otras que también están fracasando. 
Por el contrario, él apoya el plan de un grupo de inversionistas italianos para arrancar a la familia Agnelli el control de la Fiat. 
La Fiat controla uno de los grandes periódicos italianos, Corriere della Sera , que podría ser más amigable hacia Berlusconi con un cambio de propietario aprobado por él. 
La ambigüedad programática y el extremismo político de Berlusconi están polarizando a Italia y radicalizando a la oposición. 
Cada vez más personas, incluso los moderados, están adoptando una oposición más activa. 
En este ambiente será difícil detener el deterioro de Italia. 

Berlusconi, Haider y el Ascenso del Postfascismo 
Tengo interés de declararme preocupado por la victoria electoral de Silvio Berlusconi en Italia. 
El gobierno de mi país, Hungría, ha sido –junto con el gobierno provincial de Bavaria (provincial en más sentidos que uno)– el mayor defensor extranjero del movimiento de Jörg Haider. 
Aquí, el gobierno de Viktor Orban está intentando, además de otras fechorías, suprimir el parlamento y penalizar a las autoridades locales de oposición, y está creando una ideología de estado en cofabulación con intelectuales lumpen. 
El fenómeno que llamo postfascismo no es exclusivo de Europa Central, como lo demuestra Italia. 
El postfascismo encuentra un fácil nicho en el nuevo mundo del capitalismo global. 
Sin un Führer, sin el mandato de un solo partido o sin la SS, el postfascismo revierte la tendencia originada por la Ilustración a asimilar la ciudadanía como parte de la condición humana. 
Fue la Ilustración la que equiparó la ciudadanía con la dignidad humana y la extendió a todas las clases, profesiones, sexos, razas y credos. 
El estado representaba a todos; la ciudadanía se volvió universal, lo que significó una equidad virtual de la condición política. 
El fascismo de la primera mitad del siglo XX planteó un decisivo ataque a esta dispensación. 
No era conservador, aún siendo contrarrevolucionario, pues no reestableció la aristocracia hereditaria. 
Fue capaz, sin embargo, de anular la noción de una ciudadanía universal en la que el estado-nación era considerado el representante o protector de todos aquellos que se encontraran al interior de sus fronteras. 
En el fascismo era el poder soberano el que juzgaba quién y quién no pertenecía a la comunidad cívica. 
Los postfascistas pretenden hacer algo bastante similar. 
Para esto cuentan con la ayuda de las condiciones que gobiernan el mundo actual. 
Después del colapso del comunismo hace diez años, la sociedad experimentó cambios fundamentales. 
El mundo burgués se vió enfrentado permanentemente por fuertes competidores de derecha e izquierda. 
Ambos antagonistas son ahora obsoletos. 
El horizonte político está ocupado únicamente por el capitalismo. 
¿Qué caso tiene disentir, oponerse al capitalismo, si el anticapitalismo político no puede tomarse en serio? 
Ninguno, así que la ciudadanía es cada vez más definida apolíticamente, en términos de intereses que no son sopesados frente al bien común, sino unificados en su interior a través de suposiciones compartidas. 
En este escenario, la obligación y la coacción están claramente ausentes. La "sociedad cívica", una nébula de grupos voluntarios en la que la coacción no tiene un papel real, ha canibalizado a la política. 
El mito según el cual el corazón del capitalismo moderno tardío es la "sociedad civil", empaña las fronteras conceptuales de la ciudadanía, la que se considera más y más como una cuestión de aplicación de políticas y no de política. 
Puesto que no hay nada más importante en el horizonte político que el centro burgués, está surgiendo un extremismo en el interior de este centro. 
Haider y su Partido de la Libertad, y ahora el Signor Berlusconi, son los mejores ejemplos de esto. 
Su discurso es en parte liberal / neo-liberal. 
Su ideal es el pequeño hombre con propiedad. 
Abogan fuertemente por la poseción de acciones y de la casa propia, y están relativamente libres de nacionalismo romántico-reaccionario, en su calidad de distinto del egoísmo y del racismo provinciales. 
Lo que se considera "derecha" en Estados Unidos hubiera sido considerado insurgente y habría sido suprimido por cualquier régimen tradicional de derecha por ser individualista, descentralizado y contrario al monopolio del poder coactivo del gobierno, el fundamento de todo credo conservador. 
Al postfascismo no le hacen falta regimientos bandálicos ni dictadores. 
Este extremismo de centro no amenaza los fundamentos principales del gobierno de la democracia. 
La libertad, la seguridad y la prosperidad no son alteradas, al menos al interior de la mayoría productiva de quienes viven en países ricos. 
Pero la ciudadanía se ha vuelto –como antes de la expansión de la democracia que fue el excepcional presente de la Ilustración– ya no un derecho humano, sino una concesión del soberano. 
En efecto, la lucha por la liberación, del tipo que dió origen a la ciudadanía universal, es imposible para los miserables del mundo actual. 
Nadie los explota, claro. 
No hay ganancias extra o valor excedente. 
Los pobres son simplemente superfluos.No son explotados, sino olvidados. 
El centro, lejos de explotar a quienes están en la periferia, sólo intenta dejarlos afuera. 
En las fronteras de los países ricos se establecen impresionantes barreras. 
Las guerras humanitarias se pelean para impedir que las masas de refugiados entren y alboroten los sistemas occidentales de salud y bienestar. 
En un estado occidental funcional la ciudadanía es el único bono de alimentación seguro en el mundo moderno, pero es ahora el privilegio de los menos. 
El postfascismo no necesita poner a los no ciudadanos en trenes de carga; en cambio, necesita sólo evitar que los nuevos no ciudadanos aborden cualesquiera trenes que pudieran traerlos al mundo feliz del rico Oeste. 
Los movimientos postfascistas existen en todas partes, pero sobre todo en Europa con sus movimientos anti-inmigrantes. 
Es posible que el concepto actual de "derechos humanos" defienda a la gente en contra de la ilegalidad de los tiranos, pero no es defensa contra la ilegalidad de la no gobernabilidad en estados sin ley. 
El sistema económico internacional incita al postfascismo. 
En la actualidad los intentos por lograr mejores salarios y condiciones de trabajo no se enfrentan con violencia y quiebrahuelgas, sino con fugas de capital y reprimendas de las organizaciones financieras internacionales. 
Sólo la salida, el éxodo, sigue siendo una opción para los pobres, y es el trabajo del postfascismo el impedir esto. 
Los ataques a los parias, tanto los pobres del mundo como los salvajes buenos para nada locales, proveen al postfascismo de su dimensión populista. 
Este extremismo de centro, este postfascismo, no amenaza el gobierno democrático y liberal. 
El postfascismo no necesita regimientos bandálicos. 
Es perfectamente compatible con una democracia anti-Ilustración, una en la que la ciudadanía ha vuelto de ser un derecho universal a sus orígenes como una concesión del soberano. 
Puesto que el postfascismo no es un movimiento, sino más bien una cualidad de la situación general, es difícil de identificar. 
La negativa de ciudadanía basada en la explotación, la opresión o la total discriminación es reemplazada por la exclusión a partir de la distancia. 
El problema del postfascismo no es que presenta una amenaza por ser autoritario, sino que reserva los beneficios de la ciudadanía para la minoría. 

Berlusconi en llamas 
Silvio Berlusconi fue elegido como primer ministro de Italia después de hacer campaña sobre una plataforma de revigorización de la economía a través de recortes de impuestos y liberalización. 
Después de tres años en el cargo, no ha cumplido su plan económico y su gobierno se encuentra en un caos. 
¿Qué anduvo mal? 
Los males económicos de Italia son bien conocidos. 
A riesgo de simplificar demasiado, se pueden agrupar en tres categorías: 
· Finanzas públicas débiles. 
Cuando Italia se unió a la Unión Monetaria Europea, su superávit presupuestario primario (ingresos por impuestos que superaban el gasto del gobierno, excluidos los pagos de intereses) era de cerca de 5% del ingreso nacional. 
En 2004, el superávit se reducirá a cerca de 1,5%, antes de los recortes de impuestos prometidos por Berlusconi para el próximo año. 
El excesivo gasto en beneficios sociales (principalmente pensiones públicas) y el costo del servicio de la deuda pública consumen recursos de un gasto gubernamental que podría ser más productivo e imponen una alta carga impositiva. 
El gobierno no ha dado pasos significativos y el problema está empeorando. 
No debe sorprender entonces que la agencia calificadora Standard & Poor haya bajado recientemente la calificación de la deuda pública italiana. 
· Menor competitividad. 
Los productores más dinámicos de Italia son pequeñas firmas manufactureras en sectores tradicionales con relativamente bajo contenido tecnológico. 
Puesto que estas firmas hoy se encuentran expuestas a la competencia extranjera de los productores de bajo costo de Asia y Europa Oriental, la participación de Italia en las exportaciones mundiales se ha ido reduciendo en los últimos años. 
Italia tiene pocas corporaciones de gran tamaño, principalmente en el área de servicios, servicios públicos o sectores protegidos frente a la competencia. 
Estos productores monopólicos actúan como un impuesto distorsionador del resto de la economía. 
Las firmas manufactureras pequeñas pero más competitivas carecen de los recursos para ampliarse hacia sectores tecnológicos más avanzados. 
El volumen del gasto en investigación y desarrollo, tanto en el área privada como pública, es uno de los menores en los países industrializados. 
Como resultado, Italia está recibiendo inmigrantes con relativamente baja capacitación, mientras que muchos de sus graduados jóvenes más productivos migran a EEUU, el Reino Unido, u otros países europeos. 
El gobierno ha hecho poco para remediar esto. 
Los intentos de liberalizar la energía y los servicios públicos han fallado, quizás también porque el gobierno recibe rentas monopólicas a través de los dividendos de las empresas públicas. 
La privatización se ha estancado. 
· El "Mezzogiorno" . 
La productividad laboral es usualmente mucho menor en el sur de Italia que en el resto del país. 
Pero las negociaciones salariales centralizadas imponen el mismo salario en todos los sitios. 
De modo que muchos en el sur siguen en la pobreza y el desempleo, particularmente los jóvenes. 
Tempranamente el gobierno propuso leyes para aumentar la flexibilidad del mercado laboral y relajar las limitaciones a las reglas para despedir trabajadores. 
Pero falló su estrategia de dividir a los sindicatos y algunas de las leyes propuestas finalmente fueron retiradas. 
¿Por qué ha logrado tan poco el gobierno, a pesar de una gran mayoría en el parlamento, el apoyo generalizado de la población y medios de comunicación que simpatizan con él? 
La principal razón son sus luchas internas. 
En una democracia que funcione bien, la competencia electoral entre el gobierno y la oposición ayuda a que el gobierno busque aplicar políticas eficientes. 
No ocurre así en Italia, en donde el principal lugar de competencia electoral siempre ha sido al interior de la coalición gobernante. 
Cada partido de gobierno tiene temor de perder votos que puedan ir hacia sus socios de coalición, y socava o bloquea lo que sea que el gobierno esté intentando hacer. 
El resultado es una parálisis de las políticas hasta que a todos se les haya pasado su hora. 
Los mismos problemas provocaron el colapso del gobierno anterior (una coalición de izquierdas encabezada por el actual Presidente de la Comisión Europea, Romano Prodi) y ciertamente seguirán ocurriendo si el gobierno que se elija en las próximas elecciones resulta ser una coalición de izquierdas. 
La política de la postguerra en Italia ha estado caracterizada por gobiernos de coalición inestables. 
En un intento por resolver el problema, se introdujo un sistema electoral mixto a principios de los años 90, en el que cerca de tres cuartos de las bancas se asignaban según una regla de pluralidad en distritos de un solo miembro, y el resto se asignaba por representación proporcional. 
Pero no se ha cumplido la esperanza de que esto aseguraría una mayor estabilidad. 
El componente proporcional residual del sistema electoral ha mantenido vivos a muchos partidos políticos. 
Puesto que todos ellos compiten por estas bancas proporcionales, las luchas internas del gobierno siguen siendo intensas. 
Una solución lógica sería eliminar del todo el componente proporcional del sistema electoral y avanzar con decisión hacia un sistema político de dos partidos bajo elecciones completamente mayoritarias. 
Pero es poco probable que eso ocurra. 
Por el contrario, los partidos centristas más pequeños que lograron una victoria en las recientes elecciones del Parlamento Europeo ahora están exigiendo volver a una proporcionalidad completa. 
Si lo logran, lo más probable es que las cosas empeoren. 
Bajo el sistema actual, los gobiernos italianos logran poco, pero al menos duran más. 
Un regreso a la proporcionalidad completa probablemente significaría volver a un rápido recambio de gobiernos, lo que conlleva el riesgo de que los horizontes de las políticas se hagan más cortos. 
Como los italianos saben bien, la inestabilidad del gobierno inevitablemente genera volatilidad financiera. 

 

La elección impositiva de Italia 
MILÁN – Una elección en invierno no va con los gustos de los italianos. 
Sin embargo, el 24 y 25 de febrero, unos 50 millones de votantes irán a las urnas para elegir un nuevo parlamento y dar inicio al sextoagésimo gobierno de Italia en los últimos 65 años. 
Desde noviembre de 2011, Italia no ha estado liderada por un político, sino por un economista académico y un ex comisionado de la Unión Europea, Mario Monti. 
Su gobierno tecnocrático de emergencia, respaldado por la izquierda y por la derecha, fue un golpe maestro del saliente presidente Giorgio Napolitano. 
La maniobra de Napolitano fue crucial ya que resolvió la necesidad de Italia de reemplazar al ineficiente Silvio Berlusconi, un personaje acosado por el escándalo y en quien sus colegas y los mercados globales habían perdido toda confianza, por una figura respetada internacionalmente. 
Bajo la conducción de Monti, finalmente se iniciaron las reformas y los mercados se calmaron. 
Para mejorar la credibilidad de las finanzas públicas, el gobierno de Monti esencialmente aumentó los impuestos, particularmente a los bienes raíces, preservando a la vez la tasa del impuesto a las ganancias, que ya estaba a niveles sin precedentes. 
El plan tributario destacaba que Italia, al igual que Japón, es un país de deuda pública y riqueza privada. 
Como señala el economista Marco Fortis, la riqueza familiar italiana aún hoy, aunque tal vez no por mucho tiempo, sigue siendo la más alta de Europa. 
Más allá de fortalecer la credibilidad internacional, dos cambios importantes en el paisaje político italiano han forjado la campaña electoral. 
La primera es la renuncia sorpresiva de Monti en diciembre, después de perder el respaldo del partido de Berlusconi. 
Si bien no se presentará como candidato (ya es senador vitalicio), formó una coalición de centro -que no está afiliada ni con la izquierda ni con la derecha- para participar de la elección, y ha declarado su voluntad de reanudar su papel de liderazgo si la coalición resulta victoriosa. 
El segundo cambio es que, después de casi dos décadas de luchar por un sistema político factible dominado por partidos de centro-izquierda y centro-derecha, Italia está experimentando una dispersión notable de fuerzas. 
La votación incluirá decenas de partidos concursantes, la mayoría de los cuales no ganarán bancas parlamentarias, debido a una ley electoral de 2005 que requiere al menos el 4% de los votos nacionales para ingresar a la Cámara de Diputados (la cámara baja) y el 8% de los votos regionales para entrar al Senado. 
Según las encuestas de opinión pública, el Partido Democrático de centro izquierda, liderado por Pier Luigi Bersani, junto con algunos aliados más inclinados a la izquierda, cuenta con el respaldo de aproximadamente el 33% del electorado, menos que en enero pasado, mientras que el respaldo por la coalición de centro-derecha de Berlusconi aumentó al 28%. 
Por otra parte, la agrupación de centro de Monti apenas cuenta con el 16% del respaldo, mientras que el populista Movimiento 5 Estrellas, fundado por el comediante Beppe Grillo en 2009, tiene un respaldo del 17% -una cifra que podría aumentar si aquellos que antes optaban por quedarse en casa decidieran emitir un voto de protesta. 
La verdadera batalla, entonces, se libra entre las coaliciones de Bersani y de Berlusconi. 
La mayoría de los observadores cree que Bersani saldrá victorioso, gracias a la tan criticada ley electoral, que le dará control de la cámara baja si gana una mayoría -sin importar cuánta gente vote o cuán magro sea el margen-. 
La ley favoreció a Berlusconi en 2008; probablemente ahora beneficie a Bersani. 
Sin embargo, para gobernar, Bersani necesitaría de ambas cámaras y es poco probable que reúna el 50,1% en el Senado. 
Al mismo tiempo, si la coalición de Monti no logra cobrar fuerza, lo que reflejaría el atractivo históricamente limitado de los partidos burgueses clásicos en Italia, muchos observadores se preguntan cuál será su papel en el nuevo gobierno. 
Para Bersani, crear una coalición con Monti bien puede ser la clave para ganar control de la cámara alta y, a su vez, del gobierno. 
En medio de estos planes y predicciones, un creciente escándalo bancario les ha recordado a los italianos que, en la política, la suerte muchas veces marca la diferencia. 
Cuando Monte dei Paschi di Siena -el tercer banco más importante de Italia- reveló que enfrentaba pérdidas de hasta 720 millones de euros (970 millones de dólares) por complejos acuerdos de derivados llevados a cabo en 2006-2009, el respaldo por la coalición de Bersani se desmoronó, debido a los vínculos de larga data del PD con el banco. 
Dado que los italianos tienden a votar en contra, más que a favor, la desconfianza en el PD se tradujo en un mayor respaldo por la coalición de Berlusconi. 
Otra cuestión que potencialmente puede minar la posición del PD es la defensa del partido de un nuevo impuesto a la riqueza. 
Los italianos ya experimentan una fuerte carga impositiva: un contribuyente individual con un ingreso anual de 50.000 euros paga 15.000 euros de impuesto a las ganancias; con dos hijos, ese total se reduce en apenas 1.000 euros. 
Por el contrario, un contribuyente francés con los mismos ingresos sólo paga 9.000 euros; con dos hijos, la deuda impositiva cae a 3.000 euros, mientras que una fortuna de 1,5 millones de euros implicaría un impuesto adicional a la riqueza de apenas 4.230 euros. 
En otras palabras, con o sin hijos, el pago impositivo anual del ciudadano francés sería menor que el del contribuyente italiano sin ninguna riqueza adicional. 
En este contexto, un nuevo impuesto a la riqueza podría ser una propuesta peligrosa para el PD. 
Una característica de la turbulenta política de Italia sigue firme: el control que ejercen los intereses arraigados y el predominio de una burocracia inflada e ineficiente. 
Con una población que representa la quinta parte de la de Estados Unidos, el parlamento de Italia tiene el doble de miembros que el Congreso estadounidense, y los miembros del parlamento están entre los mejor compensados y más privilegiados del mundo. 
Mientras tanto, los más altos burócratas de Italia son los mejor pagos de la historia, según datos de la OCDE, y varios funcionarios retirados reciben pensiones mayores que ex presidentes de Estados Unidos. 
Los salarios de los jefes de estado mayor y del jefe de policía de Italia son casi el triple que los de sus pares estadounidenses. 
Sin embargo, las perspectivas de una reforma política no inspiran optimismo. 
Si bien los seguidores de Grillo pueden manifestar una oposición airada en protesta por estas dádivas de oro durante unos meses, un ataque consistente que derive en una reforma genuina parece dudoso. 
En términos más generales, el resultado de las elecciones de Italia sin duda tendrá un impacto de amplio alcance en una eurozona todavía frágil, aunque la naturaleza de ese impacto sigue siendo imposible de predecir -a menos que Berlusconi regrese al poder, en cuyo caso las consecuencias son más que claras. 

Bernanke y la prensa 
CAMBRIDGE – En la primera conferencia de prensa pública que recientemente ofreció la Reserva Federal estadounidense, su presidente, Ben Bernanke, hizo una enérgica defensa de la muy criticada política de la Reserva de hacer compras masivas de bonos del gobierno estadounidense, también conocida como “facilitación cuantitativa.” 
Sin embargo, ¿fue persuasiva su justificación? 
La mayoría de los economistas consideran que su actuación fue imperiosa. 
Sin embargo, el hecho de que el dólar ha seguido cayendo mientras que los precios del oro siguen aumentando, crea un fuerte escepticismo en los mercados. 
Una de las cosas más difíciles de la banca central es que los inversionistas a menudo perciben un mensaje muy distinto de lo que el banco central trata de comunicar. 
Por supuesto, la Reserva Federal se ha visto obligada a recurrir a la facilitación cuantitativa, o “QE” como la llaman los corredores, porque su herramienta normal para ajustar la inflación y el crecimiento, la tasa de interés interbancario, ya es de cero. 
Con todo, el crecimiento económico de los Estados Unidos sigue siendo lento y va acompañado de un desempleo tenazmente elevado. 
Se ha culpado a la QE de todo, desde las burbujas de los precios de los valores hasta los disturbios por los alimentos, pasando por el impétigo. 
Todo el mundo, desde los ministros de finanzas extranjeros hasta los caricaturistas (véase el video "Explicación de la facilitación cuantitativa”) pasando por Sarah Palin, han atacado esa política. 
Los críticos insisten en que la facilitación cuantitativa es el fin del sistema financiero global, sino es que de la civilización misma. 
Su queja más reveladora es que se sabe muy poco sobre la forma en que funciona y que por lo tanto la Reserva Federal está arriesgando indebidamente el sistema financiero global para lograr una recuperación modesta de la economía estadounidense. 
Ya sea que los críticos tengan razón o no, una cosa es clara: dado que la Reserva se está retrasando con respecto a otros bancos centrales del mundo en lo que se refiere al ciclo de restricción monetaria y que las agencias calificadoras están analizando una reducción de la calificación del crédito estadounidense, el poder adquisitivo del dólar ha caído a un nivel sin precedentes frente a las monedas de los socios comerciales de los Estados Unidos. 
La defensa que hizo Bernanke fue sólida y rotunda. 
Argumentó que la facilitación cuantitativa no es ni remotamente tan poco convencional como sostienen sus detractores. 
Si se examina la forma en que ha afectado las condiciones financieras, incluyendo las tasas de interés a largo plazo, la volatilidad y los precios de las acciones, la facilitación cuantitativa se parece mucho a la política convencional de los tipos de interés que creemos que entendemos. 
Así pues, las preocupaciones sobre los supuestos efectos adversos de la facilitación cuantitativa son muy exageradas y dar marcha atrás en el futuro tampoco será particularmente difícil. 
Bernanke rechazó las quejas sobre los precios de las materias primas y la inflación en los mercados emergentes y agregó que esos fenómenos se relacionaban mucho más con las políticas monetarias laxas y los tipos de cambio excesivamente rígidos de las economías en desarrollo de rápido crecimiento. 
Las observaciones del presidente de la Reserva Federal llegan en un momento crítico y sensible. 
A lo largo del próximo año, es probable que la Reserva entre en un ciclo de restricciones en el que aumentarán las tasas de interés de forma sostenida. 
No desea apresurarse porque la economía estadounidense aún es débil, como lo demuestra el mediocre crecimiento del 1.8% del primer trimestre. 
Pero no puede demorarse demasiado, pues las expectativas de inflación podrían aumentar a un nivel peligroso, lo que obligaría a la Reserva a actuar de modo más agresivo –a costa de un considerable sufrimiento económico—para eliminar la inflación del sistema. 
Al relajar la facilitación cuantitativa, Bernanke debe evitar otra trampa, a saber, un colapso inoportuno de los precios de los activos. 
Muchos corredores expertos de Wall Street están convencidos de que la facilitación cuantitativa no es más que el viejo opción de venta de Greenspan (Greenspan put) con esteroides. 
El culto de la opción de venta de Greenspan surgió a raíz de la opinión declarada del anterior presidente de la Reserva de que ésta no debía tratar de poner resistencia a un mercado de valores que subiera abruptamente, salvo en la medida en que dicho mercado socavara la estabilidad de los precios a largo plazo de los bienes ordinarios. 
Sin embargo, si el mercado de valores cae demasiado rápido, la Reserva debe preocuparse por la posibilidad de recesión y reaccionar agresivamente para amortiguar la caída. 
¿Tienen razón los corredores? 
¿Acaso la facilitación cuantitativa es simplemente la secuela de la opción de venta de Greenspan? 
Es cierto que las tasas de interés extremadamente bajas que prevalecen actualmente alientan a los inversionistas a invertir sus fondos en valores riesgosos. 
Tal vez la Reserva podría argumentar que es responsabilidad de los reguladores asegurar que las burbujas de valores no den lugar a un endeudamiento excesivo y a una posible crisis de deuda, aunque por supuesto la política monetaria debe ser uno de los elementos. 
En vista de la lenta recuperación, Bernanke podría haber ido más lejos y sostener que la Reserva es la que tuvo razón. 
Las autoridades monetarias de otras economías avanzadas, como el Banco Central Europeo, podrían estar reaccionando excesivamente ante la volatilidad de la inflación de corto plazo. 
No obstante, quizá por no querer causar problemas a sus contrapartes extranjeras, Bernanke adoptó un enfoque más cauteloso y se limitó a defender la política de la Reserva como la más adecuada para los Estados Unidos. 
Al defender esa política, Bernanke tuvo que cuidarse de no decir nada que pudiera alarmar demasiado a los inversionistas. 
En efecto, ya tienen motivos suficientes para estar nerviosos: después de todo, a la excepcional relajación de las condiciones financieras que ha implantado la Reserva tendrán que seguir restricciones extraordinariamente dolorosas. 
¿Estará lista la economía cuando llegue ese momento? 
Explicar el inevitable viraje hacia las restricciones podría resultar ser un reto mucho más difícil que explicar las excepcionales flexibilidades de la facilitación cuantitativa. 
La Reserva debe recordar siempre que por sereno y racional que sea su análisis, trata con mercados que pueden ser todo menos serenos y racionales. 
Precisamente debido a que en la cuestión de la facilitación cuantitativa han entrado en juego muchas emociones, los efectos psicológicos del regreso a la normalidad serán peligrosos e imprevisibles. 

Bernanke es el elegido 
BERKELEY – William McChesney Martin, demócrata, fue reelegido dos veces para el cargo de Presidente de la Reserva Federal de los Estados Unidos por el Presidente republicano Dwight D. Eisenhower. 
Paul Volcker, demócrata, fue reelegido por el gobierno de Reagan (pero no dos veces: existen rumores persistentes de que el Secretario del Tesoro de Reagan, James Baker, pensaba que Volcker estaba demasiado interesado en la estabilidad monetaria y no lo suficiente en la producción de economías fuertes en años presidenciales con vistas a la elección de republicanos). 
Alan Greenspan, republicano, fue reelegido dos veces por Bill Clinton y ahora Barack Obama ha anunciado su intención de volver a nombrar para el cargo a Ben Bernanke, elegido por un gobierno republicano. 
Como indica esa historia, es más notable que un Presidente de los Estados Unidos no reelija a un Presidente de la Reserva Federal nombrado por el partido opuesto que reelegir a uno que desee continuar. 
Las excepciones principales son la de Volcker con Reagan y la de Arthur Burns con Jimmy Carter. 
La presidencia de la Reserva Federal es el único cargo del Gobierno de los EE.UU. en el que se da esa circunstancia: es una señal de su estatuto excepcional como cargo tecnocrático no –o no demasiado– partidista y con un poder y una libertad de elección inmensos: casi una cuarta rama del gobierno, como dice David Vessel en su reciente libro In Fed We Trust (“En La Reserva Federal confiamos”). 
La razón por la que los presidentes americanos están tan dispuestos a reelegir a presidentes de la Reserva Federal nombrados por el partido opuesto está estrechamente relacionada –creo yo– con una de las dos cosas que un presidente persigue: la confianza de los mercados financieros en que la Reserva Federal aplicará políticas no inflacionistas. 
Si los mercados financieros pierden esa confianza –si concluyen que la Reserva Federal está demasiado dominada por el Presidente para luchar contra la inflación o que su presidente no desea controlar la inflación–, las noticias económicas serán, casi con toda seguridad, malas. 
Fuga de capitales, subidas bruscas de los tipos de interés, reducción de la inversión privada y desplome del valor del dólar son, todos ellos, efectos probables, en caso de que los mercados financieros pierdan la confianza en el presidente de la Reserva Federal y, si se producen, las posibilidades de que un Presidente obtenga la reelección –o un Vicepresidente que aspire a sucederlo sea elegido– son muy pocas. 
Al confirmar en el cargo a un presidente de la Reserva Federal elegido por otro, un presidente de los EE.UU. parece garantizar a los mercados financieros que la Reserva Federal no está demasiado dominada por él, lo que puede ser un activo valioso para un presidente en ejercicio de la Reserva Federal y que ningún otro candidato podría igualar. 
Pero los presidentes de los EE.UU. buscan a algo más que un simple compromiso creíble ante los mercados financieros de que la Reserva Federal temerá la inflación y luchará contra ella. 
Buscan inteligencia, honor y un profundo sentido del interés público y del bien público. 
El futuro de los presidentes –su capacidad para obtener la reelección, para conseguir otros objetivos políticos y dejar un legado respetable– depende de la fuerza de la economía. 
Puede ser cierto –o puede que no, en particular en estos días– que lo que es bueno para la General Motors es bueno para los Estados Unidos y viceversa, pero de lo que no cabe duda es de que lo que es bueno económicamente para los Estados Unidos es bueno políticamente para el Presidente. 
En eso es en lo que el Presidente Barack Obama ha tenido –creo yo– mucha suerte. 
La de Ben Bernanke es, a mi juicio, una buena elección para la presidencia de la Reserva federal, porque es muy inteligente, honrado y pragmático y tiene una concepción lúcida de la economía. 
Ya ha dirigido a la Reserva Federal durante dos años muy tumultuosos y sólo ha cometido un error importante: la quiebra de Lehman Brothers. 
El profundo conocimiento que Bernanke tiene de la Gran Depresión y de las crisis financieras es exactamente lo que los Estados Unidos –y el mundo– necesitan ahora en la presidencia de la Reserva Federal y su compromiso de no errar subestimando la dificultad de la situación ni la importancia del mantenimiento del empleo al máximo harían de él –creo yo– uno de los mejores candidatos posibles para el cargo, aun cuando no fuera ahora su titular. 

Reimaginar el futuro urbano de China 
BEIJING – Cerca de 100 millones de chinos viven en la pobreza extrema y alrededor de 275 millones gastan menos de $2 al día. 
La abrumadora mayoría de los pobres de China habitan en áreas rurales y muchos de ellos esperan lograr acceso a una mejor calidad de vida en las ciudades, donde es más fácil encontrar empleos con mejores salarios. 
De hecho, en las tres y media décadas pasadas, la impresionante cifra de 500 millones de chinos han dado ese paso, elevando con ello la proporción de población urbana del país desde menos de un 20% en 1980 a un 50% hoy en día. 
Para 2030, se espera que el 70% de los chinos residan en ciudades. 
No hay duda de que la urbanización en China ha sido una de las bases del impactante crecimiento y la rápida transformación económica del país. 
Sus ciudades han tenido terrenos baratos y abundante mano de obra, mientras los gobiernos locales se han mostrado ansiosos por atraer inversiones y crear puestos de trabajo. 
Sin embargo, las tensiones se están comenzando a apreciar. 
China, como modelo de un crecimiento impulsado por la inversión y las exportaciones, está perdiendo fuelle. 
La expansión descontrolada y la congestión urbanas van en aumento, generando descontento entre los campesinos que sienten que no se les ha compensado suficientemente por la pérdida de sus tierras, que son una fuente vital de garantía de la deuda de los gobiernos locales (que hoy supera el 30% del PIB). 
Más aún, la creciente brecha entre campo y ciudad ha elevado las desigualdades del ingreso y la riqueza del país. 
Dentro de las mismas ciudades hay profundas desigualdades, principalmente entre quienes poseen un hukou (autorización a formar parte del sistema oficial de registro de hogares de China) y los migrantes que no lo tienen. 
Si bien los salarios de los migrantes han subido, la desigualdad en el acceso de los servicios públicos (para los que se debe contar con un hukou) hace que la brecha persista, amenazando las perspectivas de bienestar y desarrollo de los migrantes e inhibiendo futuros flujos migratorios. 
Asimismo, están empeorando las presiones ambientales. 
Si bien han mejorado algunas de las medidas contra la polución urbana, la urbanización expone a muchísima gente a la contaminación del aire, elevando el coste económico y humano total. 
Las autoridades están conscientes de estos problemas y han anunciado un plan para un nuevo modelo de urbanización “orientado al pueblo” que sería más eficiente, incluyente y ambientalmente sostenible. 
En un informe conjunto hecho público recientemente por el Banco Mundial y el Centro de Investigación para el Desarrollo del Consejo de Estado de China se plantea cómo hacerlo realidad. 
De impementarse con éxito, sin duda mejoraría las condiciones para los pobres durante la próxima fase de urbanización de China. 
Lo primero y más importante es que el plan reformaría las políticas de propiedad de la tierra. 
Según la Constitución de China, las tierras urbanas son propiedad del estado, mientras que los colectivos poseen los rurales. 
Aunque las reformas de las últimas tres generaciones han reconocido derechos de propiedad a personas y empresas, los derechos de propiedad de terrenos rurales siguen en una situación débil frente a las condiciones legales en las áreas urbanas. 
Si se fortalecen los derechos de propiedad de los campesinos y se restringe el poder de los gobiernos locales de expropiar tierras para la expansión de las ciudades, estas se volverían más compactas y eficientes, especialmente en términos del uso de la energía. 
Además, la reforma ayudaría a consolidar las zonas agrarias, facilitando la implementación de mejores técnicas agrícolas. 
Asimismo, la reforma agraria ayudaría a expandir la riqueza, ya que la existencia de derechos de propiedad más sólidos contribuiría a elevar los precios de los terrenos rurales. 
Según una estimación, el dinero total que recibieron los campesinos por sus tierras en los últimos 20 años fue 2 billones de yuanes (322 mil millones de dólares) inferior al valor de mercado, es decir, una suma equivalente a un 4% del PIB de China de 2013. 
Si esa suma impaga se hubiera invertido a tasas en línea con el crecimiento del PIB de China, valdría ahora cerca de 5 billones de yuanes, o un 10% del PIB. 
En segundo lugar, la reforma del sistema de hukou podría elevar la productividad laboral, reducir la desigualdad del ingreso y acelerar la urbanización. 
A pesar del alto nivel que hasta ahora ha habido de migración desde el campo, todavía está por debajo de lo esperado, si consideramos la población y el nivel de ingreso de China. 
En último término, impedir que un tercio de los habitantes de las ciudades que carecen de un hukou urbano tenga acceso a los servicios público significa que demasiada gente que podría haber salido de las áreas rurales quede atada a la tierra. 
El sistema actual inhibe su búsqueda de mayores ingresos en las ciudades, al tiempo que mantiene bajas la productividad laboral y los ingresos rurales. 
Si bien toda ciudad en rápida expansión se ve afectada por cuellos de botella en la provisión de servicios públicos, es posible superarlos. 
Por ejemplo, Japón y Corea del Sur ampliaron los servicios públicos a sus áreas urbanas, que crecían rápidamente, sin restringir la movilidad. 
Como señala el informe del Banco Mundial y el CID, China puede lograrlo si vincula los servicios públicos al lugar de residencia más que al de origen. 
Más aún, cuando los niños migrantes pueden unirse a sus padres en las ciudades y obtener una educación de calidad, la siguiente generación también tendrá una mejor oportunidad de salir de la pobreza. 
Facilitar la migración no sólo abriría oportunidades en las ciudades, sino aceleraría la transformación agrícola, ya que la menor cantidad de campesinos restantes tendrían que adquirir nuevas habilidades para elevar la productividad y los salarios. 
Sin embargo, para llevar a la práctica las reformas agraria y del hukou, es necesario modernizar el sistema tributario chino. 
Si los campesinos obtienen derechos más sólidos sobre la tierra, las autoridades urbanas se verán sin los ingresos por concepto de la conversión del uso de la tierra, fondos necesarios para proveer servicios públicos a los nuevos migrantes urbanos. 
Y más migración significará más demanda de tales servicios. 
En consecuencia, las ciudades tendrán que encontrar nuevas fuentes de ingresos. 
Se podría apuntar a quienes más se benefician de la vida urbana a través de, por ejemplo, un impuesto a la propiedad o una sobretasa en los impuestos a la renta. 
También podrían ser de ayuda tasas y gravámenes ambientales (como mayores tarifas para el registro de vehículos motorizados, cargos por contaminación y una mejora de la recuperación de costes de los servicios públicos), al tiempo que se abordan los problemas ambientales urbanos. 
También hay un gran potencial de ahorro. 
Se prevé que las ciudades chinas gasten cerca de 5,3 billones de dólares en infraestructura en los próximos 15 años, pero si logran ser más densas y eficientes podrían ahorrarse unos 1,4 billones de dólares (15% del PIB de 2013), dinero que podría destinarse a cubrir el aumento de las necesidades de sanidad, educación y vivienda social para los nuevos migrantes. 
Los ciudadanos de China, en especial los más pobres, se beneficiarían de un cambio de política estatal que pasara de la expansión física y la infraestructura de las ciudades a la entrega de servicios públicos de mejor calidad y distribuidos de manera más justa. 
Si se logra, verdaderamente será la urbanización orientada al pueblo que las autoridades buscan alcanzar. 

Infraestructura ilimitada 
WASHINGTON DC – Consideren una simple estadística. 
En el mundo en desarrollo, cada mes son más de 5 millones de personas las que migran hacia áreas urbanas, donde suele ser más fácil encontrar empleo, escuelas y oportunidades de todo tipo. 
Pero cuando la gente migra, lleva consigo sus necesidades de servicios básicos –agua, energía y transporte–, lo que pone de relieve el boom en la demanda de infraestructura. 
La realidad es evidente desde Kenia hasta Kiribati: dondequiera que hay urbanización rápida, la necesidad de apoyar al comercio y al espíritu emprendedor, y los esfuerzos por enfrentar los desafíos del cambio climático han expuesto un amplio déficit de infraestructura. 
Se trata de un déficit que también enfrentan las economías avanzadas. 
En resumidas cuentas, la construcción y modernización de la infraestructura en todo el mundo debe ser parte de una estrategia de crecimiento mundial a largo plazo. 
Por ello, los ministros de finanzas del G20, que se reunieron recientemente por primera vez este año en Sídney, Australia, destacaron la inversión en infraestructura como uno de los elementos fundamentales para garantizar una recuperación sólida, sostenible y equilibrada. 
Pero, mientras los ministros de finanzas del G20 se preparan para su reunión del mes que viene en Washington D. C., corresponde considerar lo siguiente: simplemente aumentar la infraestructura no alcanza para impulsar el crecimiento y la creación de empleos. 
Al principio de la crisis financiera, tanto las economías avanzadas como los mercados emergentes inyectaron dinero en proyectos de infraestructura «listos para su implementación» para impulsar el crecimiento económico a corto plazo y crear empleos. 
Ahora, tras la crisis, el desafío de la infraestructura es más difícil de encarar. 
Tanto en las economías emergentes como en aquellas en desarrollo, los presupuestos gubernamentales están limitados, mientras que el sector privado representa, en promedio, menos del 15 % de la inversión total en infraestructura. 
De hecho, un desafío clave para financiar las inversiones de infraestructura en las economías emergentes es que muchos de los bancos comerciales (principalmente europeos) con presencia significativa en el pasado se han retirado y es poco probable que regresen hasta que recuperen sus balances golpeados por la crisis y acumulen capital para adecuarse a los estándares regulatorios más restrictivos. 
Eso nos deja con enormes necesidades de financiamiento sin cobertura. 
Se estima que en las economías emergentes y en desarrollo será necesaria una inversión adicional anual de entre 1 y 1,5 billones de dólares hasta 2020 para cubrir las metas de crecimiento. 
Los gastos adicionales para reducir las emisiones de gases de efecto invernadero o la adaptación al cambio climático podrían sumar entre 170 y 220 mil millones de dólares cada año a las necesidades de infraestructura en esos países. 
Obviamente, el G20 no se equivoca al enfatizar la importancia de cubrir esas necesidades para muchas personas. 
Por ejemplo, más del 69 % de la población del África subsahariana carece de electricidad; el 65 % de los habitantes en el sur de Asia no tiene acceso a una simple letrina de pozo; y el 40 % de quienes habitan en zonas rurales en Latinoamérica y el Caribe carecen de caminos utilizables independientemente de las condiciones climáticas. 
Pero también sabemos que promover la inversión en infraestructura requiere más que dinero. 
En algunos países los beneficios en términos de crecimiento gracias al gasto en infraestructura son enormes, mientras que otros apenas notan algún cambio. 
Como indica una nota explicativa preparada por el Grupo del Banco Mundial para el G20, los gobiernos deben prestar más atención a la selección, la calidad y la gestión de los proyectos de infraestructura, así como a la calidad del clima de inversión subyacente. 
La priorización de las inversiones, una buena planificación y un sólido diseño de los proyectos pueden aumentar significativamente el impacto de la creación y modernización de infraestructura sobre el crecimiento y la generación de empleos, así como aumentar la rentabilidad de los recursos escasos. 
Una mejor planificación de las inversiones también puede ayudar a evitar que los países queden atrapados con infraestructura tecnológicamente ineficiente y menos «verde». 
Sí, es mucho más fácil decirlo que hacerlo. 
Según lo que escuché en Sídney, muchos países en desarrollo enfrentan verdaderas dificultades para identificar, preparar e implementar los proyectos. 
Los costos de los estudios de factibilidad técnica, financiera, económica y medioambiental y los planes a largo plazo pueden ser elevados y suponer millones de dólares. 
El Grupo del Banco Mundial ha estado ayudando a los países en desarrollo a aumentar su capacidad en esas áreas. 
Pero es necesario hacer más para que los países desarrollen un sólido sistema de generación de proyectos que apoye un programa de inversión pública más fuerte, fundamental para cualquier estrategia que busque atraer recursos sustanciales del sector privado. 
En el clima económico actual, atraer financiamiento privado es fundamental, porque sencillamente no hay manera en que el financiamiento público por sí solo pueda eliminar el déficit de infraestructura. 
Ello requerirá garantizar una gobernanza apropiada, estructuras de precios predecibles, y un entorno regulatorio creíble. 
Los países no pueden darse el lujo de perder tiempo. 
El papel único de la infraestructura en la provisión de servicios básicos a los pobres, la creación de empleos y oportunidades, la mejora del acceso a los mercados y para garantizar el crecimiento sostenible en nuestras ciudades, cada vez más populosas, requiere que los responsables de las políticas actúen rápida y decididamente. 

Las mejores formas de luchar contra la extrema pobreza 
COPENHAGUE – En 1950, los habitantes de Corea del Sur y Pakistán ganaban aproximadamente lo mismo al año. 
En la actualidad, esos dos países son poco comparables: desde entonces, el ingreso per cápita surcoreano se multiplicó por 23, mientras que el paquistaní solo se triplicó. 
Cómo ayudar a que una mayor cantidad de los países más pobres del mundo imite el éxito surcoreano es una de las preguntas más importantes que el mundo debe responder hoy día. 
Mejorar su situación económica implica la posibilidad de empoderar a poblaciones completas con mejor salud, más educación, mayores expectativas de vida y menor vulnerabilidad frente a desafíos como los que plantean los desastres naturales. 
Muchos de los 169 Objetivos de Desarrollo de las Naciones Unidas para los próximos 15 años están, en forma intrínseca, relacionados con la reducción de la pobreza. 
Pero no todos los objetivos son igualmente buenos. 
El Copenhagen Consensus Center, que dirijo, pidió hace poco a 60 equipos de economistas que evaluaran los costos y beneficios de estos objetivos propuestos, que entrarán en vigencia en septiembre para reemplazar a los Objetivos de Desarrollo del Milenio. 
Uno de los objetivos menos deseables parece loable a primera vista: pleno empleo para todos. 
Desafortunadamente, se trata de un sueño, no un objetivo. 
Las economías necesitan cierto desempleo para que los trabajadores puedan cambiar de ocupación, y la mayoría de los gobiernos ya se centra en la creación de puestos de trabajo. 
Las investigaciones sugieren que los políticos y los grupos de interés usarían un objetivo de pleno empleo para apoyar políticas onerosas y proteccionistas que generarían excelentes empleos para algunos, pero empujarían a muchos hacia la economía informal. 
Probablemente, entonces, el resultado sería un beneficio menor a su costo. Además, por cierto, no es la forma de reducir la pobreza extrema. 
Aproximadamente el 14,5 % de la población mundial, o mil millones de personas, vive con menos de 1,25 USD al día. 
¿Por qué no poner fin a la pobreza extrema sencillamente transfiriendo suficientes recursos a estos 1000 millones de personas, para que cuenten al menos con 1,26 USD diarios? 
Las personas más pobres del mundo podrían alimentar y educar mejor a sus hijos y gozar de mejor salud. 
Pero, además del costo financiero, los desafíos administrativos serían enormes, además de la corrupción y las deficiencias institucionales. 
Cuando se ponderan estos factores respecto de sus beneficios en términos monetarios, el resultado es que cada dólar que se gaste para poner fin a la pobreza extrema mediante transferencias de efectivo generaría aproximadamente cinco dólares de valor social. 
No es una rentabilidad mala en absoluto, pero hay formas mucho mejores de ayudar. 
Una posibilidad es triplicar la penetración de la banda ancha móvil en los países en desarrollo. 
Esto proporcionaría información de mercado a los emprendedores a pequeña escala –como granjeros y pescadores–, les permitiría vender sus bienes al mayor precio posible e impulsar la productividad, aumentar la eficiencia y generar más empleos. 
Nuestras investigaciones muestran que los beneficios agregados serían de 17 dólares por cada dólar gastado, eso lo convierte en un excelente objetivo de desarrollo. 
Y una intervención aún mejor se ocupa de las migraciones. 
Más de 200 millones de personas trabajan en la actualidad fuera de sus países de origen. 
A medida que la población de los países ricos envejece, estos necesitan más trabajadores. 
Simultáneamente, las personas de los países en vías de desarrollo son más productivas en los países desarrollados. 
Flexibilizar las restricciones a las migraciones permitiría que los jóvenes de los países en vías de desarrollo amplíen las decrecientes fuerzas de trabajo de las economías industrializadas y generen los impuestos necesarios para pagar la atención de los ancianos. 
Esa migración también sería buena para los países en desarrollo, porque los trabajadores en el extranjero envían remesas a sus países de origen. 
En total, cada dólar gastado en aumentar las migraciones produciría más de 45 USD de bien social (posiblemente, más de 300 USD). 
Si bien en el clima político actual aumentar la migración puede resultar difícil, vale la pena mencionar su eficacia para ayudar a los más pobres del mundo. 
El objetivo de desarrollo que tendría mayor impacto sobre la prosperidad mundial sería la finalización de la ronda de negociaciones comerciales de Doha. 
Reducir las barreras al comercio significaría que todos los países podrían dedicarse a lo que hacen mejor y eso redundaría en beneficio de todos. 
Por otra parte, el comercio con menos restricciones aceleraría el crecimiento económico a través de una mayor innovación y el intercambio de conocimientos. 
Una fuerte dependencia del comercio en un mercado global fue uno de los principales motivos por los que Corea del Sur se desarrolló tan rápidamente y esencialmente erradicó su pobreza en los últimos 65 años. 
Los modelos económicos indican que una ronda de Doha exitosa generaría 11 billones de USD anuales adicionales para la economía mundial para 2030 y que la mayor parte de esos beneficios iría a los países en desarrollo. 
Cada persona en el mundo en vías de desarrollo ganaría en promedio 1000 USD más al año y la cantidad de personas que viven en extrema pobreza se reduciría en 160 millones. 
Por cada dólar que se gaste –en su mayor parte, para pagar a los agricultores occidentales que bloquean las negociaciones actuales– el mundo recibiría 2000 USD de beneficios; esto convierte al libre comercio en una inversión extraordinaria. 
Cada una de estas propuestas –el pleno empleo, las transferencias de efectivo, la ampliación de la banda ancha, la flexibilización de las migraciones y la reducción de las barreras comerciales– está cubierta al menos por uno de los 169 Objetivos de Desarrollo de la ONU... y ese es el problema. 
Tratar de hacer 169 cosas distintas a la vez sería insensato. 
Implicaría gastar demasiado tiempo de recursos y prioridades con menores rentabilidades, en vez de centrarse en los objetivos que prometen un mayor impacto para los más desfavorecidos del mundo. 
De hecho, nuestras investigaciones muestran que existen 19 objetivos extraordinarios que –al igual que el libre comercio– debieran ser priorizados por encima de todos los demás. 
La decisión final sobre cuáles objetivos se convertirán en políticas mundiales afectará al flujo de billones de dólares durante los próximos 15 años. 
En septiembre, cuando los líderes mundiales se reúnan en Nueva York, tendrán que centrarse en las maneras más inteligentes de impulsar la prosperidad mundial. 
Eso ayudaría a más países a seguir el camino de Corea del Sur y a rescatar a sus poblaciones de la pobreza. 

El mensaje de esperanza de Belén 
BELÉN – Para apreciar la rica historia de Belén hay que caminar por sus calles. 
Cada año, la ciudad entra a millones de hogares de todo el mundo en la imagen del humilde pesebre donde nació Jesús. 
Pero esa imagen no se puede comparar con experimentar la Ciudad Vieja en persona. 
Venir a Belén es una experiencia única que le recomiendo a cualquiera. 
Por desgracia, aunque el año pasado creció la cantidad de visitantes a Belén, muchos no pueden explorar la ciudad adecuadamente. 
Bajo la ocupación israelí, los obstáculos al normal desarrollo del turismo en Palestina han impedido a miles de personas experimentar lo que Belén tiene para ofrecer. 
Por ejemplo, a menudo oigo decir a sacerdotes palestinos que “en esta tierra, recibimos muchos turistas, pero muy pocos peregrinos”. Es decir, hay más visitantes interesados en ver los monumentos de piedra que en conocer a los monumentos vivientes. 
Es una de las consecuencias del monopolio israelí de la industria turística. 
Israel tiene poco interés en alentar a los visitantes a interactuar con los palestinos o conocer su historia. 
Es difícil concebir que visitantes motivados por la fe o por un sentido de la historia no quieran conocer a los custodios de los sitios sagrados que visitan. 
El papa Juan Pablo II lo expresó muy bien en su peregrinación de 2000, cuando dijo a los palestinos durante una visita al campo de refugiados de Dheisheh: “probablemente los pastores de Belén fueron vuestros antepasados”. 
La Basílica de la Natividad es fundamental para todos los cristianos, de cualquier denominación. 
Y sin embargo tenemos que hacer grandes esfuerzos para atraerle visitantes. 
No sólo eso: cuando tratamos de que se la nombrara Patrimonio Mundial de la UNESCO, algunos países, bajo presión de Estados Unidos e Israel, se opusieron a la designación. 
Pero lo conseguimos, y ahora estamos atareados en la importante misión de preservar este tesoro. 
Me enorgullece decir que esta será la última Navidad antes de que se complete la restauración de la basílica. 
Pronto los visitantes podrán ver los últimos mosaicos descubiertos y el piso original de la basílica, todo lo cual se remonta al siglo IV. 
Después podrán visitar otros sitios destacados de la Ciudad Vieja, entre ellos la Calle de la Estrella, ruta de la peregrinación de José y María, que estamos transformando en un lugar lleno de vida. 
De hecho, la herencia cultural de Belén se extiende mucho más allá de los muros de la Basílica de la Natividad. 
Las riquezas de la ciudad están bien documentadas desde hace mucho, por ejemplo en los relatos de exploradores europeos que la visitaron en el siglo XIX. 
En la Descripción de Palestina del francés Victor Guérin, publicada en 1875, hallamos una ciudad llena de vida, dividida en al menos ocho barrios. 
Quienes la visitaban podían apreciar la espléndida arquitectura del barrio de Anatra y conocer la escuela más vieja de Palestina (que todavía funciona): el Colegio de Tierra Santa, fundado en 1598. 
Pero de la mayoría de los visitantes actuales no puede decirse lo mismo. 
La tradición culinaria de Belén también es un tesoro: del pan recién horneado, el falafel y el hummus hasta una mesa de alta cocina llena de productos de los jardines de Battir, la riqueza gastronómica de Belén es inusual para una ciudad tan pequeña. 
Los jardines de Battir, otro sitio declarado Patrimonio Mundial, a apenas quince minutos del centro de la ciudad, presentan espectaculares terrazas de cultivo, senderos, viñas y olivares, que se contraponen a la fealdad de los asentamientos israelíes y de los muros que rodean la ciudad. 
Esos asentamientos llevan a que la jurisdicción del gobierno palestino apenas abarque un 13% del área total del distrito. 
Belén no es ajena a los desafíos a que se enfrenta toda Palestina. 
El reconocimiento de Jerusalén como capital de Israel por parte de la administración Trump alentó al gobierno israelí a incrementar la colonización dentro de Jerusalén oriental y en sus alrededores, lo que afecta seriamente a Belén. 
Con leyes racistas que dividen cada vez más a nuestras familias, algunos han perdido toda esperanza de una solución política y optaron en cambio por la emigración. 
Pero las cicatrices de la ocupación no cuentan toda la historia. 
Los miles de palestinos que se quedaron en Belén pese a las constantes dificultades forman una sociedad civil pujante y creativa que incluye a artistas, organizaciones por los derechos humanos y empresarios que siguen buscando oportunidades en nombre de la esperanza. 
La realidad que viven hoy los palestinos está expresada perfectamente en un pasaje del Libro de Jeremías: “les desean: ‘¡Paz, paz!’, cuando en realidad no hay paz”. Podríamos añadir: “‘Esperanza, esperanza’, cuando en realidad no hay esperanza”; porque evitar que se pierda la esperanza es nuestra responsabilidad. 
El espíritu de esperanza es lo que mantiene vivo el brillo de Belén incluso en las tinieblas de la ocupación. 
Aunque sionistas cristianos como el vicepresidente estadounidense Mike Pence usen cínicamente la Biblia para justificar la opresión de los palestinos, como si negarnos nuestros derechos fuera un mandato divino, estamos decididos a defender el mensaje de justicia, paz y amor de Cristo. 
No hay nada divino en el sistema de apartheid que está surgiendo a nuestro alrededor. 
El muro ilegal construido a través del corazón de nuestra ciudad es todo lo contrario a la justicia y la libertad. 
Su desmantelamiento sería una bendición. 
Para el resto del mundo, Belén es y debe seguir siendo un símbolo de esperanza. 
Con los siglos de arquitectura cosmopolita y decenas de iglesias de varias denominaciones que alberga, la ciudad es un bastión de inclusión. 
El Campo de los Pastores en Beit Sahour, la Iglesia de San Nicolás y el valle de Cremisán en Beit Jala, el Monasterio de San Jorge en Al Khader y Mar Saba son todos encarnaciones de fe sin fanatismo. 
Pero no olvidemos que en Belén también hay tres campos de refugiados, un recordatorio de la injusticia que se abatió sobre los palestinos durante la Nakba (catástrofe), cuando en 1948 cientos de miles fueron expulsados de sus hogares y buscaron refugio aquí. 
Más de dos mil años después, el mensaje de esperanza de Belén para el mundo sigue igual. 
Están todos invitados a venir a experimentarlo en persona. 

Igualdad de género basada en datos 
NUEVA YORK – Uno de los puntos clave de la agenda de la reunión anual de la Asamblea General de las Naciones Unidas, que se celebra esta semana, será evaluar el progreso global de los Objetivos de Desarrollo Sostenible (ODS), la hoja de ruta de consenso de la ONU para resolver los mayores desafíos del mundo para 2030. 
Formé parte del equipo de la ONU que contribuyó a crear los Objetivos de Desarrollo del Milenio (ODM), que precedieron a los ODS. 
Cuando los ODM concluyeron en 2015, habían impulsado algunos de los avances más rápidos y amplios que el mundo hubiera visto en salud y desarrollo global. 
Los ODM allanaron el camino para los ODS, y el compromiso que ha mostrado la comunidad mundial para mantener el programa de desarrollo post-2015 me resulta alentador. 
Pero también me ha quedado claro a mí y a otros que sin un enfoque más intencional y basado en datos sobre las necesidades de las mujeres y niñas en particular, se verá resentido el progreso hacia un amplio espectro de objetivos. 
Si no logramos una igualdad de género universal, no alcanzaremos muchos de los demás objetivos, desde terminar con la pobreza hasta garantizar la buena salud. 
Una de mis frustraciones personales respecto de los ODM fue que la igualdad de género resultó más una cuestión de retórica que de acción. 
Los ODM no abordaron de forma adecuada, a pesar de su promesa de empoderamiento, muchos de los mayores desafíos que enfrentan las mujeres y las niñas, como la violencia de género y la discriminación económica. 
Estas lagunas han persistido, porque cuando se estaban formulando los ODM en los años noventa, la mayoría (en la que me incluyo) no comprendía de manera adecuada la magnitud o la complejidad del problema. 
Debemos evitar que los ODS corran una suerte similar. 
Lograr la igualdad de género es más que una oportunidad que se presenta solo una vez en una generación. También es la mejor manera de hacer progresos en casi todos los ODS y de construir un mundo en el que todos puedan prosperar. 
Se necesitan acciones colectivas para abordar las diversas dimensiones de la desigualdad de género e impulsar el progreso, tema que abordarán Bill y Melinda Gates en una reunión de líderes mundiales la próxima semana en Nueva York y expondrán en un nuevo informe. 
Uno de los mayores obstáculos es la escasez de buena información sobre cuestiones que afectan a las mujeres y niñas de forma desproporcionada, como los derechos de propiedad, el acceso a la educación, la planificación familiar o la atención sanitaria. 
Los datos son fundamentales para comprender qué está funcionando y cómo seguir por ese camino. 
Sin embargo, solo existen datos actualizados para una pequeña parte de los indicadores que se elaboraron para evaluar el avance de los 17 ODS, incluidos los más de 40 directamente relacionados con la igualdad de género. 
La mayoría de los países están midiendo solo tres de los 14 indicadores de progreso asociados con el objetivo primario de equidad de género (ODS 5). 
La Fundación Bill y Melinda Gates creó una iniciativa de tres años y 80 millones de dólares para contribuir a llenar esos vacíos críticos, que generará datos más confiables que puedan mejorar el diseño y la focalización de los programas y las intervenciones de políticas. 
Como parte de ese esfuerzo, recientemente la fundación creó fondo colaborativo de 10 millones de dólares con ONU Mujeres para ayudar a los países a mejorar la calidad de los datos específicos de género que recopilan. 
La fundación también da apoyo a Equal Measures 2030, una iniciativa para capacitar a defensores y grupos de la sociedad civil con evidencia fácil de usar para evaluar el progreso hacia los objetivos y mantener en el buen camino los ODS para mujeres y niñas. 
Estas y otras iniciativas proporcionarán a los defensores y responsables políticos de la igualdad de género una mejor información sobre la naturaleza y la magnitud de las barreras sociales y económicas que impiden en avance de mujeres y niñas, y ayudarán a identificar a quienes queden excluidas. 
Por las evidencias existentes, sabemos que el empoderamiento de las mujeres y niñas puede avanzar más rápido. 
Por ejemplo, cuando las niñas asisten a la escuela secundaria (ODS 4) las probabilidades de que se casen siendo menores son hasta seis veces inferiores. 
Y las mayores tasas de alfabetización entre las adolescentes están asociadas con menores índices de embarazo adolescente y mejor salud (ODS 3). 
De la misma forma, las mujeres son mucho más propensas que los hombres a invertir sus excedentes de ingresos en mejorar la vida de sus hijos. 
Los beneficios de la equidad de género también resultan evidentes cuando las mujeres tienen acceso a servicios financieros básicos, como cuentas de crédito y de ahorro, que les permiten iniciar negocios y ahorrar dinero para los artículos de primera necesidad de su familia. 
Asimismo, reducir la brecha de género en la agricultura podría tener un impacto aún más profundo en las familias y la productividad en el mundo en desarrollo. 
Por ejemplo, hoy en día las mujeres representan casi la mitad de la mano de obra agrícola en el África subsahariana. 
Sin embargo, normalmente trabajan parcelas de tierra más pequeñas y menos productivas que los hombres, y a menudo carecen de acceso a las mejores semillas, fertilizantes, crédito y oportunidades de capacitación. 
Los estudios demuestran que otorgar a las mujeres más poder de decisión sobre los activos productivos tiene el potencial de aumentar los rendimientos agrícolas en más del 20%, lo cual es esencial para “poner fin a la pobreza en todas sus formas y en todas partes” para el año 2030 (ODS 1). 
Cuando eliminamos las barreras que afectan a los más vulnerables de la sociedad, los resultados son transformadores. 
Sin embargo, para lograrlo, los donantes, los socios para el desarrollo, los gobiernos y el sector privado deben invertir en más y mejores datos clasificados por edad y sexo. 
Esto permitirá que los programas se adecúen a las necesidades de las mujeres y niñas de todo el mundo. 
Nuestro reto (y oportunidad) es superar las barreras profundamente arraigadas que impiden el progreso de las mujeres y niñas. 
Los ODS representan un gran paso en esta dirección. 
Pero los objetivos que carecen de estrategias viables solo son buenas intenciones. 
Los ODS proporcionan la hoja de ruta para terminar con la pobreza y crear un mundo mejor, más saludable y más seguro para todos. 
Procurar que contemos con datos de calidad es la mejor manera de garantizar que nadie se quede en el camino. 

¿Mejor comunista que muerto? 
¿El alza inexorable de los costos médicos en todo el mundo algún día planteará un desafío importante para el capitalismo contemporáneo? 
Mi teoría es que, en un futuro no tan distante, el respaldo moral, social y político al capitalismo será puesto a prueba a medida que los supuestos sistemas de salud igualitarios enfrenten costos cada vez más elevados. 
Los crecientes ingresos, el envejecimiento de la población y las nuevas tecnologías para prolongar y mejorar la vida hicieron que los costos de salud subieran el 3,5% más rápido que el ingreso general desde hace muchas décadas a esta parte en Estados Unidos. 
Algunos economistas prominentes proyectan que los gastos en salud, que ya representan el 16% de la economía estadounidense, aumentarán al 30% del PBI para el año 2030, y tal vez se acerquen al 50% más avanzado el siglo. 
Otros países ricos y de ingresos medios, si bien normalmente gastan sólo la mitad que Estados Unidos hoy, no se quedarán muy atrás. 
Los países en Europa y otras partes han resguardado a sus ciudadanos de parte de este aumento montándose sobre los avances tecnológicos de Estados Unidos. 
Sin embargo, terminan enfrentando las mismas presiones de los costos en alza. 
¿El inicio del siglo XXI no marcó, acaso, la muerte de todas las otras ideologías, con la presión del capitalismo salvaje de China sobre formas más moderadas en Europa y otras partes? 
El problema es que las actitudes hacia la atención sanitaria son fundamentalmente diferentes. 
Muchas sociedades consideran que la atención sanitaria es un derecho, no un lujo. 
Cuando los gastos médicos representaban apenas un mínimo porcentaje de los ingresos, como sucedía hace 50 años, un enfoque igualitario hacia la atención sanitaria era una pequeña extravagancia. 
Los costos directos e indirectos eran relativamente menores y posibles de afrontar. 
Pero a medida que los gastos en salud empezaron a llevarse una tercera parte del ingreso nacional, el socialismo de la atención sanitaria empezó a convertirse, lisa y llanamente, en puro marxismo: a cada uno lo que necesita. 
Hasta el capitalismo autoritario de China algún día sentirá la presión, cuando sus poblaciones rurales, que actualmente tienen un acceso limitado a los médicos o a los hospitales, finalmente estallen de descontento. 
Se suele oír hablar de los crecientes costos de la atención sanitaria en el contexto de las proyecciones presupuestarias del gobierno para el futuro, cuando se calcula que los costos de salud de la tercera edad dominarán el crecimiento en los gastos del gobierno en los próximos años. 
Pero un análisis minucioso de las proyecciones, por caso, de la Oficina de Presupuesto del Congreso de Estados Unidos, demuestra que el envejecimiento de nuestras sociedades es sólo una parte del problema, y no la más grande. 
La verdadera cuestión es si las sociedades están dispuestas a proporcionarle a la gente mayor el mismo acceso a técnicas médicas cada vez más nuevas y mejoradas. 
Un cambio en el horizonte que exacerbará las fricciones actuales es la creciente importancia de la atención sanitaria individualizada. 
Durante gran parte de la historia moderna, las precauciones de salud pública relativamente económicas, como el suministro de agua potable y las vacunaciones de rutina, han sido el factor principal que hizo aumentar la expectativa de vida. 
Las medidas de salud pública han denotado la importancia de la atención individual. 
Sin embargo, hoy, el equilibro está cambiando. 
Las operaciones de corazón ya son un factor importante en la prolongación de la vida en muchos países ricos. 
Las técnicas sofisticadas de diagnóstico por rayos X como las tomografías computadas hacen posible detectar muchos tipos de cáncer en una etapa tratable. 
Algunos investigadores farmacéuticos predicen que con los continuos avances en la comprensión del genoma humano, los médicos tal vez terminen siendo capaces de predecir enfermedades con 15-20 años de anticipación, y empiecen un tratamiento profiláctico de inmediato. 
(Frente a la predicción de algunos expertos de que los individuos, como rutina, vivirán más allá de los 110-115 años para mediados de siglo, uno podría preguntarse qué efecto tendrá todo esto en otras convenciones sociales como el matrimonio, pero dejaré este pensamiento para otro día). 
Además de reducir la mortalidad, las nuevas técnicas médicas también pueden tener un efecto importante en la calidad de vida. 
En Estados Unidos se practican aproximadamente 250.000 reemplazos de cadera cada año. 
Los pacientes de menos de 60 años se están volviendo más importantes ya que las articulaciones artificiales más modernas demuestran su capacidad para soportar estilos de vida más activos. 
A 6.000 dólares, el costo promedio de un reemplazo de cadera es sólo una milésima parte del costo de lo que supuestamente implicaba implantar un brazo, un ojo y dos piernas biónicos en "El hombre de los seis millones de dólares", en la popular serie televisiva de mediados de los años 70. 
Por supuesto, los pacientes que se someten a un reemplazo de cadera no obtienen una velocidad, una fuerza y una visión sobrehumanas -al menos, no todavía-. 
Si las autoridades del Tour de France creen que tienen serios problemas hoy con los esteroides, esperen a dentro de diez años. 
En principio, un mayor uso de los mecanismos de mercado para distribuir la atención sanitaria puede retardar o incluso revertir temporalmente el aumento de los costos de la atención sanitaria. 
Pero una mejor eficiencia tiene sus límites. 
En definitiva, la evidencia sugiere que, con el tiempo, las sociedades gastan fracciones cada vez más importantes de sus ingresos en salud, a diferencia de los gastos en alimentos, por ejemplo, que decaen a medida que los países se vuelven más ricos. 
Las presiones del gasto, a su vez, conducen a una aceleración de la innovación. 
Esto aumenta el bienestar general a largo plazo, pero exacerba las desigualdades y las fricciones a corto plazo. 
No me opongo al capitalismo de la atención sanitaria. Lo que hago es advertir que el apoyo se volverá frágil, mucho más que a la globalización hoy, por ejemplo. 
La mayoría de los países dependen demasiado de la autoridad y el control, y ofrecen incentivos excesivamente escasos para que pacientes y proveedores hagan elecciones eficientes. 
De todos modos, todavía está por verse si las presiones de la atención sanitaria en definitiva harán que se revierta la tendencia actual hacia un capitalismo de libre (más libre) mercado, donde una porción muy importante de la economía vire hacia un sistema más socialista. 
Algunas sociedades podrían decidir que es mejor ser comunista que estar muerto. 

Mejor que Basilea 
ROMA – Los Acuerdos de Basilea –diseñados para proteger a los ahorristas y el público en general de las malas prácticas bancarias– exacerbaron el círculo vicioso económico desatado por la crisis financiera de 2008. 
Durante la crisis, a medida que la confianza de las empresas se evaporó, los bancos se vieron forzados a vender activos y a recortar los créditos para cumplir con los requisitos de capital estipulados en los Acuerdos. 
Esta restricción crediticia tuvo como consecuencia una brusca caída en el PBI y el empleo, al tiempo que las fuertes ventas de activos profundizaron el deterioro. 
Un reciente estudio que realizamos con Jacopo Carmassi, Time to Set Banking Regulation Right(Es hora de corregir la normativa bancaria), muestra que al permitir a los grandes bancos internacionales un exceso de apalancamiento y exposición al riesgo –en algunos casos permitiéndoles acumular pasivos totales por hasta 40, o incluso 50 veces su capital accionario– las normas bancarias de Basilea no solo permitieron sino también, irónicamente, intensificaron la crisis. 
Luego de la crisis, los líderes mundiales y los responsables de los bancos centrales revisaron la normativa bancaria, en primer lugar, rectificando las normas de prudencia de Basilea. 
Desafortunadamente, el nuevo Acuerdo III de Basilea y la subsiguiente Directiva de la UE sobre Requisitos de Capital no han logrado corregir las dos principales falencias de las normas internacionales de prudencia –esto es, su dependencia de los modelos de gestión de riesgo de los bancos para el cálculo de los requisitos de capital, y la falta de rendición de cuentas de los supervisores. 
El último ejemplo que destaca esta falencia es Dexia, el grupo bancario belga-francés que quebró en 2011 –inmediatamente después de aprobar con honores las pruebas de solvencia de la Autoridad Bancaria Europea. 
La apabullante opacidad de los índices de solvencia fomentó que los reguladores hicieran la vista gorda a los excesivos riesgos que asumían los bancos. 
El problema es que las normas sobre capital de Basilea –sean de Basilea I, II o III– no sirven para diferenciar a los bancos débiles de los sólidos. 
De hecho, frecuentemente los bancos que quebraron o tuvieron que ser rescatados luego de la crisis financiera de 2008 tenían índices de solvencia más elevados que los de los bancos que soportaron los embates sin asistencia. 
Para agravar el problema, la diversidad en los índices de capital de los bancos también indica una fortísima distorsión en el marco internacional, ya que las condiciones cada vez más competitivas en los mercados financieros han llevado a la discrecionalidad por parte de los distintos países para la aplicación de las reglas. 
Mientras tanto, la opacidad de los indicadores de capital ha imposibilitado imponer disciplina al mercado. 
Por lo tanto, es probable que los grandes bancos continúen con un capital demasiado pequeño y asumiendo riesgos excesivos, aumentando la probabilidad de nuevos brotes de inestabilidad financiera. 
Para superar estas falencias en la normativa bancaria internacional son necesarias tres medidas. 
En primer lugar, los requisitos de capital deben fijarse como una proporción directa entre el capital ordinario y los activos totales, abandonando de esa forma toda referencia a los modelos de gestión de riesgos de los propios bancos. 
El nuevo índice de capital debe ser elevado a entre el 7 y el 10% de los activos totales para disminuir la toma de riesgo por parte de los banqueros y minimizar el impacto económico real del desapalancamiento de gran escala luego de la pérdida de confianza en el sistema bancario. 
En segundo lugar, como base para un nuevo sistema de acciones de supervisión obligatorias, deberían usarse nuevos índices de capital con múltiples umbrales de capital decrecientes, que dispararían acciones correctivas cada vez más invasivas. 
Los supervisores deberían estar obligados a intervenir. 
Podrían argüir que la acción no es necesaria en un caso específico, pero tendrían que hacerlo públicamente, asumiendo así la responsabilidad por su inacción. 
Para erradicar el riesgo moral, el sistema debe contar con un procedimiento para la decisión de cierre los bancos cuando su capital cae por debajo de un umbral mínimo. 
Finalmente, las normas de solvencia deberían estar complementadas por la obligación para los bancos de emitir una cantidad sustancial de deuda no garantizada –del orden del 100% de su capital– convertible en acciones. 
Estas obligaciones deberían estar diseñadas para crear un fuerte incentivo en los gerentes y accionistas de los bancos a ampliar su capital accionario en vez de sufrir la conversión. 
Estas tres medidas, si se aplican a todos los bancos, eliminarían la necesidad de normas especiales que rijan la liquidez o el financiamiento (que continuarían siendo supervisados, pero sin límites obligatorios). 
Tampoco habría necesidad de restricciones especiales sobre las actividades y operaciones bancarias. 
La característica más notable de las deliberaciones de políticas sobre las normas de prudencia bancaria hasta ahora ha sido su delegación en el Comité de Supervisión Bancaria de Basilea y los propios bancos, ambos actores con intereses creados en preservar el sistema actual. 
Los gobiernos y parlamentos tienen la obligación de iniciar una profunda revisión de las normas de Basilea, y exigir revisiones que las alineen con el interés público. 

Apostando la casa 
En la práctica, en todo el planeta los propietarios de viviendas están apostando al precio de las casas. 
Los riesgos que corren en la actualidad suelen ser grandes, debido a las burbujas inmobiliarias en ciudades glamorosas como Londres, París, Madrid, Roma, Estambul, Moscú, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Ángeles, Las Vegas, Boston, Nueva York, Washington, D.C. y Miami. 
Las burbujas pueden seguir creciendo o pueden estallar, dejando a muchos propietarios endeudados hasta el cuello. 
El riesgo de los precios de las viviendas tras una crisis del mercado inmobiliario es real y sustancial. 
En el último ciclo de descenso de precios, los valores reales de las viviendas (corregidos con la inflación) cayeron en un 46% en Londres entre 1988 y 1995, 41% en Los Ángeles entre 1989 y 1997, 43% en París entre 1991 y 1998, 67% en Moscú entre 1993 y 1997 y 38% en Shangai entre 1995 y1999. 
Todas estas caídas terminaron revirtiéndose y estos mercados han entrado en auge recientemente. 
Pero esto no garantiza que las caídas futuras tengan un desenlace similar; por el contrario, el valor real que tengan mańana nuestras casas es fundamentalmente incierto. 
La mayor parte de los propietarios no apuestan por placer. 
Compran bienes raíces simplemente porque necesitan hacerlo. 
Pero, puesto que no hacen nada para protegerse contra los riesgos de sus propiedades, se convierten en apostadores involuntarios. 
De hecho, en la mayoría de los países, quienes compran viviendas no hacen nada para protegerse (excepto vender sus casas) porque no hay nada que se pueda hacer. 
Recién está comenzando a aparecer un mercado de derivados de bienes raíces que pueda ayudar a contrapesar estos riesgos. 
Si estuvieran bien desarrollados, estos mercados permitirían que los propietarios de viviendas dejaran atrás el hábito de apostar. 
Un mercado de futuros solvente y liquidado en efectivo, basado en un índice de precios de las viviendas de una ciudad, permitiría que los propietarios residentes vendieran en un mercado de futuros para poder protegerse. 
Si los precios de las viviendas caen abruptamente en esa ciudad, la caída del valor de esa propiedad se compensaría con un aumento en el valor del contrato de futuros. 
Así es como funciona la gestión avanzada de riesgos, tal como la conocen los profesionales de los servicios financieros. 
Pero las herramientas necesarias para equilibrar esos riesgos estarían a disposición de todos. 
Hasta ahora, los intentos por crear mercados de derivados de bienes raíces han tenido un éxito limitado. 
En mayo de 2003, Goldman, Sachs & Co. comenzó a ofrecer garantías cubiertas liquidadas en efectivo sobre los precios de las viviendas en el Reino Unido, basadas en el Índice de Precios de Bienes Raíces de Halifax y transadas en la Bolsa de Valores de Londres. 
En octubre de 2004, Hedgestreet.com comenzó a ofrecer “hedgelets” sobre los precios de los bienes raíces en ciudades de EE.UU., es decir, contratos que tienen utilidades si la tasa de aumento de los precios de las viviendas (basada en el Índice de Precios de Bienes Raíces OFHEO) cae dentro de un rango especificado previamente. 
Desde 1990, mi ex alumno Allan Weiss y yo hemos estado promoviendo la creación de mejores instituciones de gestión de riesgos para los bienes raíces. 
En 1999, cofundamos Macro Securities Research, LLC para promover el desarrollo de tales instituciones, trabajando junto con la Bolsa de Valores Estadounidense para crear valores que permitieran a la gente administrar los riesgos de sus propiedades, así como otros tipos de riesgos. 
Serán títulos a largo plazo que rendirán dividendos regulares, como las acciones, y cuyo valor estará referenciado (positiva o negativamente) a un índice de precios de bienes raíces. 
A principios de este mes, la Bolsa Mercantil de Chicago anunció que también trabajará con nosotros para explorar el desarrollo de mercados de futuros en los precios de las viviendas de las áreas metropolitanas de EE.UU. Esperamos facilitar la creación de estos mercados en otros países también. 
Puesto que incluso muchos propietarios acostumbrados a un nivel de sofisticación financiera encontrarán demasiado atemorizante la participación directa en los mercados de derivados, la siguiente etapa en el desarrollo de la gestión de riesgos de bienes raíces será crear productos adecuados para el público. 
Por ejemplo, los mercados de derivados deberían crear un ambiente que estimule a las aseguradoras a ofrecer seguros sobre el capital inmobiliario que protejan a los propietarios no sólo contra el estallido de una burbuja inmobiliaria, sino contra la caída en el valor de mercado de la vivienda. 
Estos seguros serían atractivo para los propietarios si se ofrecieran como un complemento a sus pólizas de seguro actuales. 
Los mercados derivados de bienes raíces también facilitarían la creación de préstamos hipotecarios que ayuden a los propietarios a administrar los riesgos mediante, por ejemplo, la reducción del monto adeudado si cae el valor de una vivienda. 
Estos productos resultarían atractivos para los compradores de viviendas cuando la hipoteca se otorga por primera vez. 
Las compańías de seguros e hipotecarias podrían estar dispuestas a ofrecer estos productos si pudieran equilibrar los riesgos de los precios de las viviendas en los mercados de derivados líquidos. 
La creación de estos productos para el público exigirá tiempo, experimentación y un cierto grado de innovación real. 
Durante la próxima década, podemos esperar que una amplia variedad de compańías de valores, préstamos y seguros entre a formar parte de este mercado. 
A medida que estos productos dirigidos al público vayan tomando forma, generarán una mayor actividad en los mercados de derivados. 
El desarrollo de la nueva industria de la gestión de riesgos hará, poco a poco, que sus componentes se vayan estimulando e impulsando mutuamente. 
Estas tendencias nos dan la esperanza de que los propietarios actuales y futuros podrán prescindir de la agonía de preocuparse de las vicisitudes del mercado inmobiliario. 
Podrán dejar el juego de la especulación inmobiliaria en manos de profesionales y tener seguridad sobre el valor que han acumulado en sus viviendas. 
Esa es una buena noticia, ya que hay una posibilidad bastante fuerte de que veamos grandes caídas en los precios de las viviendas de varias ciudades del mundo en los próximos ańos, y estos descensos causarán grandes y reales preocupaciones a muchos propietarios. 
Pero si continúa el impulso hacia una mejor gestión de los riesgos, será el último ciclo inmobiliario en que los propietarios no tengan las herramientas para ponerse bajo cubierto. 

Apuestas con el dinero de la casa 
Mucha gente se pregunta por qué el dólar no se ha derrumbado todavía. 
¿Tendrán los Estados Unidos que pagar en algún momento la factura de la serie de déficit comerciales en que han incurrido desde hace más de una década? 
Incluyendo el pago de los intereses de los déficit anteriores, la cuenta de 2006 nada más fue de 800 mil millones de dólares –aproximadamente 6.5% del producto nacional bruto de los EU. 
Lo que es todavía más sorprendente es que los créditos a los Estados Unidos absorben actualmente más de dos terceras partes del ahorro excedentario combinado de todos los países superavitarios del mundo, incluyendo a China, Japón, Alemania y los Estados de la OPEP. 
Los extranjeros no están obteniendo grandes ganancias de sus inversiones en los EU. 
Por el contrario, generalmente obtienen mucho menos de lo que reciben los estadounidenses por sus inversiones en el extranjero. 
En una era en la que los precios de las acciones y la vivienda se están disparando, los bancos centrales de Japón y China tienen casi dos billones de dólares en bonos de bajo rendimiento. 
Una gran parte de ellos son bonos de la tesorería e hipotecas de los Estados Unidos. 
Este enorme subsidio a los contribuyentes estadounidenses es, de muchas formas, el programa de ayuda extranjera más grande del mundo. 
Si la posición competitiva de los Estados Unidos es tan débil, ¿qué magia sostiene al dólar? 
La mayoría de los analistas sobrios han estado previendo una tendencia a la baja constante del dólar frente a las monedas de los socios comerciales de los Estados Unidos, sobre todo en Asia y los mercados emergentes. 
Entonces, ¿por qué no se ha dado todavía un ajuste mayor? 
La primera respuesta, por supuesto, es que el dólar ponderado en función del comercio ha caído –en más del 15% en términos reales desde su máximo a principios de 2002. 
Sin embargo, los déficit comerciales han persistido e incluso han aumentado desde entonces. 
El verdadero motor ha sido doble. 
Ante todo, el gobierno y los consumidores estadounidenses han estado entregados a una borrachera de consumo interminable. 
Del lado de los consumidores, esto es muy entendible. 
Con un índice de propiedad de vivienda de más del 80%, el auge épico de los precios de los bienes inmuebles de los últimos diez años se ha extendido ampliamente en la clase media estadounidense. 
La posesión de acciones está algo más concentrada, pero muchos estadounidenses de clase media se han beneficiado de todas maneras a través de sus fondos de pensiones. 
En general, después de casi 25 años de una prosperidad extraordinaria, interrumpida por apenas dos ligeras recesiones, la mayoría de los estadounidenses tienen mucha confianza en su situación económica. 
El desempleo se encuentra en un mínimo cíclico y la economía parece ser menos volátil que nunca en la historia moderna. 
Así, no es sorprendente que el consumo privado siga manteniéndose aun cuando el crecimiento económico de los EU haya disminuido su velocidad. 
La gente ha disfrutado unas ganancias de capital tan grandes durante la última década que la mayoría se siente como apostadores en una larga racha de triunfos. 
A estas alturas, se ven a sí mismos jugando con el dinero de la casa (o de su casa). 
Es menos fácil racionalizar por qué el gobierno de los EU sigue incurriendo en déficit presupuestales a pesar del auge cíclico. 
Cuando un gobierno fiscalmente responsable inicia una guerra, normalmente recorta otros gastos internos y aumenta los impuestos. 
La administración Bush hizo lo contrario. 
Puede no ser lo mejor económicamente, pero la estrategia resultó ser efectiva políticamente, durante un tiempo. 
Desgraciadamente, es poco probable que la nueva mayoría demócrata en el congreso vaya a hacer mucho al respecto. 
Por supuesto, para que la economía estadounidense pueda sostener esos déficit con el mundo, es necesario que otros países estén dispuestos a generar una oferta de ahorro que los equilibre. 
Ben Bernanke, el presidente de la Reserva Federal de los Estados Unidos, achacó todo el déficit en cuenta corriente de los EU a “una sobrecarga global de ahorro”. 
Pero sería más exacto decir que hay una falta global de inversión: hay una tendencia a la baja en las inversiones a pesar de la tendencia a la alza del crecimiento global. 
Esta falta de inversión se debe a muchos factores, pero tal vez el principal sea que hay obstáculos institucionales sustanciales a la inversión de mediano plazo en muchos países en desarrollo, donde las ganancias a largo plazo parecen ser, por mucho, las más elevadas. 
El resultado neto es que el dinero se sitúa temporalmente en inversiones de bajo rendimiento en los EU, aunque ésta no puede ser la tendencia a largo plazo. 
¿Cuál es, pues, el futuro del dólar? 
Mientras persista el statu quo, con un firme crecimiento global y una estabilidad macroeconómica impresionante, los EU podrán seguir endeudándose e incurriendo en déficit comerciales sin consecuencias inmediatas. 
Con el tiempo el dólar seguirá cayendo, pero quizá no más de un par de puntos porcentuales al año. 
Sin embargo, no es difícil imaginar situaciones en las que el dólar se derrumbe. 
El terrorismo nuclear, una reducción del ritmo de la actividad económica en China o un aumento abrupto de la violencia en el Medio Oriente podrían reventar la actual dinámica económica. 
En principio, también se puede pensar en situaciones donde el dólar se dispare, pero en general son menos probables. 
En resumen, el hecho de que la balanza comercial de los EU haya desafiado a la gravedad durante tantos años ha hecho posible que el dólar lo haga también. 
Pero algún día los EU bien podrían tener que pagar la factura de sus costumbres derrochadoras. 
Cuando ese día llegue, más les vale a los estadounidense que sus acreedores estén tan dispuestos a recibir dólares como lo están ahora. 

Atención con el proteccionismo hacia la inversión extranjera directa 
NUEVA YORK – Durante sus reuniones más recientes, el G-8 adoptó una postura contundente en contra de las medidas proteccionistas en el sector de la inversión extranjera directa (IED), haciéndose eco de los pedidos de una moratoria para este tipo de medidas pronunciados anteriormente por el G-20. 
Ambos tenían razón de hacerlo. 
Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, sólo el 6% de todos los cambios en las regulaciones nacionales de IED en todo el mundo entre 1992 y 2002 apuntaban a que el clima de inversión fuera menos acogedor. 
Esa cifra se duplicó al 12% de todos los cambios regulatorios de 2003-2004 y casi se volvió a duplicar, al 21% de todos los cambios regulatorios de la IED, en 2005-2007. 
En América Latina, por ejemplo, alrededor del 60% de todos los cambios regulatorios de IED fueron desfavorables a los inversores extranjeros. 
En términos generales, los países que habían implementado al menos un cambio regulatorio que hiciera que el marco de inversión fuera menos acogedor en 2006-2007 representaban aproximadamente el 40% de los influjos mundiales de IED durante ese período -una cifra llamativa que demuestra que algo muy sospechoso está en marcha-. 
Y estos datos se refieren a cambios formales en leyes y regulaciones; no hay datos disponibles respecto de hasta qué punto se implementan leyes y regulaciones inalteradas de una manera más restrictiva, incrementando las barreras informales al ingreso y operaciones de firmas extranjeras. 
Por supuesto, no todas las medidas que redundan en un clima menos acogedor para la inversión extranjera directa son proteccionistas. 
Básicamente, existen dos situaciones que deberían calificar. 
En el caso de la IED hacia adentro, el proteccionismo implica nuevas medidas oficiales que se utilizan para impedir o desalentar que los inversores lleguen a un país receptor o se queden en él. 
En el caso de la IED hacia afuera, el proteccionismo implica medidas que exigen que las compañías domésticas repatríen activos u operaciones al país de origen, o que desalienten ciertos tipos de nuevas inversiones en el exterior. 
Pero la definición de proteccionismo hacia la IED puede tornarse más complicada, porque las medidas adoptadas en el interés de objetivos legítimos de políticas públicas -por ejemplo, proteger la seguridad nacional o aumentar el aporte de la IED a la economía del país receptor- no son necesariamente instancias de ello, incluso si hacen que el clima para la inversión extranjera sea menos hospitalario. 
No obstante, aún con esta advertencia, ha habido un aumento del proteccionismo hacia la IED previo a la crisis financiera y recesión actuales. 
Esto sugiere que ya está en proceso una reevaluación de los costos y beneficios de la IED, encabezada, curiosamente, por los países desarrollados, que en el pasado habían defendido la liberalización de las condiciones de ingreso y de operación para los inversores extranjeros y su protección según el derecho internacional. 
Para algunos países, como Estados Unidos, esta reevaluación se basa en cuestiones de seguridad nacional (en gran parte sin definir) que surgieron tras los atentados terroristas del 11 de septiembre de 2001. 
Pero también parece haber una cierta reacción contra los "nuevos chicos de la cuadra"; vale decir, las empresas multinacionales provenientes de mercados emergentes, especialmente cuando éstas son propiedad del estado e intentan ingresar al mercado norteamericano a través de fusiones y adquisiciones. 
De ahí el fortalecimiento del mecanismo de supervisión activo del Comité sobre Inversión Extranjera en Estados Unidos. 
En el caso de algunos otros países desarrollados (por ejemplo, Canadá, Francia, Alemania), las cuestiones de seguridad nacional se extienden a consideraciones económicas y a la protección de las "empresas nacionales". 
En estos países, también, se han fortalecido los mecanismos de supervisión, mientras que China y Rusia, así como otros mercados emergentes, están haciendo lo mismo. 
En algunos de estos casos, bien pueden existir objetivos legítimos de políticas públicas. 
Pero la línea divisoria entre esos objetivos y el proteccionismo puede ser muy delgada. 
La crisis financiera y la recesión pueden apagar el ascenso del proteccionismo hacia la IED, ya que los países buscan capital para apuntalar a las empresas locales e incrementar la inversión para ayudarlas a promover la recuperación económica. 
Pero la crisis global también puede acentuar el proteccionismo, especialmente si los impulsos nacionalistas cobran fuerza, quizás estimulados por ventas a precios muy bajos de activos domésticos (como vimos durante la crisis financiera asiática). 
El resultado final es que el clima de inversión para los inversores extranjeros directos se está tornando menos acogedor. 
Si bien esta no es la estrategia dominante hacia la IED, necesitamos estar atentos para que esto no ocurra. 
Lo que sería útil en este sentido es un Observatorio del Proteccionismo hacia la IED que sea objetivo y monitoree las medidas proteccionistas frente a la IED y nombre y haga sentir vergüenza a los países que las adoptan. 


Cuidado con los Símbolos 
La crisis de Argentina ha estado en el fuego durante un largo tiempo. 
El país lleva tanto tiempo en crisis, sin duda, que la cuestión ya no es si hervirá o no, sino cuándo lo hará. 
Los orígenes de la crisis de Argentina se remontan a decisiones tomadas en 1991, a la lucha para contener la elevada inflación que marcó la agonía de los últimos días de la junta militar. 
En ese año, Domingo Cavallo, quien ya estaba en el puesto de Secretario del Tesoro, tomó la altamente simbólica decisión de fijar el valor del peso al del dólar a través de una tasa fija de cambio. 
Además, puso en práctica esta decisión de forma también altamente simbólica, estableciendo la tasa de cambio en un peso por un dólar. 
Como simbolismo, eso estuvo bien. 
El nuevo peso "fuerte" marcó el final de la era inflacionaria de Argentina, una época en la que el país se mostró, una y otra vez, incapaz de controlar su presupuesto, su moneda, su inflación o su tasa de cambio. 
Ese sería el inicio de una nueva era, en la que una Argentina responsable y moderna se abriría de forma disciplinada a Estados Unidos (EU) y al mundo. 
Pero, como los antiguos griegos enseñaban, los dioses destruyen al concedernos nuestros deseos o al cumplirlos en demasía. 
Sin duda alguna, la reforma monetaria de Argentina realizada hace diez años es la raíz de la crisis actual. 
La razón es casi obvia: Argentina no es EU, y el peso no es el dólar. 
Argentina es una economía pequeña del hemisferio sur; EU es una economía grande y diversificada del hemisferio norte. 
Argentina exporta ganado y materias primas; EU exporta alta tecnología y servicios. 
Argentina comercia con Brasil, EU con Japón. 
Argentina debe luchar para atraer capital; EU succiona el capital de todas partes del mundo. 
Que las dos naciones tengan la misma tasa de cambio es un crímen contra la lógica; probó también ser un crímen contra Argentina. 
Hasta 1999 todo parecía indicar que Domingo Cavallo había hecho lo correcto. 
El crecimiento de Argentina era rápido y su inflación desapareció velozmente, también. 
Entonces, el bumerang dió la inevitable voltereta y una amarga combinación de golpes destruyó el crecimiento de Argentina: Brasil devaluó su moneda, el Real, cerca de 50%; el costo de las materias primas, principal exportación argentina, cayó drásticamente. 
Todo esto mientras el dólar incrementaba fuertemente su valor reflejando el auge económico estadounidense de los años de Clinton. 
Esa combinación fue letal. 
De hecho, desde 1999, el crecimiento ha sido insignificante y Argentina ha sufrido una profunda crisis. 
Esa crisis financiera, que ahora domina todo en Argentina, es más reciente y casi tangencial. 
Bajo la influencia de la recesión, el déficit presupuestario se ha elevado rápidamente y los acreedores del gobierno argentino han concluído que no recuperarán su dinero. 
La realidad es que la situación presupuestaria no es tan mala: a pesar de la recesión actual, el déficit presupuestario de Argentina, exceptuando los pagos de intereses, es sólo de alrededor 1% del PIB. 
La razón deuda-PIB es menor al 60%, nivel promedio en los países de la Unión Europea. 
El "Signor" Cavallo, quien volvió al Departamento del Tesoro para salvar a su bebé, tiene razón cuando asegura que los problemas presupuestarios simple y llanamente no son tan terribles como muchas personas piensan. 
Pero los acreedores de Argentina, temiendo que falte a sus obligaciones, demandan tasas de interés tan altas (cerca del 50% hoy en día) que no hay esperanza de que el gobierno pueda obtener un préstamo. 
Así, en cuanto a la falta de pago se refiere, la pegunta ya no es "si" sucederá, sino "cuándo" sucederá. 
Esta crisis financiera quizá marque el final del experimento Cavallo, que se promovió alrededor del mundo. 
Pero la mayor crisis todavía evolucionando en Argentina, es la económica, la cual en sí misma ha persistido desde 1999. 
Encontrar una ruta para salir de ella no será fácil, pues no hay escapatoria que parezca evidente: la deuda de Argentina está ahora expresada en dólares y, como sucedió en Asia en 1997, una devaluación incrementará el peso de la deuda. 
Argentina tiene ahora tanto la posibilidad de empeorar las cosas como de mejorarlas. 
En la economía (como en la mayoría de los otros ámbitos de la existencia humana), es mejor tener cuidado con los símbolos. 

Cuidado con los leones heridos 
CAMBRIDGE – Los dirigentes del G-20 que se burlan de la propuesta de los Estados Unidos de poner límites numéricos a las balanzas comerciales deberían saber que están jugando con fuego. Más que una exigencia, los Estados Unidos están expresando una súplica de ayuda. 
Según un reciente informe conjunto del Fondo Monetario Internacional y la Organización Internacional del Trabajo, el 25 por ciento del aumento del desempleo desde 2007, que asciende a 30 millones de personas a escala mundial, se ha producido en los EE.UU. Si persiste esa situación, como llevo mucho tiempo advirtiendo que podría ocurrir, pondrá los cimientos para unas enormes fricciones comerciales mundiales. 
La irritación de los votantes expresada en las elecciones de mitad de período de los EE.UU. podría resultar ser sólo la punta del iceberg. 
Unas medidas comerciales proteccionistas –tal vez en forma de un riguroso arancel aduanero en los EE.UU.– a las importaciones chinas, serían profundamente destructivas, aun cuando no se adoptaran las inevitables medidas de represalia, pero que nadie se engañe: el terreno para la economía populista está volviéndose cada día más fértil. 
El nuevo Congreso de los EE.UU. está buscando chivos expiatorios para el atolladero económico del país y, con un Presidente que a veces ha puesto en entredicho claramente una rígida adhesión ideológica al libre comercio, todo es posible, en particular en el período anterior a las elecciones presidenciales de 2012. 
Si estallan las fricciones comerciales, las autoridades podrían recordar las “guerras de divisas” actuales como una escaramuza menor en una batalla mucho mayor. 
A la luz de las actuales dificultades de los Estados Unidos, se debe considerar un gesto constructivo su nueva propuesta para abordar el perenne problema de los desequilibrios mundiales. 
En lugar de insistir sin cesar en la vinculación de la divisa de China, que es sólo una pequeña parte del problema, los EE.UU. han pedido ayuda donde importa: en su raíz. 
Es cierto que los desequilibrios comerciales actuales son en parte una manifestación de más amplias tendencias económicas a largo plazo, como, por ejemplo, el envejecimiento de la población de Alemania, la deficiente red de seguridad social de China y las preocupaciones legítimas en Oriente Medio por la posible pérdida de ingresos procedentes del petróleo y, desde luego, a los países les resultaría difícil en la práctica poner un tope a sus superávits comerciales: sencillamente, hay demasiadas incertidumbres macroeconómicas y de medición. 
Además, resulta difícil ver como podría nadie –incluido el FMI, como prevén las propuestas de los EE.UU.– imponer el cumplimiento de los límites de los superávits comerciales. 
El Fondo tiene poca capacidad de influencia en los países grandes, que se encuentran en el centro del problema. 
Aun así, aun cuando otros dirigentes mundiales concluyan que no pueden apoyar metas numéricas, deben reconocer las dificultades que están arrostrando los EE.UU. en nombre del libre comercio. 
Deben buscar de algún modo formas de ayudar los a aumentar sus exportaciones. 
Por fortuna, los mercados en ascenso tienen mucho margen para actuar. 
La India, el Brasil y China, por ejemplo, siguen aprovechándose de las normas de la Organización Mundial del Comercio que permiten largos períodos para la apertura progresiva de sus mercados internos a las importaciones de los países desarrollados, mientras que sus exportadores disfrutan de un acceso completo a los mercados de los países ricos. 
El escaso respeto de los derechos de propiedad intelectual exacerba el problema considerablemente, lo que obstaculiza las exportaciones de programas informáticos y de entretenimiento de los EE.UU. 
Un esfuerzo decidido para aumentar las importaciones de los EE.UU. (y de Europa) por parte de los países con mercados emergentes que tienen superávits exteriores contribuiría mucho más a abordar los desequilibrios comerciales mundiales a largo plazo que las modificaciones de los tipos de cambio o las políticas fiscales. 
Los mercados en ascenso han llegado a ser, sencillamente, demasiado importantes para que se les permita funcionar con su sus propias normas comerciales. 
Sus dirigentes deben hacer algo más para abordar los intereses nacionales atrincherados y fomentar la competencia extranjera. 
Alemania podría aducir con razón que ha adoptado una actitud relativamente propia del laissez-faire en materia de comercio y que no debe ser castigada, pese a sus superávits crónicos. 
Al fin y al cabo, se ha mantenido cruzada de brazos, mientras el euro experimentaba una gran subida recientemente. 
No obstante, Alemania se ha beneficiado en gran medida del libre comercio mundial y no carece precisamente de instrumentos y medios para reducir sus superávits: por ejemplo, presionando para desreglamentar sus mercados, enormemente rígidos, de productos. 
En vista de sus recientes dificultades económicas, resulta notable que hasta ahora los EE.UU. se hayan mantenido firmes en su apoyo al libre comercio. 
Aun en los casos en que su retórica ha enviado mensajes mixtos, sus políticas han sido claramente liberales. 
Pensemos en las inacabables negociaciones EE.UU.-Colombia sobre libre comercio. 
Aunque nunca nos enteraríamos al escuchar el debate en el Congreso, el efecto principal de un acuerdo sería el de reducir los obstáculos colombianos a los productos de los EE.UU. y no viceversa. 
Los productos colombianos ya disfrutan de una entrada prácticamente libre en el mercado de los EE.UU., mientras que los consumidores colombianos se beneficiarían enormemente, si su país correspondiera con la apertura de sus mercados a los productos y los servicios de los EE.UU. No ha sido así: se trata de uno de los incontables ejemplos de obstáculos que afrontan las empresas de los EE.UU. en todo el mundo. 
Se deberían limitar todos ellos. 
Puede que a la hegemonía americana en la economía mundial no le queden ya demasiados decenios. 
China, la India, el Brasil y otros mercados en ascenso siguen subiendo. 
¿Se hará la transición sin contratiempos y propiciará una economía mundial a un tiempo más equitativa y más próspera? 
Por mucho que abriguemos esa esperanza, el estancamiento que padecen actualmente los EE.UU. podría resultar ser un problema para el resto del mundo. 
El desempleo en los EE.UU. es elevado, mientras que las políticas fiscal y monetaria han llegado a sus límites. 
Las exportaciones son la mejor salida, pero los EE.UU. necesitan ayuda. 
De lo contrario, las fricciones latentes podrían provocar de repente una inversión profunda de la mundialización. 
No sería la primera vez. 

Después de Ben Laden 
NUEVA YORK – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos constituye una importante victoria contra el terrorismo mundial, pero es un hito, no un punto de inflexión, en la que sigue siendo una lucha permanente y sin un fin previsible. 
La importancia de lo logrado se debe en parte al relieve simbólico de Ben Laden. 
Ha sido un icono, que representaba la capacidad de golpear con éxito contra los Estados Unidos y Occidente. 
Ahora dicho icono ha quedado destruido. 
Otra consecuencia positiva es el efecto demostrado de las operaciones contraterroristas llevadas a cabo por soldados de los EE.UU. A consecuencia de ello, algunos terroristas –es de esperar– decidirán pasar a ser ex terroristas... y algunos jóvenes radicales podrían ahora pensárselo dos veces antes de decidir meterse a terroristas, para empezar. 
Pero toda celebración debe ir atemperada por ciertas realidades. 
Con todo lo satisfactoria que es la desaparición de Ben Laden, no se debe equipararla con el fin de la amenaza terrorista. 
El terrorismo es un fenómeno descentralizado: en su financiación, planificación y ejecución. 
Acabando con Ben Laden no se pone fin a la amenaza terrorista. 
Hay sucesores, comenzando por Ayman Al Zawahiri, en Al Qaeda, además de en los grupos autónomos que actúan en el Yemen, Somalia y otros países. 
De modo que el terrorismo continuará. 
De hecho, podría incluso volverse algo peor a corto plazo, pues no faltarán, seguro, quienes quieran demostrar que aún pueden golpear a Occidente. 
El mejor paralelismo que se me ocurre a la hora de entender el terrorismo y cómo tratarlo es el de la enfermedad. 
Hay medidas que se pueden y se deben adoptar para atacar o neutralizar ciertos tipos de virus o bacterias, reducir la vulnerabilidad a la infección y las consecuencias de la infección, si, pese a todos nuestros esfuerzos, caemos enfermos. 
La enfermedad no es algo que se pueda eliminar, pero con frecuencia se puede dominar. 
Hay paralelismos evidentes con el terrorismo. 
Como hemos visto recientemente, se puede atacar y detener a los terroristas antes de que puedan hacer daño, se puede defender a las personas y a los países y las sociedades pueden adoptar medidas para reforzar su resistencia, cuando sean atacadas con éxito, como a veces ocurrirá inevitablemente. 
Esos elementos de una estrategia contraterrorista amplia pueden reducir la amenaza hasta niveles al menos tolerables. 
Pero, a la hora de proteger vidas inocentes, no basta con que sea tolerable. 
Queremos hacer algo mejor. 
Se debe buscar la respuesta en el ámbito de la prevención. 
Se debe hacer más para interrumpir el reclutamiento de terroristas, con lo que se reducirá la amenaza antes de que se materialice. 
En la actualidad, la mayoría de los terroristas son varones jóvenes y, aunque una mayoría abrumadora de los musulmanes del mundo no son terroristas, muchos de los terroristas del mundo son musulmanes. 
A ese respecto, ayudaría enormemente que los dirigentes políticos árabes y musulmanes se pronunciaran en público contra el asesinato intencionado de hombres, mujeres y niños por cualquier persona o grupo con fines políticos. 
A ese respecto, también corresponde un papel decisivo a los dirigentes religiosos, los educadores y los padres. 
Se debe despojar al terrorismo de cualquier aparente legitimidad que pueda tener. 
Una posible novedad positiva a ese respecto se debe a los cambios políticos que estamos viendo en muchas partes de Oriente Medio. 
Existe una posibilidad mayor que antes de que los jóvenes lleguen a estar más integrados en sus sociedades (y a ser menos receptivos a la llamada del extremismo), si disponen de mayores oportunidades políticas y económicas. 
Lo más probable es que el Pakistán resulte decisivo para determinar la futura prevalencia del terrorismo. 
Lamentablemente, mientras que alberga a algunos de los terroristas más peligrosos del mundo, está claro que dista de colaborar plenamente en la lucha contra él. 
Algunos sectores del Gobierno pakistaní simpatizan con el terrorismo y no están dispuestos a actuar contra él; otros simplemente carecen de la capacidad para actuar contra él eficazmente. 
Resulta mucho más fácil obtener la capacidad que la voluntad. 
El mundo exterior puede y debe contribuir a prestar asistencia para ayudar al Pakistán a adquirir la fuerza y las aptitudes necesarias a fin de afrontar a los terroristas de la actualidad. 
Pero, por mucha que sea la asistencia exterior, no puede compensar una falta de motivación y compromiso. 
Los dirigentes pakistaníes deben optar de una vez por todas. 
No basta con ser un socio limitado en la lucha contra el terror; el Pakistán debe pasar a ser un colaborador pleno. 
Habrá pakistaníes que protesten contra la reciente actuación militar americana, sosteniendo que ha violado la soberanía del Pakistán, pero la soberanía no es absoluta; entraña obligaciones, además de derechos. 
Los pakistaníes deben entender que, si no cumplen con su obligación de velar por que no se utilice su territorio como refugio de terroristas, sacrificarán algunos de dichos derechos. 
Si no cambia la situación, el tipo de operación militar independiente llevada a cabo por soldados de los EE.UU. pasará a ser menos la excepción que la regla. 
Ése no es un resultado en modo alguno tan deseable como el de que el Pakistán se una a lo que debe ser un empeño internacional común. 
Lo que está en juego no es sólo la asistencia, sino también el futuro del Pakistán, pues, a falta de un compromiso auténtico con el contraterrorismo, sólo es cuestión de tiempo que el país caiga víctima de la infección que se niega a tratar. 

Después de Fukushima 
VIENA – La energía nuclear se ha vueltoamp#160; más segura desde que se produjo el devastador accidente hace un año en Fukushima, Japón. 
Será todavía más segura en los próximos años siempre y cuando los gobiernos, los operadores de las instalaciones nucleares y los reguladores no bajen la guardia. 
El accidente de Fukushima lo originó un terremoto y un tsunami de una severidad sin precedentes. 
No obstante, como lo han reconocido las autoridades japonesas, los errores humanos y de organización también tuvieron un impacto importante. 
Por ejemplo, las autoridades encargadas de la regulación nuclear de Japón no eran lo suficientemente independientes, y la supervisión del operador de las instalaciones nucleares, TEPCO, era deficiente. 
En el lugar, en Fukushima, el suministro de energía de reserva, que es esencial para mantener las funciones de seguridad vitales como el enfriamiento de los reactores y las barras de combustible gastado, no estaba adecuadamente protegido. 
La capacitación para responder a accidentes graves era inadecuada. 
En el sitio y a nivel nacional, hacía falta la capacidad integrada de respuesta a emergencias. 
Los errores humanos y de organización no son únicos en Japón. 
Fukushima fue una alerta para todos los países que usan energía nuclear. 
Provocó un examen de conciencia y el reconocimiento de que en ningún lado se puede dar por garantizada la seguridad. 
Ya se han identificado las principales del accidente. 
En efecto, los gobiernos, reguladores y operadores de las instalaciones nucleares en todo el mundo han empezado a aprender las lecciones correctas. 
Se ha puesto en marcha un plan decisivo de acción de seguridad nuclear internacional. 
Como resultado, se ha reducido la probabilidad de otro desastre de la escala del de Fukushima. 
¿Qué es lo que ha cambiado exactamente? 
Tal vez lo más importante es que se han revisado radicalmente los supuestos de peor escenario de los planes de seguridad. 
En Fukushima los reactores resistieron un terremoto de una magnitud de 9 grados –una fuerza mucho mayor de la que podían resistir de acuerdo a su diseño. 
Sin embargo, las instalaciones no estaban hechas para soportar las olas de tsunami de 14 metros de alto que arrasaron con el dique en menos de una hora. 
Después de Fukushima se han fortalecido en todas las instalaciones nucleares del mundo las defensas en contra de múltiples desastres naturales severos, incluidos los terremotos y los tsunamis. 
Se están tomando medidas para mejorar la capacidad de respuesta en caso de cortes de energía prolongados, proteger las fuentes de energía de reserva y garantizar la disponibilidad de agua para enfriamiento incluso en condiciones de catástrofe graves. 
Los estándares de seguridad nuclear mundial se están revisando. 
Se trabaja en la mejora de la disposición para emergencias nacionales e internacionales. 
Se está supervisando más rigurosamente a los operadores de las instalaciones y los reguladores nacionales. 
Los países permiten que en sus instalaciones haya más revisiones exhaustivas internacionales de seguridad. 
A pesar del accidente, parece que el uso de energía nuclear en el mundo va aumentar progresivamente en los próximos veinte años, aunque a una tasa más lenta de lo que se había previsto. 
Las razones de dicha decisión no han cambiado: hay una creciente demanda de energía, aunado a preocupaciones por el cambio climático, volatilidad de los precios de los combustibles fósiles, y la garantía de los suministros de energía. 
Será difícil para todos lograr los dos objetivos de asegurar el suministro de energía sostenible y de reducir los gases de efecto invernadero a menos que la energía nuclear siga siendo una parte importante de la combinación de energía global. 
La Agencia Internacional de la Energía Atómica prevé que se sumen para 2030 al menos 90 reactores nucleares más a los 437 que operan actualmente en todo el mundo. 
Aunque algunos países abandonaron o limitaron sus programas de energía nuclear después de Fukushima, los principales consumidores de energía nuclear, como China, India y Rusia, van a continuar con ambiciosos planes de expansión. 
Muchos otros países, sobre todo en el mundo en desarrollo, están considerando introducir energía nuclear. 
La seguridad nuclear es de máxima importancia para los consumidores establecidos y nuevos. 
Es un asunto de interés para los países que han decidido eliminar gradualmente la energía nuclear porque sus instalaciones seguirán operando durante décadas y tendrán que desmantelarlas y almacenar los desechos nucleares de forma segura. 
También es del interés de los países que se oponen firmemente a la energía nuclear, puesto que muchos de ellos tienen vecinos con instalaciones de energía nuclear. 
Los países que están planificando nuevos programas de energía nuclear tienen que reconocer que el logro de sus objetivos es una tarea de largo plazo que plantea desafíos. 
Necesitan invertir mucho dinero y tiempo en la capacitación de científicos e ingenieros, en el establecimiento de reguladores verdaderamente independientes con suficiente financiamiento, y en desarrollar la infraestructura técnica necesaria. 
Algunos países siguen teniendo deficiencias en este aspecto. 
No obstante, contrario a la creencia popular, la energía nuclear tiene en general un buen historial de seguridad. 
En comparación con los reactores como los de la generación de los de Fukushima, los nuevos reactores que ahora se construyen incorporan sustancialmente características de seguridad avanzadas, tanto activas como pasivas. 
Sin embargo, a fin de recuperar y mantener la confianza del público, los gobiernos, los reguladores y los operadores tienen que actuar con transparencia sobre los beneficios y riesgos de la energía nuclear –y ser honestos cuando las cosas salen mal. 
El hecho de que un accidente como el de Fukushima se haya podido producir en Japón, uno de los países más industrializados adelantados del mundo, es un recordatorio de que con la seguridad nuclear nada está garantizado. 
La complacencia puede ser mortal. 
Las mejoras de seguridad de los últimos doce meses solo deben ser el comienzo. 
No debemos permitir que se vuelvan a adoptar las actitudes de aquí no pasa nada a medida que Fukushima vaya cayendo en el olvido. 

Más allá de la pandemia 
NUEVA YORK -- La Organización Mundial de la Salud acaba de declarar oficialmente que el virus de la gripe H1N1 constituye una pandemia mundial. 
Los gobiernos, las organizaciones internacionales y las personas de todo el mundo están centrados correctamente en luchar contra ella. 
La velocidad con la que el virus H1N1 se ha extendido a casi todos los continentes pone de relieve nuestra interdependencia mutua. 
En la actualidad, las repercusiones de la enfermedad en un país acaban sintiéndose en todos. 
Así, pues, cualquier reacción eficaz debe estar basada en el sentido de la solidaridad mundial y en el interés propio, en el mejor sentido del término. 
Debemos reconocer una vez más que a este respecto todos vamos montados en el mismo tren. 
Cuando una nueva enfermedad recorre el mundo, el acceso a las vacunas y los medicamentos antivirales no puede estar limitado a quienes puedan pagarlos. 
Las naciones ricas no pueden abrigar la esperanza de conservar la salud, si las naciones pobres la pierden. 
Se deben compartir transparente y rápidamente las muestras de virus y la información sobre ellos. 
Los gobiernos y las empresas farmacéuticas más importantes deben velar por que las naciones más pobres reciban los suministros médicos que necesitan. 
Sin embargo, al tiempo que afrontamos la amenaza actual, debemos pensar en el futuro. 
Más allá de esta pandemia, casi seguro que acecha otra más adelante... y potencialmente más grave. 
Al movilizarnos para afrontar las demás amenazas a la salud que afligen a las poblaciones del mundo y en particular a las más pobres, deben guiarnos los mismos principios de solidaridad. 
En todo el mundo, una mujer muere cada minuto al dar a luz. 
Más de mil millones de personas siguen padeciendo enfermedades tropicales desatendidas... con frecuencia fáciles de prevenir y de combatir. 
Así como en otro momento eliminamos la viruela, así también podemos eliminar otras. 
También conviene recordar que el 60 por ciento de la población mundial muere de enfermedades no transmisibles, como, por ejemplo, el cáncer y la cardiopatía. 
Ésa es la razón por la que, al hablar del desarrollo y la estabilidad de las naciones, hacemos tanto hincapié en la salud, en particular la de los más vulnerables y por lo que, en una época de múltiples crisis, esta semana abordaremos en Nueva York la cuestión de la salud. 
Seguir invirtiendo en la salud mundial tiene sentido tanto desde el punto de vista de las vidas salvadas como de los dólares ahorrados. 
Las personas sanas son más productivas. 
Faltan menos días al trabajo, viven más años, asisten a la escuela durante más años y suelen tener menos hijos y más prósperos, porque invierten más en los que tienen. 
Los estudios hechos al respecto han mostrado que las inversiones en atención de salud pueden dar un rendimiento seis veces mayor. 
Por ofrecer un solo ejemplo: se ha calculado que las repercusiones mundiales de las muertes de madres y niños recién nacidos ascienden a unos 15.000 millones de dólares al año en pérdida de productividad. 
Y, sin embargo, en tiempos de vacas flacas el gasto en salud es con frecuencia uno de los primeros que se reducen. 
Durante las recesiones pasadas, en particular en las economías en desarrollo, la mejor atención ha solido ir dedicada a los adinerados; con demasiada frecuencia se ha dejado a los pobres que se valgan por sí mismos, pero la salud económica y social de cualquier sociedad depende de la salud física de todos sus miembros. 
Cuando los gobiernos recortan el gasto en atención primaria de salud para sus ciudadanos más pobres, la sociedad entera paga en última instancia un alto precio. 
En la actualidad grandes regiones de África, América Latina y Asia siguen sin haberse recuperado de los errores cometidos durante contracciones económicas anteriores. 
Nada es más importante que invertir en salud materna. 
En los países más pobres en particular, las mujeres constituyen el tejido de la sociedad. 
Ellas son, de forma desproporcionada, las que cultivan la tierra, transportan el agua, crían y educan a los hijos y cuidan de los enfermos. 
Así, pues, la inversión en salud materna debe ser una de las máximas prioridades. 
Sin embargo, de todos los objetivos de desarrollo del milenio, el de la salud materna es el que menos se ha conseguido. 
A consecuencia de ello, en 2005 las tasas de mortalidad a escala mundial fueron 400 muertes maternas por 100.000 nacidos vivos... sin apenas cambios desde 1990. 
En África, la proporción es de 900 por 100.000. 
La dura realidad que hay detrás de esas cifras es ésta: están muriendo madres, con mucha frecuencia jóvenes, por carecer de lo que la mayoría de nosotros damos por sentado en el siglo XXI, el acceso a una atención de salud asequible. 
La atención de salud materna es también un barómetro para saber si funciona bien un sistema. 
Si las mujeres tienen acceso a hospitales y clínicas, es menos probable que mueran al dar a luz y, a su vez, esos hospitales y clínicas, reducen también las tasas de morbilidad y mortalidad causadas por otras enfermedades. 
Sería imperdonable no movilizar los recursos y hacer acopio de voluntad política para poner fin a esa absurda tragedia. 
Hemos logrado avances en muchos otros frentes. 
Faltan pocos años para que pongamos fin a las muertes por paludismo. 
La inmunización en gran escala ha eliminado en gran medida la poliomielitis. 
Gracias a los nuevos programas de rehidratación oral y mejora del agua y del saneamiento, hemos logrado señalados beneficios en el tratamiento de la disentería y otras enfermedades parasitarias, lo que ha contribuido a una reducción en un 27 por ciento de las tasas de mortalidad de niños menores de cinco años de edad entre 1990 y 2007. 
Sí, el mundo afronta su primera pandemia de gripe en más de cuarentas años. 
Debemos seguir en guardia contra los cambios de los virus. 
También debemos estar preparados para afrontar repercusiones potencialmente diferentes en zonas del mundo en las que hay prevalencia de la malnutrición, VIH/SIDA y otras afecciones graves. 
En una palabra, debemos permanecer vigilantes y seguir afrontando activamente esta pandemia. 
Al mismo tiempo, la pandemia nos recuerda que debemos pensar y actuar en todo lo demás. 
Sólo así podemos proteger de verdad a nuestras poblaciones, nuestros países, nuestra economía y nuestra sociedad mundial. 

La superación de la desilusión revolucionaria 
Todas las revoluciones, al final, pasan de la euforia a la desilusión. 
En una atmósfera revolucionaria de solidaridad y autosacrificio, los participantes suelen pensar que, cuando su victoria sea completa, el Paraíso en la Tierra será inevitable. 
Naturalmente, nunca llega el Paraíso, sino la decepción, lógicamente. 
Eso es lo que parece suceder en la Ucrania actual, cuando su población se prepara para votar un nuevo parlamento poco más de un año después de su lograda "revolución anaranjada". 
La desilusión posrevolucionaria, en particular después de las revoluciones contra el comunismo –y en el caso de Ucrania la revolución contra el poscomunismo– está arraigada en la psicología humana. 
Unas nuevas circunstancias imponen nuevos imperativos para la mayoría de las personas. 
Antes, el Estado lo decidía todo y muchas personas, en particular de las generaciones de edad mediana y avanzada, empezaron a ver la libertad como una carga, porque entrañaba la necesidad de adoptar decisiones continuamente. 
A veces he comparado ese ennui psicológico con mi propia situación poscarcelaria: durante años anhelé la libertad, pero, cuando por fin fui liberado, tenía que adoptar decisiones todo el tiempo. 
Al verse de repente en la necesidad de adoptar muchas decisiones todos los días, se empieza a sentir dolor de cabeza y a veces, inconscientemente, se desea volver a la cárcel. 
Probablemente esa depresión sea inevitable, pero, en una escala social, con el tiempo se supera, al crecer las nuevas generaciones. 
De hecho, quince años después de la desintegración de la Unión Soviética, una nueva catarsis parece estar en marcha y la "revolución anaranjada" de Ucrania formó parte de ella. 
Como muy bien muestra Ucrania, el proceso de autoliberación del comunismo fue acompañado, por definición, de una gigantesca privatización. 
Naturalmente, los miembros de la antigua clase dirigente, con sus privilegiados conocimientos y conexiones, consiguieron gran parte de la propiedad privatizada. 
Ese proceso "inevitable" corrompió la vida política y los medios de comunicación, lo que propició una extraña situación de libertad limitada y ambiente en cierto modo mafioso. 
Entre un país y otro del mundo poscomunista hubo diferencias de matiz, pero ahora las nuevas generaciones que están creciendo en esas sociedades parecen hartas de dicha situación. 
La "revolución anaranjada" de Ucrania parece confirmarlo, como también la "revolución rosa" de Georgia. 
Mientras que las revoluciones del final del decenio de 1980 y principios del de 1990 fueron dirigidas contra los totalitarios regímenes comunistas, en la actualidad van encaminadas a liberarse de ese poscomunismo semejante a la mafia. 
Pero, para que el cambio resulte irreversible, resulta esencial un poder judicial de verdad independiente e incorruptible. 
Con demasiada frecuencia en los casos relacionados con la política, no se llevan las sospechas y las acusaciones de fechorías hasta llegar a una conclusión inequívoca. 
Es comprensible: el sistema judicial comunista estaba manipulado para que sirviera al régimen y no se puede substituir a miles de jueces de la noche a la mañana. 
Aunque está claro que no es posible un regreso a la antigua Unión Soviética, algunos achacan la desilusión habida en Ucrania a la influencia rusa. 
Sí, hay elementos alarmantes en la política rusa, sobre todo porque Rusia nunca ha sabido de verdad dónde comienza y dónde acaba. 
Poseyó o dominó a muchas naciones y ahora está abordando con renuencia y a regañadientes la pérdida de todas ellas. 
En algunas de sus declaraciones, el Presidente ruso Vladimir Putin parece recordar la era soviética con nostalgia. 
De hecho, recientemente llamó "error trágico" la desintegración de la Unión Soviética. 
Pero la nostalgia soviética tiene mucho más que ver con las ambiciones tradicionales de Rusia como gran potencia que con el comunismo. 
Yo creo que Rusia debe decir claramente –y la comunidad internacional debe decir claramente a Rusia– que tiene unas fronteras delimitadas que no se pondrán en entredicho, porque las disputas sobre fronteras son la causa de la mayoría de los conflictos y las guerras. 
Por otra parte, no quiero demonizar a Putin. 
Puede rebajar los precios del petróleo a alguien cercano a él, como el dictador Alexander Lukashenko de Bielorrusia, e imponer un precio de mercado a otros, pero eso es básicamente lo único que puede hacer. 
No preveo conflicto grave alguno, aparte de ése. 
La promesa de la integración occidental es una razón por la que el conflicto parece imposible, pues es una cuestión de geografía tanto como de valores y cultura compartidos. 
Ucrania pertenece a una entidad política europea unida; los valores que Ucrania respalda y que son inherentes a su historia son europeos hasta los tuétanos. 
La experiencia checa muestra que la aplicación de todas las normas de la Unión Europea para poder solicitar la adhesión requiere cierto tiempo, pero en principio también Ucrania puede lograrlo. 
Lo mismo en gran medida es aplicable a la relación de Ucrania con la OTAN. 
Las asociaciones basadas en normas, criterios y valores compartidos son la esencia de la seguridad moderna. 
Además, la OTAN delimita en cierto modo la esfera de una civilización, lo que no significa, naturalmente, que la comunidad de la OTAN sea mejor que cualquier otra, pero es una comunidad a la que resulta provechoso pertenecer... siempre y cuando la población lo desee y tenga sentido histórico para ella. 
La pertenencia a la OTAN entraña obligaciones, porque pueden surgir situaciones –y ya las hemos experimentado– en las que la OTAN atienda un llamamiento de las Naciones Unidas y lleve a cabo una intervención fuera de sus límites: por ejemplo, en un país en el que se esté cometiendo un genocidio. 
Dicho de otro modo, la pertenencia a la OTAN, como la pertenencia a la UE, tiene un precio. 
Sin embargo, creo que las ventajas superan con mucho cualesquiera posibles desventajas. 
Corresponde a los ucranianos decidirlo por sí solos y, por tanto, superar la desilusión posrevolucionaria. 

Más allá de la cruzada del carbono 
COPENHAGUE – En esencia, gran parte del debate sobre el cambio climático versa sobre una pregunta enojosa y que provoca divisiones: ¿cuánto habría que reducir las emisiones de carbono? 
Al centrarse en un asunto tan concreto, el debate no resulta constructivo. 
Todo el mundo quiere evitar el calentamiento planetario y la pregunta verdadera es la siguiente: ¿cuál es la mejor forma de hacerlo? 
Deberíamos estar dispuestos a examinar otras formas de detener el calentamiento, como, por ejemplo, la de reducir las emisiones de carbono en el futuro y no ahora o la de centrarnos en la reducción de las emisiones de otros gases que provocan el efecto de invernadero. 
El calentamiento planetario creará problemas importantes, por lo que las reducciones de carbono ofrecen beneficios importantes. 
Sin embargo, para reducir las emisiones de carbono, tiene que haber una reducción en el uso básico de la energía que sustenta la sociedad moderna, por lo que también entrañará costos importantes. 
El destacado economista del clima profesor Richard Tol, de la Universidad de Hamburgo, ha analizado los beneficios y los costos de la reducción del carbono ahora frente a su reducción en el futuro. 
La reducción más temprana costará 17,8 billones de dólares, mientras que una reducción posterior costará sólo dos billones de dólares. 
No obstante, la reducción de la concentración de CO2 –y, por tanto, de la temperatura– en 2100 será mayor a consecuencia de las reducciones futuras. 
La reducción de las emisiones ahora resulta mucho más cara, porque hay pocas opciones substitutivas de los combustibles fósiles y son caras. 
Nuestro dinero no compra, sencillamente, tanto como lo hará, cuando las fuentes verdes de energía sean más eficientes en función de los costos. 
Tol muestra asombrosamente que las grandiosas promesas de reducciones drásticas e inmediatas del carbono, que recuerdan a la petición que hacen algunos políticos y grupos de presión de reducciones del 80 por ciento a mediados del siglo, son una forma increíblemente cara de obtener muy pocos resultados positivos. 
Todos los modelos académicos muestran que limitar el aumento de la temperatura mundial a 2ºC, como prometen la Unión Europea y el G-8, , aun siendo posible, tendría el fenomenal costo de un 12,9 por ciento del PIB al final del siglo, lo que equivaldría a imponer un costo de más de 4.000 dólares por año a cada habitante, al final del siglo. 
Aun así, el daño evitado equivaldría probablemente a tan sólo 700 dólares por habitante. 
El costo real de los grandes programas ambiciosos, tempranos, de reducciones de carbono sería una disminución del crecimiento –particularmente dañina para los pobres del mundo– de unos 40 billones de dólares al año. 
Además, los costos llegarían mucho antes que los beneficios y persistirían durante mucho más tiempo. 
Por cada dólar que el mundo gasta en ese plan grandioso, el daño climático evitado equivaldría a sólo dos centavos. 
Sería más inteligente actuar con cautela aplicando un impuesto poco oneroso al carbono de 0,5 dólares, aproximadamente, por tonelada –unos 0,5 centavos por galón de gasolina o 0,1 céntimos de euro por litro de petróleo– y aumentarlo gradualmente a lo largo del siglo. 
Con ello no se reducirían las emisiones de carbono de forma espectacular, pero tampoco habría un despilfarro espectacular de fondos públicos. 
Con cada dólar se evitarían 1,51 dólares de daños causados por el calentamiento planetario: un resultado respetable. 
Gravar los combustibles fósiles para reducir las emisiones de carbono es una parte sensata de la solución para el cambio climático, pero no es la única ni la mejor forma de evitar el calentamiento. 
Hay otras formas de reducir el carbono de la atmósfera. 
Una de ellas es la de proteger los bosques, ya que la desforestación representa el 17 por ciento de las emisiones. 
Si de verdad somos serios respecto de las grandiosas promesas con vistas a mantener los aumentos de la temperatura planetaria por debajo de 2ºC, debemos encontrar, evidentemente, formas de lograr que resulte más barato. 
El profesor Brent Sohngen, de la Universidad Estatal de Ohio, señala que los bosques podrían ser importantes: incluir la silvicultura en la lucha contra los gases que producen el efecto de invernadero podría reducir en alguna medida los costos. 
Además, aunque los políticos centran su atención casi exclusivamente en la reducción de las emisiones de carbono, el CO2 no es el único gas que causa el calentamiento. 
El segundo culpable más importante es el metano. 
La reducción del metano es, en realidad, más barata que la del carbono y, como el metano es un gas que tiene una vida mucho más corta que el CO2, podemos impedir algunos de los peores efectos del calentamiento a corto plazo mediante su mitigación. 
La producción agrícola representa la mitad del metano antropogénico, pero los sistemas de tratamiento de aguas residuales, los vertederos controlados y las minas de carbón producen también ese gas. 
La profesora Claudia Kemfert del Instituto Alemán de Investigaciones Económicas (DIW) sostiene que gastar entre 14.000 y 30.000 millones de dólares para reducir el metano produciría beneficios, resultantes de la reducción del calentamiento, entre 1,4 y tres veces mayores. 
También podríamos prestar mayor atención a la reducción del carbono negro, considerado responsable de nada menos que el 40 por ciento del calentamiento neto actual y de una tercera parte del deshielo del Ártico. 
El carbono negro es, esencialmente, el hollín producido por las emisiones de gasóleo y –en los países en desarrollo– por la quema de materia orgánica para cocinar los alimentos y calentarse. 
Se puede eliminar con combustibles más limpios y nuevas tecnologías de cocina. 
Hacerlo rendiría también otros beneficios. 
La contaminación por hollín resultante de los fuegos domésticos acaba con varios millones de vidas al año, por lo que la reducción del carbono negro salvaría vidas. 
Un equipo de economistas dirigido por David Montgomery calcula que con un gasto de 359 millones de dólares se podría reducir de forma realista el 19 por ciento de las emisiones de carbono negro, lo que tendría importantes repercusiones refrescantes en el planeta y evitaría 200.000 muertes provocadas por la contaminación. 
Los beneficios netos anuales ascenderían a varios miles de millones de dólares, lo que representa un valor de 3,60 dólares en daños climáticos evitados por cada dólar gastado. 
Los costos y los benéficos importan. 
La mejor solución para el cambio climático es la que logra el mayor beneficio con el menor costo. 
Con ese punto de partida, resulta claro que centrar la atención exclusivamente en las emisiones de carbono a corto plazo constituye un error. 
La pregunta más pertinente de todas es la siguiente: ¿por qué no elegimos una solución para el calentamiento planetario que de verdad funcione? 

Más allá del debate sobre la pena de muerte 
La decisión de China de ejecutar al jefe de su organismo regulador de los medicamentos ha reavivado el debate sobre la pena capital. 
Se trata de una cuestión muy antigua, que se remonta a Platón, quien en Las leyes vio la necesidad de castigar con la muerte a quienes cometieran crímenes atroces. 
Los partidarios de la pena capital suelen formular tres argumentos para justificar la muerte sancionada por el Estado de quienes quitan la vida a otro. 
Primero, la antigua ley del "ojo por ojo y diente por diente". 
Según Inmmanuel Kant, no un gobernador de Texas, ningún otro "castigo puede satisfacer a la justicia". 
El segundo es un argumento utilitario: la pena capital disuade a muchos criminales de cometer asesinatos. 
Además, matar a los asesinos previene la reincidencia: al salir de la cárcel, podrían volver a matar. 
El tercer argumento también es utilitario, aunque de calidad inferior: el Estado ahorra dinero matando a asesinos, en lugar de mantenerlos toda la vida en la cárcel a expensas de la comunidad. 
Los abolicionistas responden con dos argumentos éticos. 
Primero, en una democracia moderna el castigo no sólo debe ser retributivo, sino que, además, debe rehabilitar al criminal para permitirle vivir en sociedad con otros seres humanos, pero, si bien se trata de un argumento convincente, quienes conocen las cárceles modernas reconocen que muchos internos no pueden mejorar... cosa que no se puede atribuir sólo a las condiciones de detención. 
El segundo argumento ético se basa en el mandamiento "no matarás", que también prohíbe matar al Estado, pero este argumento resulta socavado por el hecho de que el Estado puede recurrir a la fuerza letal para prevenir crímenes graves o para reñir una guerra o luchar contra una rebelión. 
Los oponentes de la pena de muerte se basan también en argumentos utilitarios. 
La pena de muerte es irreversible. 
Si un condenado resulta ser inocente, su ejecución no tiene remedio. 
Además, los abolicionistas impugnan el efecto disuasorio de la pena de muerte. 
Tucídides, al relatar el debate de los atenienses sobre la pena que imponer a los mitilenos rebeldes, observó que "se ha establecido la pena de muerte para muchos delitos, pero, aun así, hay quienes corren riesgos cuando se sienten suficientemente seguros; resulta imposible impedir –ya sea por la fuerza de la ley o por cualesquiera otros medios de intimidación–actuar de determinado modo a una naturaleza humana decidida a hacerlo". 
Los criminólogos han mostrado, estadísticamente, que en los estados de los EE.UU. en que se ejecuta a los condenados, los crímenes graves no han disminuido. 
Otros criminólogos sostienen que en ese caso se debería aplicar ese dato, si está fundamentado, a todas las leyes penales: todos los días se infringen prohibiciones penales; pero, si no tuviéramos esas prohibiciones, el número de delitos sería mucho mayor aún. 
A su juicio, la pena capital sirve al menos para limitar las inclinaciones homicidas de los seres humanos. 
De modo que el debate sobre la pena de muerte se reduce a un intercambio de opiniones éticas y utilitarias en conflicto, pero no debemos quedarnos de brazos cruzados y dejar de tomar partido. 
Por mi parte, yo creo que la pena de muerte niega radicalmente la doctrina de los derechos humanos, basada en el respeto de la vida y la dignidad de los seres humanos. 
Pero, nos opongamos o no a la pena de muerte, del debate se desprenden dos enseñanzas. 
Primero, la lucha por la dignidad humana y el respeto de la ley, como en el caso de cualquier lucha en pro de los derechos humanos, se debe a la iniciativa –y a su tenaz prosecución– de miembros de la sociedad civil, de personas más que de Estados. 
Fue un representante de la Ilustración, Cesare Beccaria el primero que abogó, en 1764, en unas pocas páginas de un libro transcendental, por la abolición de la pena capital. 
De hecho, gracias a unos pocos pensadores y activistas, los Estados han abandonado gradualmente principios antiguos. 
Como escribió hace siglos Tommaso Campanella, gran filósofo que pasó mucho tiempo en la cárcel y fue torturado por sus ideas, "primero se cambia la Historia con la lengua y después con la espada". 
En la actualidad, asociaciones como Amnistía Internacional y Hands Off Cain son las que presionan a los Estados en pro de la abolición de la pena capital. 
La segunda enseñanza es la de que el debate sobre la pena de muerte no debe acaparar toda nuestra atención. 
Si queremos abolir el patíbulo, debemos luchar también por la prevención del crimen y contra la inhumanidad de muchas cárceles. 
Al fin y al cabo, ¿qué sentido tiene proponer el encarcelamiento como substituto de la electrocución, si los internos son objeto de un trato inhumano y degradante? 
¿Cómo podemos pasar por alto que un gran número de internos se suicidan –se aplican la pena capital a sí mismos– para escapar a la inhumanidad de su encarcelamiento? 
¿Cómo podemos pasar por alto que en la actualidad muchos Estados matan no sólo mediante la pena legal, sino también mediante asesinatos y matanzas en guerras civiles o internacionales o permitiendo la muerte por inanición? 
En una palabra, la oposición a la pena capital no puede ser un fin en sí misma, pues es sólo un elemento de una lucha más general por la dignidad humana. 


Más allá de la brecha de género 
La primavera pasada, The Economist pregonó "el poder de la mujer" como la fuerza impulsora para la economía mundial. 
Pero si la economía de Europa ha de volverse más competitiva e innovadora, no basta con que las mujeres ingresen al mercado laboral en manada. 
Para recoger los frutos plenos de los talentos de las mujeres, también deben ocupar más puestos jerárquicos, tanto en el sector público como privado. 
Hace mucho tiempo que las mujeres en Europa occidental achicaron la brecha educacional con sus pares masculinos. 
Las mujeres no sólo superan a los hombres en las universidades; también los aventajan, principalmente en matemáticas, física y ciencias de la información. 
Pero los logros académicos de las estudiantes mujeres no aumentaron la presencia femenina en los puestos jerárquicos. 
En Europa, el porcentaje de mujeres en juntas corporativas sigue siendo de un solo dígito, como sucede en los cargos jerárquicos del gobierno y el contexto académico. 
Mientras que en Estados Unidos casi uno de cada cinco gerentes corporativos son mujeres, en Europa continental la relación entre mujeres y hombres en los directorios de las empresas es de 1 a 20 o peor. 
La situación es apenas mejor en el ámbito de la ciencia. 
Uno de cada diez profesores en Europa pertenece al sexo femenino. 
En Estados Unidos, la relación es -nuevamente- más favorable para las mujeres: más del 20% de los profesores en las universidades norteamericanas son mujeres. 
Europa no puede permitirse desperdiciar cualquier capital humano valioso en un momento en que China y la India crecen y su propia población está envejeciendo. 
Las primeras personas nacidas durante la posguerra llegaron a la edad de jubilarse y la fuerza laboral pronto se achicará en la mayor parte de Europa. 
Para cubrir los costos del envejecimiento y mantener su posición como potencia económica, Europa debe aumentar de manera considerable la participación laboral en general. 
No sólo los padres pueden y deben asumir un papel mayor en la crianza de sus hijos; una gran parte de la economía doméstica puede perfectamente ser satisfecha por el mercado. 
Como señalaron los economistas Ronald Schettkat y Richard Freeman, las mujeres profesionales no necesariamente trabajan más horas por semana que las mujeres que trabajan media jornada o las madres que se quedan en casa. 
Más bien, tienden a tercerizar actividades como las compras de almacén, la cocina y la limpieza. 
Si las mujeres en Europa trabajan más horas en empleos de mejor calidad, esto estimulará la demanda de empleos en el área de servicios como la limpieza y el cuidado infantil, reduciendo así el desempleo entre los trabajadores menos capacitados. 
Es más, la mayor oferta de mano de obra femenina de alta calidad no generará costos adicionales de atención sanitaria y pensión, a diferencia de la inmigración laboral. 
Las mujeres hacen uso de esos beneficios de todos modos, ya sea que se trate de madres que se quedan en su casa o de mujeres que realizan un trabajo pago fuera del hogar. 
Como la gente vive más y procrea menos, criar y cuidar a los hijos requiere menos de la vida de un padre que antes. 
Las mujeres deberían poder aspirar a cargos jerárquicos sin dilapidar su fertilidad y su éxito alentaría a las mujeres en puestos de menos jerarquía, porque las gerentes mujeres tienden a implementar políticas de contratación más conscientes del género y sirven como fuertes modelos de rol. 
Los obstáculos para el progreso profesional de las mujeres educadas en Europa residen en la cultura corporativa, los prejuicios de género y los estereotipos, más que en una discriminación categórica. 
La dinámica de grupo impide que los directorios de las empresas conformados exclusivamente por hombres incluyan a mujeres, aún si los miembros individualmente apoyarían una decisión de ese tipo. 
Es más, aquellas mujeres que sí llegan a puestos de alto rango son susceptibles de una espiral de visibilidad-vulnerabilidad, debido a su estatus minoritario. 
Mientras se perciba a las mujeres como el sexo más débil, hombres y mujeres por igual proyectarán sus propios sentimientos de vulnerabilidad sobre la candidata femenina. 
Esta dinámica de grupo exclusionista puede superarse sólo si una masa crítica de mujeres llega a los puestos jerárquicos. 
Los beneficios de hacer esto serían enormes. 
Hay estudios que demuestran que las empresas con más mujeres en los puestos gerenciales son más rentables que las que tienen pocas mujeres en la cúpula. 
La gestión diversificada implica una mejor gestión. 
Incluir más mujeres en los puestos jerárquicos, tanto en el sector público como privado, cambia de manera radical los procesos de toma de decisiones, porque las mujeres tienden a restarle importancia a las formalidades y a comunicarse directamente, superando así los obstáculos organizacionales. 
Una estrategia pro-femenina decisiva crearía así un nuevo impulso para Europa, permitiéndole competir con Estados Unidos y Asia. 
A principios de este año, Noruega implementó una legislación que requiere que ambos sexos estén representados por al menos el 40% en todos los directorios corporativos. 
Las empresas que no cumplan con las nuevas reglas de género, que también se aplican al sector público, corren el riesgo de ser disueltas por orden judicial. 
El primer ministro de España, José Zapatero, recientemente propuso normas similares para el equilibro de género en las empresas y la política. 
Noruega marcó un ejemplo excelente -que toda Europa debería seguir como la mejor manera de trascender la cultura del prejuicio de género y el estereotipo que sigue prevaleciendo en muchas empresas e instituciones-. 
Pero las mujeres también deben ajustarse. 
La realidad es que los puestos jerárquicos requieren más de dos días laborables por semana, y no coinciden con los horarios escolares. 
Asumir las responsabilidades que durante mucho tiempo han pertenecido a los hombres requiere que las mujeres se desentiendan de las tareas que les impidieron avanzar más allá de cargos de bajo rango. 

Más allá de la rivalidad chino-japonesa 
El Gobierno de China ha sentenciado a dos de sus ciudadanos a cadena perpetua por su intervención en la consecución de prostitutas para centenares de hombres japoneses de visita en la ciudad meridonal de Zhuhai el pasado otoño. 
Además, el Gobierno chino está presionando a Tokyo para que entregue a los hombres de negocios japoneses que supuestamente solicitaron las prostitutas. 
Esa historia apareció en los titulares de todo el mundo y casa perfectamente con la forma como la prensa mundial suele tratar las relaciones chino-japonesas. 
Lamentablemente, incidentes semejantes vuelven a presentarse con suficiente regularidad para alimentar a los medios de comunicación, que siguen agitando un nacionalismo arraigado en recuerdos históricos opuestos. 
Las visitas anuales del Primer Ministro japonés Junichiro Koizumi al Santuario Yasukuni -considerado por una gran mayoría un símbolo del antiguo militarismo del Japón- es un ejemplo notorio de ello. 
La publicidad que da la prensa a dichas visitas ha contribuido a impedir que los dirigentes chinos invitaran a Koizumi a hacer una visita de Estado. 
Recientemente, el descubrimiento de botes de gas mostaza abandonados por las fuerzas japonesas durante la segunda guerra mundial ha servido también para mantener vivos los recuerdos de la conducta del ejército imperial japonés entre los chinos de edad. 
Además, el año pasado resurgieron las reivindicaciones chino-japonesas rivales de la islas Sendaku (o Diao Yutai), cuando el Gobierno japonés arrendó tres islotes del archipiélago a propietarios privados. 
Esa iniciativa, supuestamente encaminada a reducir la perspectiva de desembarcos y manifestaciones por parte de derechistas japoneses, desencadenó una breve, pero frenética, reacción en China, además de en Hong Kong y en Taiwán. 
Entretanto, las diferencias sobre Taiwán fomentan también tensiones periódicas, como, por ejemplo, cuando el ex Presidente taiwanés Lee Teng-hui intentó visitar el Japón para someterse a tratamiento médico. 
Pero no acaba aquí la historia. 
Aunque semejantes incidentes revelan un penoso nivel de desconfianza entre los chinos y los japoneses que no es un simple producto de las actitudes de los medios de comunicación al respecto, resulta digno de mención que los dos gobiernos hayan trabajado coherente y diligentemente y con considerable éxito para resolver semejantes problemas y contener sus secuelas políticas. 
Naturalmente, las relaciones oficiales entre los dos países están marcadas por una intensa competencia económica y política... en parte sana y en parte presagio de una futura rivalidad estratégica. 
La tensión competitiva en las relaciones chino-japonesas resulta particularmente visible en la política energética. 
La demanda de petróleo en Asia está aumentando rápidamente y, como China y el Japón dependen cada vez más de las importaciones, cada uno de esos países ha procurado, naturalmente, mejorar su seguridad energética diversificando las fuentes de abastecimiento. 
Los dos países codician el acceso a las reservas rusas, en particular las situadas en los yacimientos de Angarsk en Siberia. 
En la primavera pasada, China pareció haberse asegurado un compromiso ruso de construcción de un oleoducto para atender las necesidades del mercado de China en Daqing. 
Sin embargo, el Japón pujó más fuerte con nuevos ofrecimientos de incentivos financieros. 
Su oferta de construcción de otro oleoducto hasta Nakodka para atender las necesidades de los mercados japonés, coreano y otros sigue en pie, por lo que crea otro punto de fricción competitiva. 
Entretanto, en su rivalidad por encabezar el fomento de la cooperación regional asiática, China ha tomado la iniciativa. 
Hace dos años, China ganó un tanto al Japón al ofrecer un acuerdo de libre comercio a los miembros de la Asociación de Naciones del Asia Sudoriental, al tiempo que se apresuraba a hacer sus concesiones arancelarias. 
Más recientemente, China, junto con la India, firmó un Tratado de Comercio y Amistad propuesto por la ASEAN, mientras que los japoneses vacilaron. 
Además, China ha hecho de principal intermediario en las conversaciones entre los Estados Unidos y Corea del Norte sobre las cuestiones nucleares, en las que el Japón tiene mucho en juego. 
Pero ese telón de fondo de discusión y competencia oculta aspectos de colaboración que están apareciendo en las relaciones chino-japonesas y que son profundamente importantes, pero que, por desgracia, a los medios de comunicación mundiales les parecen demasiado triviales para "vender". 
Por ejemplo, las corrientes comerciales y de inversión siguen ampliándose rápidamente. 
El comercio bilateral superó los 100.000 millones de dólares en 2003, cuando las exportaciones del Japón a China aumentaron más del 10 por ciento, propulsadas por los semiconductores, el equipo eléctrico y los automóviles. 
Entretanto, China substituyó a los Estados Unidos como mayor exportador al Japón y ahora es uno de los pocos países no miembros de la Organización de Países Exportadores de Petróleo con los que el Japón tiene un déficit comercial. 
Asimismo, la inversión directa por parte de empresas japonesas está aumentando, a medida que van trasladando su producción a China para capitalizar los costos laborales inferiores y un talento ingenieril de la mayor calidad. 
Ni siquiera la reducción del 20 por ciento de la asistencia oficial para el desarrollo del Japón a China perjudicó a sus poco conflictivos vínculos económicos. 
Naturalmente, no existen garantías de que el mayor comercio actual impida una posible rivalidad estratégica o consiga borrar la persistente animosidad de la época de la guerra. 
Pero los dos países conceden ahora una gran importancia a la intensificación de su interdependencia económica. 
China ve los vínculos económicos como una forma de acelerar su modernización. 
El Japón los ve como una forma de aumentar su competitividad internacional y brindar a China incentivos para la moderación geopolítica. 
Lo más importante es que una nueva generación de dirigentes en los dos países parece menos obsesionada con recuerdos que pueden provocar disensiones. 
También pueden ver en el impulso de Europa hacia la integración económica un modelo para ellos mismos y un aliciente para intensificar la cooperación regional. 
Los dirigentes pragmáticos de los dos países reconocen claramente los beneficios de la colaboración diplomática en relación con cuestiones que afectan a la región, como, por ejemplo, las ambiciones nucleares de Corea del Norte. 
En última instancia, las heridas históricas que durante tanto tiempo han dividido a China y al Japón y los aspectos diplomáticos actuales más conflictivos, que con tan inevitables alharacas transmiten los medios de comunicación mundiales, sólo cuentan una parte de la historia chino-japonesa. 
Hay rivalidades económicas y geopolíticas entre China y el Japón que eclipsan en importancia a los prominentes insultos al orgullo nacional que aparecen en los titulares. 
Pero también hay poderosos incentivos políticos y económicos en pro de la cooperación que impiden que esas rivalidades lleguen a constituir auténticas crisis. 




¿Es Google el Gran Hermano? 
MOSCÚ – “Google viola su lema ‘no seas malvado’”. En su defensa, hay que decir que si se busca esa frase en Google se encuentran referencias sobre un debate acerca de esa afirmación en el que yo participé recientemente. 
Sucede que tengo una relación compleja con Google. 
He participado varias veces en sus actividades – como invitada personal; como miembro del consejo asesor de Stop Badware, una ONG que patrocina; y como oradora en sus eventos. 
También participo en el consejo de 23andMe, una empresa de la que es cofundadora la esposa de Sergey Brin, cofundador de Google. 
Pero también soy miembro de los consejos de Yandex, en Rusia, una de varias compañías pequeñas del mundo que superan a Google en sus mercados locales, y de WPP, una empresa mundial de publicidad/mercadotecnia cuya rivalidad con Google es famosa. 
Por último, desconfío de las concentraciones de poder de cualquier tipo. 
Por ello, agradecí la oportunidad de aclarar mis ideas. 
Me incliné por el lado opositor en el debate: Google no viola su lema. 
No obstante, creo que existe el peligro de que lo haga algún día. 
El riesgo reside en la concentración de información –podría decirse la concentración de poder—que Google representa. 
Google no sólo orienta a los usuarios hacia la información que existe en la red; también recopila información, que no comparte, sobre el comportamiento de sus usuarios. 
Si se pueden utilizar los patrones de las búsquedas que se hacen en Google para dar seguimiento a los brotes de gripe o para predecir las perspectivas comerciales de una película, ¿se podrían utilizar también para predecir los movimientos del mercado o incluso revoluciones? 
Aun si Google utiliza la información únicamente para sus fines (lo que sea que eso signifique), representa un blanco atractivo para los gobiernos. 
De hecho, Google generalmente se opone a las solicitudes que hace el gobierno para obtener información personal. 
(Fue Yahoo, no Google, quien dio información personal al gobierno de China que la usó para encarcelar al autor de un blog). 
En segundo lugar, Google se ha convertido en un portero de facto de la información, a tal grado que si un sitio no aparece en los primeros lugares de la clasificación de Google es casi como si no existiera. 
El hecho de que la gente pueda recurrir a herramientas distintas de Google para buscar información no tiene importancia porque no lo hacen. 
Entonces, ¿cómo equivale la información al poder? 
El poder activo que da la información es generalmente la amenaza de divulgación. 
Esa información proporciona poder principalmente en un mundo opaco, de secretos, donde el acceso a la información es limitado. 
Pero en general, el libre flujo de información reduce la concentración del poder. 
Así, en vez de reprimir o regular la información que Google descubre, nos conviene más que esté disponible libremente. 
Es probable que un Google que rinda cuentas a sus usuarios –quienes buscan, quienes anuncian, los inversionistas y los gobiernos—sea una empresa mejor que haga más bien en el mercado relativamente abierto de hoy. 
En resumen, no hay un sistema de regulación en el que yo confíe más que el desordenado mundo actual de intereses encontrados. 
Cualesquiera que sean las tentaciones a corto plazo que se le presenten –manipular los resultados de las búsquedas, utilizar información privada o abusar de su influencia—es claro que Google perdería mucho si sucumbiera ante ellas en un mundo donde todos sus movimientos están bajo vigilancia. 
Mientras tanto, Google no sólo está evitando el mal; está luchando activamente en su contra. 
Por ejemplo, Google combate la censura –con acciones, no con gritos. En vez de quedarse al margen y proclamar que la censura es mala, está avanzando por el campo minado de China –compitiendo con un rival que tiene buenas conexiones políticas y dando a entender cortésmente a sus usuarios que no siempre reciben la información completa. 
En resumen, Google está cambiando las expectativas de lo que la gente tiene derecho a saber –incluso en los Estados Unidos, donde la censura formal no existe, pero sí la confusión del gobierno o la opacidad de las empresas, entre otras cosas. 
Además, en países donde se critica a Google por bloquear el acceso a la información, el buscador señala la ausencia –con lo que la gente sabe que la información existe pero que no puede tener acceso a ella. 
Por el contrario, cuando alguien en China busca algo en Google y obtiene una respuesta –las características positivas y negativas de un producto, información detallada sobre alguien que no le simpatiza al gobierno—debe preguntarse “¿Por qué no puedo obtener esta clase de información sobre cualquier cosa?” 
Con Google, la gente comienza a esperar respuestas a todo. 
Un poco de transparencia inevitablemente conduce a más. En lugar de exigir el fin de la censura –un sueño imposible—Google trabaja para que eso suceda erosionando el control gubernamental sobre la información. 
Además, desde un punto de vista meramente práctico, Google hace que el mundo sea más eficiente. 
Los compradores pueden encontrar vendedores y viceversa, los estudiantes pueden encontrar la información que necesitan para sus tareas y los enfermos pueden encontrar información sobre temas de salud. 
Yo creo que el verdadero mal radica en la tentación de una “gobernanza internacional” –digamos un siniestro organismo internacional llamado el Centro de Información Mundial. 
Aunque suene bien, es probable que en realidad estaría plagado por la burocracia, sería susceptible al control de los peores gobiernos del mundo, no los mejores, y sería incapaz de hacer innovaciones. 
Tomemos por ejemplo al ICANN, el organismo que establece las políticas para el Sistema de Nombres de Dominio. 
Yo fui su presidenta fundadora y no creo que nadie considere que haya sido un éxito. 
Lo que lo salva es que es ampliamente considerado como ilegítimo, y por lo tanto tiene poco poder. 
En contraste, Google es eficiente en lo que hace, y en consecuencia tiene la legitimidad que dan los resultados. 
Pero no tiene mucho poder de coerción, porque todo el mundo tiene la libertad de buscar una alternativa. 
Su única opción es ser mejor que la competencia. 
El hecho de que estas cuestiones se debatan es una buena señal en sí misma –que mantiene en guardia a Google y a quienes lo vigilan. 
Afortunadamente, una prensa recelosa, gobiernos poderosos y competidores nerviosos vigilan cada paso que da y esperan que la compañía venza las muchas tentaciones que se le presentan. 
El abuso del poder es malo, pero el poder en sí no lo es. 

Países grandes, guerras pequeñas 
LONDRES – El presidente de los Estados Unidos, Barack Obama, ha prometido vengar el asesinato de J. Christopher Stevens, ex embajador de su país en Libia. 
No está claro cómo propone hacerlo, ya que el precedente histórico es de poca utilidad. 
En 1864, el emperador de Abisinia tomó de rehenes al cónsul británico y a algunos misioneros y los retuvo en la que era entonces la capital del país, Magdala. 
Como tres años después el emperador Teodoro seguía negándose a liberarlos, los británicos enviaron una fuerza expedicionaria formada por 13.000 soldados, 26.000 acompañantes civiles y 44 elefantes. 
En su libro El Nilo azul, Alan Moorehead describe así la expedición: “De principio a fin, su desarrollo tiene el decoro y la grave inevitabilidad de un banquete de Estado victoriano, incluidos los discursos tediosos”. Pero fue una temible empresa. 
Después de un viaje de tres meses a través de las montañas, los británicos llegaron a Magdala, liberaron a los rehenes y quemaron la capital hasta los cimientos. 
El emperador Teodoro se suicidó, los británicos se retiraron, y su comandante, el teniente general Sir Robert Napier, se convirtió en Barón Napier de Magdala. 
Las grandes potencias actuales han apelado a métodos similares (también cargados de retórica) contra oponentes endebles, pero los resultados han sido mucho menos convincentes. 
En los años sesenta, Estados Unidos llevó 500.000 soldados a Vietnam, pero se retiró antes de que los norvietnamitas invadieran Vietnam del Sur en 1975. 
En 1987, los rusos comenzaron a retirar a sus 100.000 soldados de Afganistán, tras nueve años de combates que no bastaron para someter el país. 
Ahora, 25 años y 500 mil millones de dólares después, unos 100.000 soldados de la OTAN, en su mayoría estadounidenses, están a punto de abandonar Afganistán, con gran parte del país aún en control de los talibanes. 
Al mismo tiempo, después de nueve años de frustraciones, EE. UU. retiró 150.000 soldados de Irak. 
Está comprobado: los grandes países pueden perder guerras pequeñas. 
Así que si el uso masivo de la fuerza fracasa, ¿qué puede hacer un país grande, convencido de que sus intereses o el deber moral lo obligan a intervenir en los asuntos de un país pequeño, para tener éxito? 
El dilema de las potencias coloniales ocupantes se encuentra brillantemente expuesto en una película de 1966, La batalla de Argel, de Gillo Pontecorvo, que narra el levantamiento del FLN (Frente de Liberación Nacional) contra el dominio francés en Argelia. 
Este levantamiento comenzó en 1954 con varios asesinatos de policías; al principio los franceses respondieron con medidas ortodoxas (más policías, toque de queda, ley marcial, etc.), pero en medio de una sucesión creciente de atrocidades de ambas partes, la insurgencia se extendió. 
En 1957, los franceses enviaron paracaidistas. 
En la película, el comandante de las tropas, el coronel Mathieu (basado en el general Jacques Massu) explica la lógica de la situación desde el punto de vista francés: para aplastar la insurgencia no había que enemistarse con el pueblo con medidas opresivas pero “inútiles”, sino anular la estructura de comando del FLN. 
Eliminada esa estructura, el resultado sería una masa sin líderes. 
Pero para eso, era necesario apelar a la tortura para identificar y localizar a los líderes, y luego capturarlos o asesinarlos. 
La tortura era ilegal, pero como explica el coronel: “Si queremos que Francia se quede en Argelia, debemos aceptar las consecuencias”. 
El coronel Mathieu es el héroe sin medalla de la ortodoxia contrainsurgente de la actualidad, según la cual lo que se necesita es una mínima presencia militar en el país ocupado, formada principalmente por agencias de inteligencia como la CIA y “fuerzas especiales”. 
El país ocupante puede emplear la “extraordinary rendition”, esto es, entregar a los sospechosos capturados al gobierno de algún país amigo para que se los torture allí y, a partir de la información obtenida, compilar “listas de objetivos”. 
El operativo para matar a Osama bin Laden el año pasado requirió el envío de un verdadero escuadrón de ataque para asegurar el éxito de la operación, pero normalmente los asesinatos se pueden confiar a drones, aviones no tripulados. Estos se usan más que nada para tareas de vigilancia, pero también se los puede armar con misiles guiados por computadora. 
No es extraño que el principal desarrollador y usuario de aviones militares no tripulados sea Estados Unidos, que cuenta con una flota de 7.500. 
Se estima que los drones ya provocaron unas 3.000 muertes, más que nada en Pakistán, pero también en Yemen y en Somalia. 
La otra mitad de la estrategia de contrainsurgencia es ganar “los corazones y las mentes” de las poblaciones susceptibles de aceptar la propaganda terrorista. 
Es lo que los estadounidenses hicieron en Vietnam, llenándolo de bienes de consumo y construyendo infraestructuras; y es lo que hacen ahora en Irak y Afganistán, aunque, para facilitar el costado civil de la “construcción de nación”, se considera mejor que no haya allí una presencia militar extranjera rigurosa. 
Es innegable que tratar de ganar los corazones y las mentes de las poblaciones locales es un avance en relación con bombardearlas o dispararles. 
Pero aun así, el nuevo modo en que se conducen las “guerras asimétricas” despierta inquietudes éticas y legales. 
Como la Convención de las Naciones Unidas sobre la Tortura prohíbe explícitamente las “penas o tratos crueles, inhumanos o degradantes”, hay que negar su empleo. 
Además, los asesinatos con aviones no tripulados provocan inevitablemente la matanza de civiles inocentes, exactamente el tipo de crimen que define al terrorismo. 
Incluso dejando a un lado las cuestiones morales y legales (algo que jamás deberíamos hacer), es dudoso que la estrategia de torturar y asesinar pueda lograr su propósito pacificador. 
No es más que repetir el error que cometió Massu en 1957 al creer que se enfrentaba a una organización cohesionada con una única estructura de comando. 
Aunque su llegada a Argel trajo consigo una calma relativa que duró un par de años, después la insurgencia volvió a estallar con más fuerza, y en 1962 los franceses tuvieron que dejar el país. 
En la actualidad, la comunidad internacional comete el mismo error en relación con la naturaleza de la “guerra” que está librando. 
No hay tal cosa como una única organización terrorista mundial con un único jefe. 
Si Al Qaeda aún existe, es una hidra a la que le crecerán cabezas nuevas tan pronto como se le corten las viejas. 
Tratar de comprar “los corazones y las mentes” con productos occidentales no hará más que corromper (y así desacreditar) a los gobiernos instituidos por los países interventores. 
Es lo que sucedió en Vietnam, y lo que está sucediendo en Irak y Afganistán. 
Lenta pero inexorablemente, estamos empezando a comprender que aquellos contra quienes combatimos son, en gran medida, los mismos que heredarán los países convulsionados que les dejaremos, y que luchan, al fin y al cabo, por el derecho de sus pueblos a administrar sus asuntos (bien o mal) a su manera. 
Será culpa de la Revolución Francesa, que nos legó la idea de que el autogobierno siempre es mejor que el buen gobierno. 

La gran máquina de empleos verdes 
NUEVA YORK – En medio de las presiones de la crisis financiera global, algunos preguntan cómo podemos facilitar que se afronte el cambio climático. 
La mejor pregunta es: ¿cómo podemos no hacerlo? 
Dejemos de lado los argumentos familiares -que la ciencia es clara, que el cambio climático representa una amenaza existencial incuestionable para el planeta y que cada día que no hagamos nada el problema empeora-. 
En cambio, expongamos el caso puramente en economía básica. 
En un momento en que la economía global está chisporroteando, necesitamos crecimiento. 
En un momento en que el desempleo en muchos países está creciendo, necesitamos nuevos empleos. 
En un momento en que la pobreza amenaza con afectar a cientos de millones de personas, especialmente en las partes menos desarrolladas del mundo, necesitamos la promesa de prosperidad. 
Esta posibilidad está al alcance de nuestra mano. 
Los economistas en las Naciones Unidas están pidiendo un Nuevo Acuerdo Verde -un eco deliberado de la visión energizante del presidente norteamericano Franklin Roosevelt durante la Gran Depresión de los años 1930-. 
En consecuencia, esta semana el Programa de Medio Ambiente de las Naciones Unidas lanzará un plan para reanimar la economía global al mismo tiempo que se enfrenta el desafío definitorio de nuestra era -el cambio climático. 
El plan insta a los líderes empresariales y políticos, entre ellos el nuevo presidente norteamericano, a ayudar a apartar los recursos de la ingeniería financiera especulativa en la raíz de la crisis de mercado de hoy y redirigirlos hacia inversiones más productivas, generadoras de crecimiento y creadoras de empleo para el futuro. 
Esta nueva "Iniciativa de Economía Verde", respaldada por Alemania, Noruega y la Comisión Europea, surge de la idea de que los problemas más apremiantes que enfrentamos están interrelacionados. 
Los crecientes precios de la energía y las materias primas ayudaron a crear la crisis alimenticia global, que alimentó la crisis financiera. 
Esta, a su vez, refleja el crecimiento económico y demográfico global, con la resultante escasez de recursos críticos -combustible, alimentos y aire y agua limpios. 
Los problemas entremezclados del cambio climático, el crecimiento económico y el medio ambiente sugieren su propia solución. 
Sólo el desarrollo sostenible -la adopción global del crecimiento verde- le ofrece al mundo, tanto a los países ricos como a los pobres, una perspectiva perdurable de bienestar social y prosperidad a largo plazo. 
La buena noticia es que estamos despertando a esta realidad. 
Hemos experimentado grandes transformaciones económicas a través de la historia: la revolución industrial, la revolución tecnológica y la era de la globalización. 
Ahora estamos en el umbral de otra -la era de la economía verde. 
De visita en el Silicon Valley en California el año pasado, vi cómo se invertía en nuevas tecnologías de energía renovable y eficiencia de combustible. 
La firma de capital de riesgo que financió a Google y Amazon, entre otros éxitos empresarios arquetípicos, invirtió más de 100 millones de dólares en nuevas compañías de energía alternativa sólo en 2006. 
En China, se espera que la inversión de capital verde crezca de 170 millones de dólares en 2005 a más de 720 millones en 2008. 
(En apenas pocos años, China se ha convertido en líder mundial en energía eólica y solar, empleando a más de un millón de personas). 
A nivel global, el Programa de Medio Ambiente de las Naciones Unidas estima que la inversión en energía de bajo efecto invernadero alcanzará 1,9 billones de dólares para 2020. 
La crisis financiera puede retardar esta tendencia. 
Pero el capital seguirá fluyendo hacia emprendimientos verdes. 
Yo lo veo como la semilla inicial para una reconfiguración general de la industria global. 
Ya podemos ver su expresión práctica. 
Más de dos millones de personas en los países industriales avanzados hoy encuentran trabajo en la energía renovable. 
El sector de biocombustibles de Brasil ha estado creando casi un millón de empleos al año. 
Los economistas dicen que India, Nigeria y Venezuela, entre muchos otros, podrían hacer lo mismo. 
En Alemania, se espera que la tecnología verde se cuadruplique en los próximos años, alcanzando el 16% de la producción industrial para 2030 y empleando a más personas que la industria automotriz. 
México ya emplea a 1,5 millón de personas para plantar y administrar los bosques del país. 
Los gobiernos tienen un papel importante que desempeñar. 
Con las políticas correctas y un marco global, podemos generar crecimiento económico y encaminarlo hacia un bajo nivel de carbono. 
Administrados como corresponde, nuestros esfuerzos para hacer frente a la crisis financiera pueden reforzar nuestros esfuerzos para combatir el cambio climático. 
En la crisis de hoy reside la oportunidad de mañana -una oportunidad económica , medida en empleos y crecimiento. 
La mayoría de los jefes ejecutivos globales lo saben. 
Esa es una razón por la que los empresarios en tantas partes del mundo están reclamando políticas ambientales claras y consistentes. 
También es la razón por la que empresas globales como General Electric y Siemens están apostando su futuro a la ecología verde. 
Pero es importante que el público global reconozca este hecho, quizás en ningún lugar más que en Estados Unidos. 
Cuando el próximo presidente norteamericano asuma la presidencia, se debería dar confianza a votantes y funcionarios electos por igual mediante estudios que demuestren que Estados Unidos puede combatir el cambio climático reduciendo las emisiones con un costo bajo o incluso sin costo alguno, con sólo utilizar las tecnologías existentes. 
Sabemos que los más pobres entre los pobres del mundo son los más vulnerables al cambio climático. 
También son los más vulnerables a las sacudidas de la crisis financiera. 
Como líderes mundiales, estamos moralmente obligados a asegurar que las soluciones a la crisis financiera global protejan sus intereses, no sólo a los ciudadanos de las naciones más ricas. 
Los que ya estaban rezagados como consecuencia del auge previo -los llamados "mil millones de la parte inferior", que viven con menos de 1 dólar por día- deben ser reincorporados en la próxima era económica. 
Nuevamente, una solución para la pobreza también es una solución para el cambio climático: el crecimiento verde. 
Para los pobres del mundo, es una clave para el desarrollo. 
Para los ricos, es la modalidad del futuro. 

Mentiras graves sobre los bancos centrales 
Un banco central independiente centrado exclusivamente en la estabilidad de los precios ha llegado a ser un aspecto fundamental de la cantinela de la "reforma económica". 
Como tantas otras máximas políticas, se ha repetido lo suficiente para que llegara a creerse. 
Pero las afirmaciones atrevidas, aun cuando las hagan los presidentes de los bancos centrales, no sirven para substituir las investigaciones y el análisis. 
Las investigaciones indican que, si los bancos centrales se centran en la inflación, cumplen mejor con su tarea de controlarla. 
Pero el de controlar la inflación no es un fin en sí mismo: es un simple medio para lograr un crecimiento más rápido y más estable y con menor desempleo. 
Ésas son las variables reales que importan y existen pocos testimonios de que los bancos centrales independientes que se centran exclusivamente en la estabilidad de los precios obtengan mejores resultados en cuanto a esos aspectos decisivos. 
George Akerlof, que compartió el premio Nobel conmigo en 2001, y sus colegas han sostenido convincentemente que existe una tasa óptima de inflación, superior a cero. 
De modo que la búsqueda a toda costa de la estabilidad de precios menoscaba, en realidad, el crecimiento económico y el bienestar. 
Investigaciones recientes ponen en entredicho incluso que fijar como objetivo la estabilidad de los precios reduzca el equilibrio entre inflación y desempleo. 
Centrarse en la inflación puede tener sentido para países con largas historias de inflación, pero no para otros, como el Japón. 
La tarea encomendada a la Reserva Federal, el banco central de los Estados Unidos, es no sólo la de garantizar la estabilidad de los precios, sino también la de fomentar el crecimiento y el pleno empleo. 
En los Estados Unidos existe un amplio consenso contrario a que se le encomiende una tarea limitada, como en el caso del Banco Central Europeo. 
En la Europa actual el crecimiento languidece, porque, al estar el Banco Central Europeo centrado exclusivamente en la inflación, no fomenta la recuperación económica. 
Los tecnócratas y los agentes que intervienen en los mercados financieros y se benefician de ese acuerdo institucional han actuado con una eficacia impresionante para convencer a muchos países de sus virtudes y de la necesidad de considerar la política monetaria un asunto técnico que debe estar por encima de la política. 
Así podría ser, si lo que hicieran todos los presidentes de bancos centrales fuera -pongamos por caso- elegir los programas informáticos para la compensación de pagos. 
Pero los bancos centrales adoptan decisiones que afectan a todos los aspectos de la sociedad, incluidas las tasas de crecimiento económico y desempleo. 
Como hay compensaciones recíprocas, sólo se pueden adoptar dichas decisiones como parte de un proceso político. 
Hay quienes sostienen que a largo plazo no hay compensaciones recíprocas. 
Pero, como dijo Keynes, a largo plazo todos muertos. 
Aun cuando fuera imposible reducir el desempleo por debajo de determinado nivel decisivo sin avivar la inflación, no existe certeza sobre cuál debe ser ese nivel. 
En consecuencia, el riesgo es inevitable: una política monetaria demasiado permisiva corre el riesgo de aumentar la inflación; si es demasiado rígida, puede causar innecesariamente un aumento del desempleo, con todo el sufrimiento que éste entraña. 
Durante el período de auge en el crecimiento de los Estados Unidos en el decenio de 1990, el gobierno de Clinton consideró que valía la pena correr el riesgo que entrañaba la reducción de la tasa de desempleo, sobre todo si a los beneficios económicos directos se sumaban los beneficios sociales: reducción del número de personas dependientes de la asistencia social y también de la violencia. 
En cambio, el FMI instaba a aplicar una política monetaria más rígida, porque atribuía menos importancia al costo del desempleo, ninguna importancia, al parecer, a los beneficios sociales consiguientes a su reducción y mucha mayor importancia a los costos de un posible aumento de la inflación. 
El análisis económico del Consejo de Asesores Económicos de Clinton resultó estar en lo cierto: los modelos del FMI (y de la Reserva Federal) eran erróneos. 
Los Estados Unidos consiguieron reducir en gran medida el desempleo sin aumentar la inflación... y el desempleo llegó a ser inferior al 4 por ciento. 
Pero eso no es lo que importa: lo que importa es que nadie podía estar seguro. 
Siempre es inevitable un riesgo calculado. 
Según las diferentes políticas, variarán los perjudicados y ésa es una decisión que no se puede -o al menos no se debería- dejar al arbitrio de los tecnócratas de los bancos centrales. 
Si bien es legítimo el debate sobre el grado de independencia concedido a los bancos centrales y otros órganos encargados de adoptar decisiones en una democracia, en ese proceso deben estar representadas las perspectivas de aquellos cuyo bienestar resulta afectado por las decisiones adoptadas. 
Por ejemplo, los trabajadores, quienes tienen mucho que perder si el banco central aplica una política excesivamente rígida, no se sientan a la mesa. 
Pero los mercados financieros -que no tienen mucho que perder con el desempleo, pero sí que se ven afectados por la inflación- suelen estar bien representados en ella. Y, sin embargo, los mercados financieros no tienen ni mucho menos el monopolio de la competencia técnica. 
De hecho, muchos de los miembros de la comunidad financiera no acaban de entender bien el complejo funcionamiento del sistema macroeconómico... como lo atestiguan sus frecuentes errores a la hora de gestionarlo. 
Por ejemplo, la mayoría de las recesiones de los Estados Unidos desde 1945 fueron causadas por frenazos exagerados aplicados por la Reserva Federal. 
Asimismo, los bancos centrales adoptaron el monetarismo con fervor al final del decenio de 1970 y a comienzos del de 1980, justo cuando los testimonios empíricos estaban desacreditando las teorías en que se basaba. 
Sean cuales fueren los méritos de una moneda única, quienes en Europa deliberan sobre la adopción del euro deben pensárselo bien antes de vincular su suerte a un acuerdo institucional cuyos fallos resultan cada vez más patentes. 
Asimismo, los países en desarrollo deben tener en cuenta no sólo la independencia del banco central, sino también su mandato y representatividad. 
Deben equilibrar el interés por la eficiencia económica y el relativo a la responsabilidad democrática. 
En muchas nuevas democracias, los ciudadanos están perplejos. 
Primero se alaban las virtudes del nuevo régimen, pero después se les dice que las decisiones relativas a la política macroeconómica -las que más les importan- son demasiado transcendentales para confiarlas a los procesos democráticos. 
Se advierte a los ciudadanos contra los riesgos del populismo (¿entendiendo por tal la voluntad de los ciudadanos?). 
No hay respuestas fáciles. 
Pero en demasiados países tampoco hay un debate democrático sobre las diversas opciones. 

El Gran Capital se funde con el Gran Hermano 
PARÍS – En todo el mundo, los usuarios de Internet juguetean con ilusiones románticas acerca del ciberespacio. 
A la mayoría de los cibernavegantes, la Internet nos da una falsa sensación de libertad, poder y anonimato completos. 
Por supuesto, de vez en cuando nos llegan mensajes y avisos no deseados que tienen una misteriosa relación con nuestros hábitos más íntimos. 
Nos recuerdan que, de hecho, los usuarios de Internet estamos bajo una constante vigilancia. 
Cuando los vigilantes solamente tienen motivos comerciales, este "correo basura" se siente como una violación menor. 
Sin embargo, en China o Rusia los que llevan a cabo esta vigilancia no son vendedores indeseados, sino la policía. 
Así que los activistas rusos de los derechos humanos y la organización ecologista Onda Ambiental del Baikal no deben de haberse sentido muy sorprendidos cuando este mes policías de carne y hueso -no programas automáticos de Internet- confiscaron sus computadoras y los archivos que contenían. 
En tiempos de la Unión Soviética, la KGB habría encerrado a estos disidentes anti-Putin por sufrir de "desórdenes mentales". 
Como se supone que ésta es una "nueva Rusia", se acusa a los ciber-disidentes de violar derechos de propiedad intelectual. 
El asunto es que, vea usted, estaban usando equipos con programas de Microsoft y no pudieron demostrar que no estaban pirateados. 
Al confiscarlos, la policía rusa supuestamente podía comprobar si el software que usaban los activistas se había instalado legalmente o no. 
En la superficie, Microsoft y el Primer Ministro Vladimir Putin parecen extraños compañeros de cama. 
¿Es así? 
Los representantes autorizados de Microsoft declararon que no podían oponerse a las medida de la policía rusa, porque la compañía basada en Seattle debía obedecer la ley rusa. 
Una declaración así de ambigua se puede interpretar como un apoyo activo a la policía rusa o como colaboración pasiva. 
Más aún, en casos anteriores Microsoft ayudó a la policía rusa en sus investigaciones de organizaciones no gubernamentales. 
Está claro que los activistas de derechos humanos de Rusia no pueden contar con Microsoft en sus esfuerzos por construir una sociedad más abierta. 
Pero la ambigua -en el mejor de los casos- reacción de Microsoft es parte de un patrón. 
De hecho, el historial de las compañías de Internet en países autoritarios es tristemente coherente. 
Yahoo marcó el paso de la colaboración activa entre las firmas de Internet y alta tecnología con la represión política. 
En 2005, Yahoo entregó a la policía china el código de identificación de la computadora de un periodista disidente, Shi Tao, que había enviado un mensaje en defensa de la democracia que los censores habían detectado. 
Gracias a la pista de Yahoo, la policía pudo arrestarlo. 
Está en la cárcel hasta el día de hoy. 
En esa ocasión, los gerentes de Yahoo en los Estados Unidos, al igual que Microsoft en Rusia, declararon que tenían que seguir las leyes chinas. 
En su celda, seguro que a Shi Tao le resultó reconfortante saber que en China rige el imperio de la ley, no el Partido Comunista. 
Después de todo, eso es lo que impulsa su lucha. 
Al menos por un breve tiempo, parecía que Google iba a seguir pautas distintas en sus negocios en China, adhiriendo a su tan proclamado principio ético de "No hacer el mal". Para protestar contra la censura, la compañía de Silicon Valley se trasladó desde la China continental en 2009 a la todavía relativamente libre Hong Kong. 
En el motor de búsqueda basado en Hong Kong los internautas chinos podían leer acerca de Taiwán, la masacre de Tiananmen de 1989 o el Dalai Lama. 
En Google.cn estas fuentes, juntos con los resultados de búsquedas que incluyeran una amplia variedad de términos prohibidos, sencillamente no aparecían. 
La medida de Google parecía conciliar su autoproclamada filosofía libertaria con su ética de negocios. 
Sin embargo, no duró mucho: después de todo, Google había aceptado la censura al comienzo de sus actividades en China, en 2006, para poder ingresar al mercado chino. 
Tras seis meses de vida en Hong Kong, habló el dinero: reinstaló su servicio en China continental, con el mismo nivel de censura que antes. 
Al final, quien se desprestigió fue Google, no el Partido Comunista. 
Yahoo, Google y Microsoft han seguido así un camino notablemente similar: el acceso a mercados lucrativos echó por tierra las ansias éticas. 
Las herramientas que proporcionan son políticamente neutrales. 
Los disidentes intentan usarlas para abrir espacios democráticos. 
La policía los usa para detectar y reprimir disidentes. 
De cualquier manera, Yahoo, Google, y Microsoft hacen dinero, igual que -por ejemplo- IBM, que en los años 30 vendía sus máquinas de cálculo al régimen nazi, que las usó para hacer de la destrucción de sus víctimas una rutina burocrática. 
¿Nos debería escandalizar el que las compañías de Internet pongan las utilidades por sobre la moral? 
Después de todo, son corporaciones normales que apuntan a ganar dinero, igual que IBM en la época de Hitler. 
Más que la mayoría, las compañías de Internet pueden esconder sus verdaderas motivaciones tras eslóganes deslavadamente democráticos, pero a fin de cuentas son productos publicitarios iguales que cualquier otro. 
En publicidad y la auto-promoción, lo que determina qué palabras se escogen son las expectativas del cliente, no la filosofía de los gerentes, ya que en su mayoría no tienen ninguna. 
El capitalismo es siempre una solución de compromiso: tenemos que vivir con corporaciones con fines de lucro que nos proporcionan útiles herramientas nuevas. 
Las pueden utilizar los iraníes que combaten la dictadura o los disidentes tibetanos que intentan salvar su cultura. 
También se pueden usar para calcular la cantidad de judíos exterminados, arrestar a un disidente chino o irrumpir en un grupo por los derechos humanos en Rusia. 
Microsoft en Rusia y Google en China nos enseñan que el capitalismo no es ético, sino solo eficiente. 
Los empresarios son codiciosos por definición: si no lo fueran, irían a la bancarrota. 
Una sociedad abierta nunca se va a crear o sostener gracias a las acciones de empresarios rectos ni será un mero subproducto de la ingeniería política. 
Como siempre, la libertad es tarea de hombres y mujeres libres y alertas. 

Volver a poner al público en la salud pública 
LONDRES – El Servicio Nacional de Salud del Reino Unido celebró su 70 aniversario este año, de modo que es un buen momento para reflexionar sobre el pasado del Servicio (NHS por su sigla en inglés) y considerar su futuro. 
El NHS ha sido durante mucho tiempo una fuente de inspiración en los debates sobre atención médica en todo el mundo. 
Pero si no se lo coloca en una posición más sostenible, podría convertirse en un cuento aleccionador. 
Cuando el NHS fue fundado en 1948, su misión, la de proporcionar atención médica universal de alta calidad, era osadamente radical. 
Con el tiempo, sin embargo, llegó a representar un pilar fundamental del estado benefactor moderno, junto con la educación y la prestación pública para la edad avanzada. 
Hoy, sin embargo, el NHS enfrenta crecientes desafíos, debido a años de “austeridad” después de la crisis financiera de 2008, así como grandes cambios en el modelo de negocios de la industria farmacéutica. 
En un momento en que la gobernanza corporativa está cada vez más orientada en torno a indicadores financieros estrechos como las ganancias trimestrales, las compañías farmacéuticas han incrementado los precios de los medicamentos, y el NHS está asumiendo los costos. 
Para colmo de males, muchas drogas ni siquiera existirían si no fuera por la inversión pública. 
El año pasado, el NHS en Inglaterra gastó 1.000 millones de libras (1.280 millones de dólares) en comprar medicamentos que han recibido inversiones del Consejo de Investigación Médica del Reino Unido y otros organismos públicos. 
En Estados Unidos, los Institutos Nacionales de Salud (NIH por su sigla en inglés) invierten más de 37.000 millones de dólares en investigación biomédica cada año, particularmente en áreas que son demasiado riesgosas para el sector privado. 
Y, a nivel mundial, el público paga alrededor de las dos terceras partes de todos los costos iniciales para la investigación y el desarrollo farmacéutico. 
Los precios elevados de los medicamentos pueden tener un efecto dominó más allá de la salud pública en todo el mundo. 
Crean una enorme barrera de acceso a los medicamentos para 2.000 millones de personas y arrojan a 100 millones de personas a la extrema pobreza cada año. 
Más allá del sufrimiento humano, esto impone altos costos económicos. 
El capital humano perdido incluye no sólo a quienes quedan fuera de la fuerza laboral gravable por enfermedades personales, sino también a quienes deben dejar de trabajar para cuidarlos. 
Más importante aún, resulta cada vez más difícil equilibrar los objetivos de garantizar el acceso de los pacientes a medicamentos efectivos, gestionar el creciente gasto en atención médica e incentivar la innovación. 
Aún si se garantizara el acceso a la atención médica, y se administraran bien los precios, seguiría existiendo el problema de la dirección actual de la innovación en salud. 
Las enfermedades que no generan potenciales mercados de crecimiento son esencialmente ignoradas. 
Entre 2000 y 2011, sólo el 4% de las nuevas drogas aprobadas fueron para tratar enfermedades ignoradas que afectan predominantemente a los países de ingresos bajos y medios. 
Mientras tanto, en Estados Unidos, el 78% de las nuevas patentes de medicamentos entre 2005 y 2015 estuvieron relacionadas con drogas que ya están en el mercado. 
Y en Europa, entre 2000 y 2014, el 51% de las nuevas drogas aprobadas fueron versiones modificadas de medicamentos existentes y, en consecuencia, no ofrecieron ningún beneficio adicional para la salud. 
Los sistemas de atención médica por lo general no les ofrecen a los pacientes el tratamiento que necesitan a un precio que puedan pagar y la innovación en salud no se ocupa de las necesidades de la salud pública. En consecuencia, el status quo no es sostenible. 
Pero devolverle el propósito público a la provisión de atención médica y a la innovación exigirá el tipo de transformación que los fundadores del NHS introdujeron hace 70 años. 
Con ese fin, el primer paso es reconocer el rol vital de los gobiernos en el desarrollo de nuevos tratamientos y drogas. 
En lugar de simplemente financiar la innovación, los gobiernos necesitan empezar a gestionarla con el mismo nivel de participación que aportan al gasto en defensa. 
Eso significa alinear el financiamiento de investigación onerosa con las aplicaciones y los objetivos públicos finales. 
La industria farmacéutica sin duda dirá que la participación del gobierno asfixia la innovación. 
Pero fue una estrategia liderada por el estado y orientada a objetivos específicos lo que puso a un hombre en la luna, creó Internet y preparó el camino para los coches autónomos. 
Los gobiernos y las sociedades para quienes trabajan deberían ser ambiciosos y siempre hacerse una pregunta práctica: ¿Qué es lo que intentamos lograr? 
Una vez que sabemos eso, se puede hacer que la legislación y las medidas regulatorias funcionen en pos de nuestros objetivos colectivos, alentando la experimentación de abajo para arriba. 
Por ejemplo, los premios podrían ser mejores que los precios para estimular la inversión privada. 
Y los procesos de aprovisionamiento del gobierno sin duda podrían estar mejor alineados para guiar el curso de la innovación. 
Más precisamente, los hacedores de las políticas públicas necesitan abordar la financiarización de la industria farmacéutica, que está centrada exclusivamente en el valor accionarial y no en todas las partes interesadas. 
Entre 2007 y 2016, las 19 compañías farmacéuticas del S&P 500 en enero de 2017 gastaron 297.000 millones de dólares en recomprar sus propias acciones para impulsar su cotización en bolsa, y así el valor de las opciones sobre acciones de sus ejecutivos. 
Esto representa el 61% de su gasto combinado en I&D en el mismo período. 
En tanto prevalezca este modelo de negocios, la manipulación de precios continuará. 
Como sucedió recientemente con un antibiótico, los CEO dirán que están cumpliendo con sus accionistas al permitir que los precios aumenten hasta donde el mercado lo tolere y al abusar de los derechos de propiedad intelectual para obtener rentas monopólicas. 
Las patentes se han vuelto demasiado difíciles de autorizar, y muchas veces son adquiridas por razones estratégicas más que por su novedad, como era su intención original. 
Para volver a poner a la atención médica en línea con el interés público, todavía podemos encontrar inspiración en el NHS. 
La misión de sus fundadores era crear un sistema que satisficiera a todos, que fuera gratuito en el punto de suministro y que atendiera a las necesidades de los pacientes, no a su capacidad para pagar. 
Los hacedores de las políticas públicas de hoy deberían reafirmar esa misión básica. 
Sólo alineando la innovación con las prioridades de una sociedad civilizada finalmente podremos llevar a la atención médica a la próxima frontera. 


Ver a través de la cortina de humo de las grandes tabacaleras 
GINEBRA – Todos sabemos cuán nocivo es el tabaco, que mata a millones de personas cada año y que perjudica a muchas más. 
También sabemos que las empresas tabacaleras han mentido sistemáticamente sobre el daño que causan sus productos. 
Sin embargo, actualmente incluso las grandes tabacaleras (“Big Tobacco” en inglés) se han visto obligadas a exponer públicamente los hechos. 
Después de perder una serie de recursos contra una sentencia del tribunal federal de Estados Unidos de 2006, cuatro compañías han sido obligadas a revelar la verdad oculta tras años de mercadeo engañoso, mediante la publicación de anuncios que contienen “declaraciones rectificativas” en los periódicos estadounidenses y en la televisión. 
Estas declaraciones públicas reconocen que las empresas –Philip Morris USA, RJ Reynolds Tobacco, Lorillard y Altria– sabían acerca del daño que ocasionaban sus productos, pero siguieron vendiéndolos de todas formas. 
Y los tribunales no son los únicos que están tomando medidas contra la industria tabacalera. 
La reciente decisión del banco francés BNP Paribas de dejar de financiar e invertir en empresas de tabaco (incluidos productores, mayoristas y comerciantes) es solo la última muestra de que finalmente la salud pública se está poniendo por delante de los intereses comerciales. 
Aun así, no debemos dejarnos llevar por la creencia de que estos reconocimientos tardíos reflejan una industria que experimenta una catarsis altruista. 
Son el resultado de la presión combinada del sistema judicial de Estados Unidos, los promotores del control del tabaco y el simple peso de la evidencia contra el mercadeo engañoso que la industria ha utilizado en los productos de tabaco “ligeros” y “suaves”. 
Deben considerarse como una advertencia: no se podía confiar en la industria en el pasado, y no se debe confiar en que hará lo correcto en el futuro. 
Incluso hoy las mismas compañías tabacaleras están comercializando nuevos productos que afirman son menos nocivos, como los dispositivos “sin combustión” (“heat-not-burn”), que vaporizan el tabaco para producir un aerosol que contiene nicotina, y financian a grupos que fingen trabajar por un planeta sin tabaco. 
El mundo ha sido testigo de tácticas similares en otros lugares, desde Uruguay hasta Australia, donde las empresas tabacaleras emprenden costosas disputas legales contra la legítima regulación de sus productos mortales. 
A pesar de tales fracasos, sin duda seguirán buscando nuevas formas de oponerse a las restricciones al tabaco. 
La difusión de las “declaraciones rectificativas” en los medios estadounidenses ordenada por los tribunales ciertamente representa un triunfo de la verdad. 
Pone fin a una importante demanda del Departamento de Justicia de Estados Unidos, presentada en 1999 bajo la Ley de organizaciones mafiosas y corruptas (“Racketeer Influenced and Corrupt Organizations Act”) y que quedó sin resolver en parte hasta octubre de 2017, tras una década de recursos y disputas legales después de la sentencia de 2006. 
Las declaraciones detallan los efectos mortales para la salud del tabaquismo y del humo pasivo, incluido el hecho de que los cigarrillos bajos en alquitrán y “ligeros” no resultan menos nocivos que los normales; que fumar y la nicotina son altamente adictivos; y que los cigarrillos se manipulan “intencionadamente” para “maximizar la ingesta de nicotina”. 
Incluso los fabricantes de cigarrillos admiten que sus productos contribuyen a las 1.200 muertes que se producen diariamente en Estados Unidos. 
En todo el mundo, el consumo de tabaco mata a más de siete millones de personas al año. 
Ya basta; en este momento crítico, no debemos dejar que se pierda el impulso. 
Los gobiernos y las organizaciones de salud como la nuestra están en guerra con la industria del tabaco, y seguiremos luchando hasta derrotar a las grandes tabacaleras. 
Si los líderes nacionales, los ministros de salud y las autoridades financieras se preguntaran cuán lejos deberían llegar para regular los productos de tabaco, la respuesta ya la han dado los reconocimientos de las grandes tabacaleras y los replanteamientos de los inversionistas: tan lejos como sea necesario. 
Los gobiernos enfrentan un imperativo moral y legal para utilizar las medidas más firmes posibles con el fin de proteger a sus ciudadanos del tabaco. 
Un camino a seguir sería que más gobiernos implementen los compromisos consagrados en el Convenio Marco para el Control del Tabaco de la Organización Mundial de la Salud (CMCT OMS). 
Este proporciona directrices sobre temas como impuestos al tabaco, sensibilización pública y educación, además de advertencias en los envases. 
Estas medidas han ayudado a salvar millones de vidas en la última década, sin mencionar el ahorro de cientos de miles de millones de dólares en gastos de salud. 
Pero se puede hacer más, y por ello pedimos a los gobiernos de todo el mundo que refuercen la implementación del CMCT OMS acelerando la adopción de las políticas “MPOWER” de control del tabaco, medidas destinadas a fortalecer la ejecución del convenio a nivel nacional. 
Estos marcos representan en su conjunto la defensa más fuerte que los países poseen contra la industria del tabaco. 
Además, los gobiernos deberían respaldar el Protocolo para la eliminación del comercio ilícito de productos de tabaco, que busca prevenir el comercio ilícito, por ejemplo el contrabando. 
Si bien lo han firmado 33 países y la Unión Europea, requiere el apoyo de otros siete gobiernos para entrar en vigor. 
Finalmente, en vista de la Reunión de Alto Nivel acerca de las Enfermedades No Transmisibles de Naciones Unidas que tendrá lugar en 2018, los líderes gubernamentales deben estar preparados para demostrar su compromiso de proteger a las personas de enfermedades cardíacas y pulmonares, cáncer y diabetes, apoyando controles más firmes al tabaco. 
Con sus recientes reconocimientos, las grandes tabacaleras se han visto obligadas a desvelar su verdadera naturaleza. 
Muy a su pesar, nos han instado a que rechacemos sus productos. Creemos que es el momento de aceptar su oferta. 

El problema del dinero caliente de Turquía 
NUEVA YORK – La volatilidad financiera actual en las economías emergentes está alimentado el debate sobre si los llamados "Cinco Frágiles" -Brasil, India, Indonesia, Sudáfrica y Turquía- deberían ser considerados víctimas de las políticas monetarias de los países avanzados o víctimas de su propia integración excesiva en los mercados financieros globales. 
Para responder a esa pregunta es preciso examinar las diferentes políticas que han aplicado en respuesta a la expansión monetaria -y los diferentes niveles de riesgo que esas respuestas han generado. 
Si bien los Cinco Frágiles -identificados en base a sus déficits fiscales y de cuenta corriente idénticos, que los tornan particularmente vulnerables a la volatilidad de los flujos de capital- han adoptado algunas medidas macroprudenciales desde la crisis financiera global, la combinación de esas políticas y sus resultados han variado sustancialmente. 
Mientras que Brasil, India e Indonesia han respondido a los crecientes ingresos de capital con nuevas regulaciones de las cuentas de capital, Sudáfrica y Turquía han permitido que el capital circulara libremente a través de sus fronteras. 
Consideremos la respuesta de Turquía, que se ha caracterizado por un firme compromiso con la apertura de las cuentas de capital. 
Aunque los acontecimientos políticos en Turquía recientemente han acaparado la atención, la crisis actual del país está arraigada en debilidades económicas, reflejadas en una pérdida de confianza de los inversores y en la marcada depreciación del tipo de cambio de la lira. 
Esta inestabilidad ha generado temores de un contagio de los mercados emergentes, siendo Sudáfrica especialmente susceptible, debido a su apertura de las cuentas de capital. 
En lugar de restricciones a los flujos de capital, las autoridades monetarias de Turquía empezaron a recortar las tasas de préstamo overnight en noviembre de 2010, para reducir la rentabilidad del "carry trade" (compras de activos en moneda extranjera para sacar ventaja de una mayor tasa de interés). 
La expectativa era que los flujos de capital a más largo plazo financiarían el creciente déficit de cuenta corriente, que superaba en ese momento el 8% del PBI, mitigando el riesgo de una repentina interrupción del financiamiento externo. 
Mientras que muchos observadores del mercado aplaudieron al banco central de Turquía por su combinación de políticas audaces y poco ortodoxas, el Fondo Monetario Internacional criticó a las autoridades turcas por aumentar las expectativas de inflación y alimentar un mayor crecimiento del crédito. 
Sin embargo, el FMI no recomendó explícitamente que Turquía aplicara regulaciones de las cuentas de capital, a pesar de la creciente evidencia ofrecida por sus propios funcionarios de que la introducción de esas reglamentaciones estaba dando buenos resultados en muchos mercados emergentes. 
Sin una gestión de las cuentas de capital, el banco central de Turquía esperaba alcanzar una estabilidad financiera y de precios sumándole a la reducción de las tasas overnight herramientas macroprudenciales domésticas destinadas a reducir el crecimiento excesivo del crédito. 
Las principales medidas para controlar el aumento del crédito fueron un incremento gradual de los requerimientos de reservas, a partir de 2010; algunas restricciones a los préstamos de consumo, y la introducción de topes al crecimiento del crédito en el segundo semestre de 2011. 
Las autoridades sostenían que estas herramientas son más efectivas que las medidas relativas al flujo de capitales, que "son, en general, difíciles de implementar y más bien fáciles de evadir". 
Pero las medidas prudenciales domésticas sólo pudieron tener un efecto limitado en la tasa de crecimiento del crédito, porque el crecimiento estaba principalmente impulsado por los crecientes ingresos de capital. 
En consecuencia, el crecimiento del crédito doméstico recién comenzó a desacelerarse en agosto de 2011, cuando la escalada de la crisis de la eurozona hizo que los inversores globales se volvieran temerosos de los mercados emergentes riesgosos. 
Paradójicamente, mientras que las autoridades monetarias de Turquía reconocían esta relación, siguieron atribuyendo la caída del crecimiento del crédito al éxito de sus medidas prudenciales. 
Luego, en mayo pasado, la Reserva Federal de Estados Unidos anunció su intención de empezar a reducir su programa de compra de activos de miles de billones de dólares -el llamado "alivio cuantitativo"-, lo que desató una fuga de capitales de gran escala de los mercados emergentes. 
No había manera de negarlo: la explosión de capital de los mercados emergentes se había terminado y las burbujas de crédito y de activos que había alimentado corrían el riesgo de implosionar. 
Por el contrario, Brasil y la India no titubearon y volvieron a imponer restricciones a las cuentas de capital. 
Ambas economías hoy son mucho menos frágiles que Turquía y Sudáfrica. 
En vista de esto, quizás el verdadero interrogante sea por qué Turquía se abstuvo de aplicar regulaciones de las cuentas de capital, cuando casi todos sus pares en los mercados emergentes las estaban utilizando de alguna u otra manera. 
¿El sector financiero era demasiado poderoso para los responsables de las políticas? 
¿Sus banqueros centrales estaban demasiado comprometidos con la visión previa del FMI de que las metas de inflación sólo funcionan en condiciones de convertibilidad de las cuentas de capital? 
¿O fue porque los políticos se beneficiaron del auge económico que ofrecen los ingresos de "dinero caliente" a corto plazo y así decidieron ignorar las consecuencias? 
Si hay que aprender una lección del experimento de políticas monetarias de Turquía, es que las regulaciones prudenciales domésticas y las herramientas de políticas monetarias deberían ser vistas como complementos, y no sustitutos, de la gestión de las cuentas de capital. 
En cuanto a Turquía, su única esperanza de evitar una crisis económica aún más profunda es emprender una acción decidida para mitigar los riesgos económicos que se permitió que crecieran en los últimos años. 
Sin embargo, dada la inestabilidad política que el país enfrenta actualmente, un desenlace de esas características es, en el mejor de los casos, incierto. 

Los adelantados de las vacunas en los países en ascenso 
SEATTLE – Las vacunas obran maravillas. 
Impiden que se declaren las enfermedades, lo que es mejor que tratarlas a posteriori. 
Además, son relativamente baratas y fáciles de administrar. 
Sin embargo, millones de niños no las reciben. 
Es algo que siempre me ha parecido asombroso. 
Cuando hace quince años pusimos en marcha la Fundación Gates, suponíamos que ya se estaban adoptando todas las medidas evidentes y que deberíamos ocuparnos de soluciones onerosas o aún no demostradas. 
En realidad, la distribución de las vacunas básicas sigue siendo una de nuestras máximas prioridades. 
Al pensar en 2014, me siento más optimista que nunca sobre los avances que podemos lograr recurriendo a las vacunas para brindar a todos los niños –dondequiera que vivan– un comienzo sano de su vida. 
Tenemos nuevos recursos debidos a donantes generosos de todo el mundo. 
Estamos elaborando nuevas y mejores vacunas para proteger a los niños contra enfermedades mortales y estamos buscando formas innovadoras de distribuirlas, en particular en zonas de difícil acceso. 
Una de las novedades más apasionantes –y con frecuencia pasada por alto– en la campaña mundial para dar acceso a la inmunización a todos los niños es el papel en aumento de los proveedores de vacunas de países en ascenso. 
Países como el Brasil, China y la India han afrontado muchos problemas propios en materia de desarrollo y de salud y han logrado avances enormes. 
Ahora están utilizando su experiencia y su capacidad técnica para ayudar a otros países a lograr avances similares. 
El lector probablemente nunca haya oído hablar de muchas empresas farmacéuticas –el Instituto Serum de la India, Bharat Biotech, Biological E, el Grupo Nacional Biotec de China y Bio-Manguinhos, por citar sólo algunas– que han llegado a ser algunas de nuestras asociadas más valiosas en materia de salud mundial. 
Al utilizar el mismo espíritu innovador que transformó los mercados en ascenso en centros de toda clase de manufacturas, desde automóviles hasta computadoras, dichas empresas han llegado a estar en la vanguardia del suministro para el mundo de vacunas baratas y de calidad. 
Una mayor competencia y los nuevos métodos de fabricación creados por dichas empresas han permitido proteger a un niño contra ocho enfermedades graves –incluidos el tétano, la tos ferina, la poliomielitis y la tuberculosis– por menos de treinta dólares. 
El Instituto Serum produce un número mayor de vacunas que ninguna otra empresa del mundo y ha desempeñado un papel decisivo en la reducción de los costos y el aumento de los volúmenes. 
Gracias a las actividades de dichos proveedores y a sus estrechas asociaciones con la Alianza GAVI, los fabricantes multinacionales de vacunas y los donantes internacionales, se está inmunizando a más de cien millones de niños –más que nunca– al año. 
A medida que más proveedores entren en el mercado y estimulen la competencia con técnicas de fabricación innovadoras, es probable que los precios bajen aún más. 
Pensemos en los avances logrados con la vacuna pentavalente, salvadora de vidas, que protege a los niños contra la difteria, el tétano, la tos ferina, la hepatitis B y la Haemophilus influenzae tipo b (Hib), con una sola dosis. 
Cuando la Alianza GAVI la introdujo por primera vez en 2001, había un solo proveedor y costaba 3,50 dólares por dosis. 
Al aumentar la demanda de la vacuna, GAVI alentó a otros proveedores a entrar en el mercado y el precio cayó en picado. 
Ahora hay cinco proveedores y este año Biological E, empresa farmacéutica india, ha anunciado que ofrecerá la vacuna por tan sólo 1,19 dólares por dosis. 
También hemos visto a países en ascenso invertir en tecnología biomédica para suministrar nuevas vacunas a países en desarrollo. 
El Departamento de Biotecnología de la India y Bharat Biotech han anunciado este año planes para poner a la venta una nueva vacuna contra los rotavirus, que matan a centenares de miles de niños, por un dólar la dosis, mucho más barata qua las vacunas existentes. 
Asimismo, el pasado mes de octubre una empresa biotecnológica china obtuvo la aprobación de la Organización Mundial de la Salud para comercializar una vacuna mejorada que protege a los niños contra la encefalitis japonesa. 
El mismo mes, el centro más importante de investigación e innovación biomédica del Brasil, Bio-Manguinhos, en asociación con la Fundación Gates, anunció planes para producir una vacuna combinada contra el sarampión y la rubeola. 
Cuando participé por primera vez en actividades en pro de la salud mundial hace más de quince años, los anuncios de esa clase de eran escasos. 
El ámbito de las vacunas estaba dominado por un puñado de empresas farmacéuticas multinacionales de los países ricos y todo el sector padecía una falta de competencia. 
Actualmente, los fabricantes de países en ascenso producen el 50 por ciento, aproximadamente, de las vacunas compradas por los organismos de las Naciones Unidas para su utilización en el mundo en desarrollo, mientras que en 1997 era menos del diez por ciento. 
Las contribuciones de los productores de vacunas de países en ascenso complementan con frecuencia la labor de sus homólogos de los países desarrollados. 
En realidad, algunas de las ideas más innovadoras se han debido a actuaciones combinadas. 
La Fundación Gates apoyó una importante asociación entre el Instituto Serum de la India y SynCo Bio Partners, productora holandesa de vacunas, para producir una barata destinada a proteger a más de 450 millones de personas de África contra la meningitis. 
Este año, Biological E anunció dos importantes asociaciones con fabricantes multinacionales de vacunas. 
Una asociación conjunta con GlaxoSmithKline producirá una que protegerá a los niños contra seis enfermedades infecciosas (entre ellas, la poliomielitis) con una sola dosis; otra, con Novartis, producirá dos vacunas que protegerán a millones de personas del mundo en desarrollo contra las fiebres tifoideas y paratifoideas. 
Pese a todos esos avances, se debe hacer más para beneficiar a los 22 millones de niños, principalmente de los países más pobres, que no tienen acceso a las vacunas salvadoras de vidas. 
Sin la protección contra enfermedades mortales como el sarampión, la neumonía y los rotavirus, a muchos de esos niños se les está denegando la posibilidad de crecer sanos, asistir a la escuela y tener vidas productivas. 
También sus países pierden. 
Las enfermedades roban a los países pobres la energía y los talentos de su población, aumentan los costos de los tratamientos y obstaculizan el crecimiento económico. 
Vivimos en un mundo en el que tenemos la capacidad para corregir esa injusticia. 
Tenemos los conocimientos técnicos para producir vacunas eficaces y asequibles y distribuirlas a los niños que las necesitan. 
Los proveedores de vacunas de los países en ascenso son una parte decisiva de ese proceso. 
Gracias a sus contribuciones, estamos acercándonos cada vez más al día en el que todos los niños podrán tener un comienzo de vida sano. 

Razones por las que Jeffrey Sachs es importante 
SEATTLE – Bono llama al economista Jeffrey Sachs “la ruedacrujiente que ruje”. 
Para mí, Sachs es el Bono de la economía: una persona con unainteligencia, una pasión y una capacidad de persuasión impresionantes y queestá dedicando sus dotes a hablar en pro de los pueblos más pobres del planeta.Así, pues, no me sorprendió que un periodista considerara a Sachs un convincenteprotagonista de un libro... y una forma apropiada de interesar a los lectoresen el tema, posiblemente árido, del desarrollo internacional. 
En The Idealist, NinaMunk, de Vanirty Fair, ofrece un retrato no hagiográfico de Sachs y sus Aldeasdel Milenio, proyecto de demostración con un presupuesto de 120 millones dedólares destinado a mostrar al mundo que es posible sacar a las aldeasafricanas de la pobreza mediante una inyección en gran escala de asistenciaselectiva. 
Habría sido fácil –y tal vez más comercial– que Munk hubieraofrecido una caricatura, acentuando demasiado las características negativas deSachs a costa de sus grandes dotes, pero no lo ha hecho. 
Munk pasó seis años documentándose paraescribir el libro, llegando a conocer a Sachs bien y pasando largas temporadasen dos de las quince Aldeas del Milenio. 
Apreció claramente la importancia y ladificultad de lo que Sachs y su equipo están intentando hacer. 
A diferencia de muchos libros sobre eldesarrollo internacional, el de Munk es muy ameno y no es largo (260 páginas). 
Yohe dicho a todos los miembros de nuestra fundación que, a mi juicio, vale lapena tomarse el tiempo de leerlo. 
Es un cuento ejemplar, valioso y a vecesdesgarrador. 
Si bien algunas de las Aldeas del Milenio consiguieron ayudar alas familias a mejorar su salud e ingresos, las dos aldeas a cuyo estudiodedicó Munk más tiempo – Dertu (Kenya) y Ruhiira (Uganda) – en modo algunoconsiguieron hacer realidad la visión de Sachs. 
Cuando Sachs comenzó por primera vez aplanificar el proyecto, acudió a nuestra fundación en busca de ayuda. 
Nosotrosya apoyábamos en gran medida sus empeños en el Instituto de la Tierra de laUniversidad de Columbia y considerábamos inestimable que se centrara en las necesidadesde los países pobres. 
Sus argumentos en pro del proyecto inspirabancuriosidad. 
Iba a seleccionar un puñado de aldeas para centrar en ellas intervencionesintensas en materia de salud, educación y agricultura, todo a la vez. 
Su hipótesisera la de que dichas intervenciones serían tan sinérgicas, que iniciarían un círculovirtuoso ascendente y sacarían a las aldeas de la pobreza para siempre. 
Pensabaque, si se centra la atención tan sólo en los fertilizantes sin abordar tambiénla salud o si se va tan sólo a facilitar vacunaciones sin hacer nada paracontribuir a la mejora de la salud, los avances no se mantendrán sin unaprestación inacabable de ayuda. 
A mis colegas y a mí nos preocupaban algunosaspectos del planteamiento de Sachs. 
No compartíamos sus suposiciones sobre larapidez con que se materializarían los beneficios, sobre lo que ocurriríacuando se redujera progresivamente la financiación de las Aldeas del Milenio, sobrecuánto aportarían los gobiernos para sufragar los elevados costos por persona ysobre la posibilidad de calibrar de verdad los avances (dada la probabilidad deque personas de la zona circundante acudieran en masa a las aldeas, una vez quecomenzara a llegar la ayuda a las Aldeas del Milenio). 
Así, pues, decidimos noinvertir directamente en ese proyecto, aunque seguimos apoyando con gusto elresto de su labor. 
Ahora que el proyecto no ha salido como estabaprevisto, no voy a tirar piedras. 
Muchos de nuestros propios proyectos hanresultado fallidos. 
No es fácil aportar soluciones eficaces, aun cuando seprevean todas las contingencias posibles y las consecuencias inesperadas.Existe una tendencia natural en casi todos los tipos de inversión –empresarial,filantrópica o de otra índole– a empeñarse en insistir ante las dificultades ylos errores. Yo lo he hecho y creo que la mayoría de los demás también. 
Entonces, ¿qué es lo que falló? 
Para empezar,las aldeas que Sachs eligió padecían toda clase de problemas: desde sequíahasta disturbios políticos. 
Además, el proyecto Aldeas del Milenio se basó en un planteamiento idealista, propio de Fieldof Dreams. 
Los dirigentes de las Aldeas del Milenio alentaron a losagricultores a fin de que adoptaran diversos cultivos nuevos para los queexistía demanda en países más ricos y los expertos en el terreno hicieron unabuena labor al ayudar a los agricultores a producir buenas cosechas recurriendoa fertilizantes, riego y semillas mejores. 
Pero las Aldeas del Milenio no invirtieronsimultáneamente en el desarrollo de los mercados para dichos cultivos. 
Según Munk,“al fin y al cabo, no se podían exportar las piñas, porque el costo deltransporte era demasiado elevado. 
Al parecer, no había mercado para el jengibrey, pese a cierto interés manifestado por compradores en el Japón, nadie queríaharina de plátano”. Los agricultores hicieron los cultivos, pero loscompradores no acudieron. 
Naturalmente, Sachs sabe que revisteimportancia decisiva entender la dinámica de los mercados; es uno de los mejores economistas del mundo, pero en lasaldeas que Munk describió Sachs parecía tener puestas unas anteojeras. 
Warren Buffet gusta de decir: “El espejoretrovisor es siempre más claro que el parabrisas”. Por el espejo retrovisor,vemos que el proyecto nunca tuvo un modelo económico que pudiera mantener los resultados,una vez que se acabaran los dólares asignados al proyecto. 
Todas las intervenciones de que constaba–salud, agricultura, infraestructuras, educación y fondos para fundar empresas–tenían sentido, si se llevaban a cabo cuidadosamente, a lo largo del tiempo, perome sorprende lo poco que Sachs investigó en los presupuestos de los países yque no se esforzara por convencer a los gobiernos para que se comprometieran adedicar impuestos suplementarios a financiar otras más intervenciones en elnivel nacional. 
Por el espejo retrovisor vemos también que muchasde las ideas de Sachs han resultado ser perfectamente correctas. 
Munk explicacon detalle su lucha en 2007 con los donantes de ayuda internacional que senegaban a distribuir mosquiteras para camas tratadas con insecticida, porqueeran partidarios de un planteamiento basado en el mercado, conforme al cual laspersonas pagarían una pequeña cantidad por cada mosquitera. 
Dicho suavemente,Sachs no hizo amigos precisamente en el proceso de defender las mosquiteras gratuitaspara camas. 
Con diatribas cada vez más duras, acabóenajenándose a sus posibles aliados, que desean acabar con el paludismo tantocomo él, pero la Historia mostrará que Sachs estaba absolutamente en lo cierto.Mas adelante hemos visto que el modelo gratuito ha permitido una distribuciónmayor de mosquiteras para camas –y una reducción mucho mayor del paludismo– quelos modelos propios del mercado. 
Al final, espero que los luchadores contra lapobreza no permitan que el experimento de las Aldeas del Milenio los disuada deinvertir y correr riesgos. 
En el mundo del capital de riesgo una tasa de éxitodel 30 por ciento está considerada una ejecutoria excelente. 
En el mundo deldesarrollo internacional, los críticos consideran todo error una prueba de quela ayuda equivale a tirar dinero por el desagüe. Cuando se intenta hacer algotan difícil como luchar contra la pobreza y las enfermedades, nunca seconseguirá nada consistente, si se tiene miedo a cometer errores. 
Yo admiro enormemente a Sachs por poner enpráctica sus ideas y jugarse su reputación. 
Al fin y al cabo, podría tener unabuena vida sin hacer otra cosa que dar dos clases al semestre y emitir recomendacionesde salón en revistas académicas, pero ése no es su estilo. 
Se remanga. 
Pone enpráctica sus teorías. 
Se mata a trabajar como nadie que yo conozca. 
Sospecho que Sachs, como todos los pensadoresy hombres de acción incansables, aprenderá de sus errores y volverá con ideas yplanteamientos más sólidos. 
Sachs será siempre una rueda crujiente que ruje...y el mundo se beneficiará de ello. 

¿Gravar a los robots con impuestos? 
ATENAS – Ken gana lo suficiente para vivir una vida digna al operar una gran cosechadora para un agricultor llamado Luke. 
El sueldo de Ken genera impuestos sobre la renta y pagos de seguridad social que ayudan a financiar programas gubernamentales para los miembros menos afortunados de su comunidad. 
Pero, ¡oh, caramba!, Luke está a punto de reemplazar a Ken con Nexus, un robot que puede operar la cosechadora durante más tiempo, con mayor seguridad, en cualquier clima, y sin pausas para el almuerzo, y además no toma vacaciones, ni percibe subsidios por enfermedad. 
Bill Gates piensa que, para aliviar la desigualdad y compensar los costos sociales implícitos por los efectos de desplazamiento que conlleva la automatización, Nexus debería pagar impuestos sobre la renta, o Luke debería pagar un fuerte impuesto por reemplazar a Ken con un robot. 
Y, se debería usar este “impuesto a los robots” para financiar algo que sería como una renta básica universal (RBI). 
La propuesta de Gates, una de las muchas variantes del tema RBI, nos permite vislumbrar aspectos fascinantes del capitalismo y de la naturaleza humana que las sociedades ricas han descuidado durante demasiado tiempo. 
El punto central de la automatización es que, a diferencia de Ken, Nexus nunca negociará un contrato laboral con Luke. 
De hecho, Nexus no va a recibir ninguna renta. 
La única manera de simular un impuesto sobre la renta a nombre de Nexus es usar la cifra de los ingresos anuales del último año en el que Ken trabajó, usándola como salario de referencia, y extraer de los ingresos de Luke el equivalente a los impuestos sobre la renta que Luke pagaba y los cargos por seguridad social que Ken pagaba. 
Hay tres problemas con este enfoque. 
Para empezar, si bien los ingresos de Ken habrían cambiado con el tiempo si no hubiese sido despedido, el salario de referencia no puede cambiar, excepto de manera arbitraria confrontando a las autoridades fiscales y a las empresas. 
La oficina de impuestos y Luke acabarían en discordia sobre estimaciones imposibles de realizar con respecto a la medida en la que el salario de Ken habría aumentado, o habría disminuido, en caso de que Luke aún estuviese empleado. 
En segundo lugar, el advenimiento de máquinas operadas por robots que nunca antes fueron operadas por seres humanos significa que no habrá ingresos humanos previos para actuar como un salario de referencia con el fin de calcular los impuestos que estos robots deben pagar. 
Por último, es filosóficamente difícil de justificar que se pueda forzar a Luke a pagar impuestos por la “renta” de Nexus, pero no por la cosechadora que Nexus opera. 
Al fin y al cabo, ambos, Nexus y la cosechadora, son máquinas, y la cosechadora ha reemplazado a mucho más cantidad de trabajo realizado por humanos en comparación a Nexus. 
La única justificación defendible para tratarlos a cada uno de forma distinta es que Nexus tiene una mayor autonomía. 
Pero, ¿hasta qué punto Nexus es genuinamente autónomo en una manera que la cosechadora no lo es? 
Por muy avanzado que sea Nexus, se lo puede considerar como autónomo si y solamente si desarrolla su propia conciencia, ya sea espontáneamente o con la ayuda de sus creadores. 
Sólo si Nexus (como los replicantes de Nexus-6 en la película Blade Runner del año 1982) logra ese salto, “él” se habrá ganado el “derecho” de ser considerado como distinto de la cosechadora que opera. 
Pero, en ese caso, la humanidad habrá engendrado una nueva especie y un nuevo movimiento de derechos civiles (al cual, con mucho gusto, yo me uniría) que exija la libertad de Nexus y su igualdad de derechos con Ken – incluyendo un salario digno, beneficios mínimos y emancipación. 
Si se supone que no se puede forzar a que los robots paguen impuestos sobre la renta sin crear nuevas posibilidades de conflicto entre las autoridades fiscales y las empresas (conflictos que estarían acompañados por procesos de arbitraje tributario y corrupción), ¿qué hay sobre la posibilidad de gravar a Nexus en el punto de venta en el cual Luke lo compra? 
Eso sería, por supuesto, posible: el Estado recaudaría un impuesto de suma fija pagado por Luke en el momento en que Luke iría a reemplazar a Ken con Nexus. 
Gates apoya esta segunda mejor alternativa para hacer que los robots “paguen” impuestos sobre la renta. 
Piensa que ralentizar la automatización y crear desincentivos fiscales para contrarrestar el efecto de desplazamiento de la mano de obra debido a la tecnología es, en general, una política sensata. 
Sin embargo, un impuesto de suma fija gravando a los robots simplemente conduciría a que los productores de robots encajen inteligencia artificial dentro de otra maquinaria. 
Se incorporaría a Nexus dentro de la cosechadora cada vez en un mayor grado, haciendo que sea imposible gravar al elemento robótico por separado de las partes no inteligentes que llevan a cabo la cosecha. 
Hay dos opciones: o el impuesto sobre ventas de robots debería ser eliminado o dicho impuesto debería ser generalizado en la forma de un impuesto sobre ventas de bienes de capital. 
Pero, imagínese el escándalo que se armaría en contra de un impuesto sobre todos los bienes de capital: ¡Ay, pobres aquellos que intentasen disminuir la productividad y competitividad del país! 
Desde el surgimiento del capitalismo industrial, hemos sido pésimos con respecto a diferenciar entre propiedad y capital; y, por lo tanto, entre riqueza, ingresos y ganancias. 
Esta es la razón por la cual un impuesto sobre la riqueza es tan difícil de diseñar. 
El problema conceptual relativo a diferenciar entre Nexus y la cosechadora que “él” opera haría que sea imposible ponerse de acuerdo sobre cómo un impuesto a los robots debería funcionar. 
Pero, ¿por qué hacer la vida bajo el capitalismo más complicada de lo que ya es? 
Hay una alternativa a un impuesto a los robots que es fácil de implementar y sencilla de justificar: un dividendo básico universal (DBU), financiado con los rendimientos de todo el capital. 
Imaginemos que una parte fija de las ofertas públicas iniciales (OPI) de venta de acciones vaya a un fideicomiso público que, a su vez, genere una corriente de ingresos a partir de la cual se paguen los DBU. 
En los hechos, la sociedad se convierte en accionista en cada corporación, y los dividendos se distribuyen uniformemente a todos los ciudadanos. 
En la medida en que la automatización mejore la productividad y la rentabilidad empresarial, la sociedad en su conjunto comenzará a compartir los beneficios. 
No habrá necesidad de ningún nuevo impuesto, de ninguna complicación en el código tributario, y no se tendría ningún efecto sobre la financiación ya existente para el Estado de bienestar. 
De hecho, a medida que se perciban mayores ganancias y las mismas se redistribuyan automáticamente a través de los ingresos aumentados por los DBU, se tendrían más fondos disponibles para ser usados por el Estado de bienestar. 
Si esto se une a derechos laborales más fuertes y un salario digno que alcance para vivir, se daría una nueva oportunidad de vida al ideal de prosperidad compartida. 
Las dos primeras revoluciones industriales se construyeron en base a máquinas producidas por grandes inventores en graneros glorificados, máquinas que fueron compradas por empresarios muy astutos que exigieron derechos de propiedad sobre el flujo de ingresos que generaban “sus” máquinas. 
La revolución tecnológica de hoy está marcada por la creciente socialización de la producción del capital. 
Una respuesta práctica sería socializar los derechos de propiedad sobre los grandes flujos de ingresos que el capital está generando hoy en día. 
En resumen, olvidémonos de gravar con impuestos a Nexus o Luke. 
Por el contrario, pongamos una porción del patrimonio de Luke en la granja en un fideicomiso público, mismo que posteriormente vaya a proporcionar un pago universal a todos. 
Además, debemos legislar con el propósito de mejorar los salarios y las condiciones de todos los seres humanos quienes aún tienen empleos, mientras que, simultáneamente, nuestros impuestos proporcionen a Ken beneficios de desempleo, un puesto de trabajo remunerado garantizado en su comunidad o reentrenamiento laboral. 

El fantasma de Bin Laden 
LONDRES – La muerte de Osama bin Laden en su escondite paquistaní es como la remoción de un tumor del mundo musulmán. 
Pero hará falta una terapia agresiva de seguimiento para impedir que las restantes células de Al Qaeda no hagan metástasis adquiriendo más seguidores que creen en la violencia para alcanzar la “purificación” y el fortalecimiento del Islam. 
Afortunadamente, la muerte de Bin Laden se produce en el preciso momento en que gran parte del mundo islámico está convulsionado por el trato que exige la marca de fanatismo de Bin Laden: la Primavera Árabe, con sus demandas de fortalecimiento democrático (y la ausencia de demandas, al menos hasta ahora, del tipo de régimen islámico que Al Qaeda pretendía imponer). 
¿Pero acaso las democracias nacientes que se están construyendo en Egipto y Túnez, y que se persiguen en Bahrein, Libia, Siria y Yemen, entre otras partes, pueden acabar con las amenazas planteadas por los extremistas islámicos? 
En particular, ¿se puede derrotar el pensamiento salafí/wahabí que viene alimentando a Osama bin Laden y los de su clase desde hace tiempo, y que sigue siendo la ideología profesada y protegida de Arabia Saudita? 
El hecho es que antes del operativo estadounidense para matar a Bin Laden, la cabeza simbólica de Al Qaeda, las revoluciones árabes democráticas que estaban surgiendo en apenas unos meses ya habían hecho tanto por marginar y debilitar al movimiento terrorista en el mundo islámico como la guerra contra el terrorismo en una década. 
Esas revoluciones, más allá de su resultado final, han expuesto la filosofía y el comportamiento de Bin Laden y sus seguidores no sólo como ilegítimos e inhumanos, sino en realidad como incapaces de alcanzar mejores condiciones para los musulmanes en general. 
Lo que millones de árabes estaban diciendo mientras se mantenían unidos en una protesta pacífica era que su manera de alcanzar la dignidad árabe e islámica es mucho menos costosa en términos humanos. 
Más importante aún, su manera en definitiva logrará el tipo de dignidad que el pueblo realmente quiere, en contraste con las guerras interminables de terror para reconstruir el califato que prometió Bin Laden. 
Después de todo, los manifestantes de la Primavera Árabe no necesitaron usar el Islam –y abusar del Islam- para alcanzar sus objetivos. 
Ellos no esperaban que Dios cambiara su situación, sino que tomaron la iniciativa enfrentando pacíficamente a sus opresores. 
Las revoluciones árabes marcan el surgimiento de una pancarta pluralista y post-islamista para los fieles. 
De hecho, la única mención a la religión en las protestas provino de los gobernantes, como los de Bahrein, Yemen, Libia y Siria, que intentaron usar el miedo del “otro” chiita o sunita para seguir dividiendo y desgobernando a sus sociedades. 
Ahora que Estados Unidos erradicó la presencia física de Bin Laden, necesita dejar de postergar el resto del proceso terapéutico. 
Porque Estados Unidos ha venido irradiando de manera selectiva –y miope- sólo partes del cáncer que representa Al Qaeda, permitiendo el crecimiento maligno descontrolado del wahabismo y del salafismo saudita. 
Por cierto, a pesar de la década de guerra contra el terrorismo de Occidente, y la alianza de más largo plazo de Arabia Saudita con Estados Unidos, el establishment religioso wahabí del reino siguió financiando ideologías extremistas islámicas en todo el mundo. 
Bin Laden, nacido, criado y educado en Arabia Saudita, es un producto de esta ideología dominante. 
No era un innovador religioso; era un producto del wahabismo, y luego fue exportado por el régimen wahabí como jihadista. 
Durante los años 1980, Arabia Saudita gastó 75.000 millones de dólares en la propagación del wahabismo, financiando escuelas, mezquitas y organizaciones de beneficencia en todo el mundo islámico, desde Pakistán hasta Afganistán, Yemen, Argelia y más allá. 
Los sauditas siguieron adelante con esos programas después de los atentados terroristas del 11 de septiembre de 2001, e incluso después de que descubrieron que “el Llamado” es incontrolable, debido a las tecnologías de la globalización. 
No sorprende entonces que la creación de un movimiento político islámico transnacional, alentado por miles de sitios web jihadíes subterráneos, haya vuelto a imponerse en el reino. 
Al igual que los secuestradores del 11 de septiembre, que también eran exportaciones ideológicas sauditas/wahabíes (15 de los 19 hombres que perpetraron aquellos ataques terroristas fueron elegidos por Bin Laden porque compartían la misma descendencia y educación saudita que él), el ejército de reserva de potenciales terroristas de Arabia Saudita sigue en pie, porque la fábrica wahabí de ideas fanáticas se mantiene intacta. 
De modo que la batalla real no ha sido con Bin Laden, sino con la fábrica de ideología respaldada por el estado saudita. 
Bin Laden simplemente reflejaba la violencia arraigada de la ideología oficial del reino. 
La erradicación de Bin Laden puede despojar a algunos dictadores, desde Muammar el-Qaddafi de Libia hasta Ali Abdallah Saleh de Yemen, del principal justificativo que utilizaron durante sus décadas de represión. 
Pero Estados Unidos sabe perfectamente bien que Al Qaeda es un enemigo de conveniencia para Saleh y otros aliados norteamericanos en la región, y que en muchos casos el terrorismo ha sido utilizado como un pretexto para reprimir la reforma. 
De hecho, hoy Estados Unidos está alentando la represión de la Primavera Árabe en Yemen y Bahrein, donde las fuerzas de seguridad oficiales matan como rutina a manifestantes pacíficos que reclaman democracia y derechos humanos. 
Al Qaeda y la democracia no pueden convivir. 
Por cierto, la muerte de Bin Laden debería abrir los ojos de la comunidad internacional al origen de su movimiento: los regímenes árabes represivos y sus ideologías extremistas. 
De lo contrario, su ejemplo seguirá acosando al mundo. 

El precio de la biodiversidad 
DHAKA – Los seres humanos no sólo compartimos el planeta con otras especies, como plantas, animales y hasta microbios, sino que también dependemos de ellos para nuestra supervivencia. 
¿Podemos determinar el valor económico de proteger el mundo natural? 
Algunos rechazarán la idea de poner un precio a la biodiversidad, ya que ven su protección como un imperativo evidente. 
Pero sin duda también estarían de acuerdo con que es vital evitar la muerte y el sufrimiento humanos, además de asegurar agua, alimentación y educación para todos. 
La realidad es que sencillamente no hay suficientes recursos para todo y hay que tomar decisiones. 
Afortunadamente, las ciencias económicas pueden ayudarnos a determinar cómo aprovechar del mejor modo los recursos con los que contamos. 
Esto es de particular relevancia hoy en día, cuando los gobiernos de los 193 países del mundo colaboran para establecer los Objetivos de Desarrollo Sostenible que sirvan de guía a las iniciativas de desarrollo de los próximos 15 años. 
Los ODS seguirán el modelo de los Objetivos de Desarrollo del Milenio, acordados en 2000 y centrados en objetivos como reducir la mortalidad maternal e infantil, erradicar la pobreza y mejorar el acceso a la educación primaria. 
Hasta ahora se han propuesto una enorme cantidad de ODS, algunos de ellos relacionados con la biodiversidad. 
Sin embargo, aunque se gastarán billones de dólares en ellos, simplemente no hay recursos para completar cada proyecto, por lo que los líderes mundiales deberán centrarse en aquellos cuyo impacto sea mayor. 
Mi centro de estudios, el Consenso de Copenhague, está trabajando con más de 60 economistas de primer nivel y varios premios Nobel para determinar los objetivos más convenientes en términos de coste-beneficio. 
Preservar la diversidad no sólo es deseable, sino que según tres nuevos estudios realizados por los economistas Anil Markandya, Luke Brander y Alistair McVittie, también tiene sentido en términos financieros, al menos para algunos de los proyectos. 
Proteger los bosques es un buen comienzo, ya que por cada dólar se generan beneficios equivalentes a diez veces esa cantidad. 
Es posible evaluar de modo relativamente fácil algunos de los recursos que ofrecen, como madera, leña y turismo. 
Más difícil es cuantificar otras ventajas, como la amplia variedad de especies animales que viven en ellos y su valor intrínseco para las personas. 
Para intentar hacerlo, los economistas han realizado estudios sobre cuánto estaría dispuesta a pagar la gente por proteger los bosques y sus animales. 
Los bosques funcionan como enormes “sumideros” que guardan dióxido de carbono atmosférico durante varias décadas o siglos, por lo que protegerlos ayudaría a mitigar el cambio climático. 
También absorben el agua de las lluvias intensas, reduciendo así el riesgo de inundaciones. 
Por ejemplo, la inundación de 2010 en Pakistán habría sido mucho menos devastadora si no se hubiesen talado tantos árboles de las partes altas de las montañas. 
La conclusión es que cada dólar destinado a conservar bosques rendiría entre $5 y 15 en términos de bienestar social, lo que incluiría beneficios tangibles como la reducción de las talas o la captación de carbono, y otros más intangibles, como la preservación de su belleza intrínseca. 
Es igualmente beneficioso conservar los humedales del planeta, que también cumplen valiosas funciones, como proteger las áreas costeras y los valles fluviales del riesgo de inundaciones. Cada dólar que se les dedique da un beneficio diez veces mayor. 
Pero lo que más beneficios da es proteger los arrecifes de coral: en ellos, cada dólar rinde 24 veces su valor. 
Al igual que los bosques, los arrecifes cumplen múltiples servicios (como el turismo y la cría de peces, que ayuda a sostener la pesca comercial) y tienen un valor intrínseco para las personas. 
Para reducir su disminución a la mitad se requerirían cerca de $3 mil millones por año, rindiendo beneficios equivalentes a por lo menos $72 mil millones. 
No todos los proyectos que buscan proteger la biodiversidad usan de manera inteligente los recursos públicos. 
Por ejemplo, crear reservas naturales adicionales podría parecer una excelente manera de proteger los hábitats de más especies, pero los beneficios económicos no cubrirían los casi 1 mil millones de dólares que costarían. 
Duplicar las áreas de costa terrestre y convertir en reservas zonas importantes de mar abierto es una tarea particularmente formidable. 
Resulta evidente que proteger los arrecifes de coral permitiría usar mucho mejor los recursos limitados. 
Si bien los ODS apuntarán en gran medida a mejora la vida cotidiana de los más pobres, una evaluación económica objetiva nos llevará a la conclusión de lo importante que es considerar algunos objetivos inteligentes sobre la biodiversidad. 
Si los líderes mundiales aprovechan el análisis de coste-beneficio para separar el trigo del polvo, en los próximos años se podría avanzar mucho en el camino del desarrollo mundial, incluida la preservación de la biodiversidad. 

La ética de la lucha contra la resistencia a los medicamentos 
GOTEMBURGO – En el año 2014, la Organización Mundial de la Salud informó que la resistencia a los medicamentos – especialmente la resistencia a los antibióticos – es una amenaza creciente para la salud humana, la seguridad alimentaria y “los logros de la medicina moderna”. 
Lejos de ser una “fantasía apocalíptica”, dijo la OMS, la llegada de una época posterior a los antibióticos “es, en cambio, una posibilidad muy real para el siglo XXI”. 
La resistencia a los medicamentos amenaza el tratamiento efectivo de una creciente lista de enfermedades contagiosas – desde infecciones bacterianas hasta enfermedades virales y fúngicas. 
Cuando las personas usan imprudentemente antibióticos para combatir un resfriado común, cuando los agricultores usan antibióticos para aumentar la productividad del ganado, o cuando las fábricas farmacológicas emiten antibióticos al medio ambiente para reducir los costos de producción, las bacterias para las cuales se diseñaron medicamentos con el propósito de matarlas se tornan en inmunes a los mismas. 
Cuantos más antibióticos se consuman y emitan, más rápidamente se desarrolla la resistencia, dando lugar a la constitución de “súper bacterias” que ponen en peligro la salud humana, tanto al elevar el riesgo de epidemias mortales masivas como al comprometer la efectividad de los servicios médicos – tales como cirugías y tratamientos para el cáncer – que dependen de antibióticos eficaces. 
Esta aterradora realidad continúa frustrando a los profesionales de la salud. 
Sin duda, hay soluciones para la crisis la resistencia a los medicamentos: tres de estas soluciones son el consumo restringido, mejores diagnósticos y vigilancia de enfermedades; y, el desarrollo clínico ampliado de nuevos medicamentos. 
Y, se han tomado algunas medidas iniciales coordinadas en el Plan de acción mundial de la OMS. 
Pero, cada solución tiene un componente ético, y cuatro años después de la evaluación de la OMS, la hoja de ruta ética para abordar esta emergencia médica permanece peligrosamente mal definida. 
Las políticas de atención de salud que buscan la consecución de objetivos a largo plazo a menudo tienen costos a corto plazo para el bienestar humano, animal y ambiental. 
Por ejemplo, restringir el consumo de antibióticos en ciertas poblaciones podría llevar a la pérdida de empleos para aquellos propensos a la enfermedad. 
Las acciones tomadas para prevenir infecciones también pueden infringir la privacidad personal, ya que los epidemiólogos buscan identificar y rastrear personas que portan bacterias resistentes. 
Los controles incluso pueden requerir limitar las libertades individuales, como acceder a los hospitales o subirse a los aviones. 
Por otra parte, limitar el uso de antibióticos podría conducir a precios más altos de los medicamentos, amenazando el acceso para aquellos que necesitan el medicamento. 
Y, aunque muchas personas podrían preferir un enfoque de statu quo que acelere el desarrollo de nuevos antibióticos sin modificar el consumo actual, esta solución aporta su propio conjunto de consideraciones éticas, como por ejemplo, cómo y cuándo reducir la duración de los ensayos clínicos. 
Por todas estas razones, los especialistas en ética, los investigadores de la atención de la salud y los científicos sociales han comenzado a examinar la mejor manera de garantizar que las estrategias para hacer frente a la resistencia a los medicamentos sean éticamente responsables. 
En el 2015, un año después del lanzamiento del informe de la OMS, la publicación Public Health Ethics publicó un número especial dedicado íntegramente a este tema. 
Posteriormente, en noviembre de 2017, el Centre for Antibiotic Resistance Research (CARe) en mi propia universidad celebró por primera vez en la historia un simposio de gran magnitud sobre el tema, reuniendo a destacados académicos en economía, ética, derecho, políticas, ciencias sociales y atención de la salud. 
La conferencia de dos días de duración proporcionó una plataforma para el desarrollo de sinergias colaborativas, y se programa publicar el resultado de la investigación en la revista Bioethics. 
Estas reuniones académicas han ayudado a fomentar el interés académico en las consideraciones éticas de la resistencia a los medicamentos, pero representan solo una pequeña fracción de lo que se necesita para ayudar al mundo a navegar de manera segura por el inminente campo minado. 
Cualquier esfuerzo por restringir el consumo de antibióticos, regular la industria alimentaria y la farmacéutica, o cambiar los comportamientos humanos – es decir, todas las estrategias que se están considerante hoy en día – requerirá de reflexión y análisis éticos complejos. 
El primer obstáculo ético es llegar a un consenso sobre cómo caracterizar la resistencia a los medicamentos. 
Muchos especialistas en ética lo ven como un “problema de acción colectiva”, una preocupación de salud pública que debe abordarse de una manera organizada y holística. 
Sin embargo, hay menos acuerdo sobre qué tipo de problema de acción colectiva es. 
¿Es similar a otros desafíos mundiales como el cambio climático, la pobreza o la desigualdad? 
O, ¿es más un problema nacional, que es mejor cuando se lo deja a las autoridades soberanas de un país? 
La forma cómo definimos el problema determinará qué concesiones las personas y los gobiernos están dispuestos a hacer. 
Varios participantes en el simposio de CARe pusieron de relieve este problema, señalando que para implementar con éxito estrategias de resistencia a los medicamentos, los gobiernos deben lograr un equilibrio entre la responsabilidad médica mundial y el bien público local. 
Una idea que se ha propuesto es aplicar un impuesto a la carne producida con antibióticos, un enfoque que podría desplazar la agricultura animal en una dirección más sostenible. 
Si bien los costos de la carne podrían subir, la resistencia a los medicamentos en el ganado disminuiría, al igual que los efectos ambientales adversos. 
La pregunta ética es si una solución como esta sería justa a nivel mundial, especialmente si el resultado es alimentos más caros. 
A medida que los desafíos relacionados con la resistencia a los medicamentos se tornan más urgentes, uno podría pensar que los debates éticos son un lujo inalcanzable. 
Pero, si se tiene en cuenta los riesgos que implica el despliegue de soluciones que fueron deficientemente reflexionadas, es esencial una reflexión cuidadosa de las implicaciones éticas de las estrategias de resistencia a los medicamentos. 

Una solución local para la seguridad energética de Europa 
COPENHAGUE – La Unión Europea es altamente dependiente del petróleo extranjero. 
De cada 100 litros que se consumen en la UE, 90 son importados. 
Al mismo tiempo, la producción local de petróleo cayó más del 50% a lo largo de la última década. 
La Agencia Internacional de la Energía estima que a menos que la UE cambie de rumbo y aumente su producción de formas de energía alternativas (incluidos los biocombustibles, una opción que la UE desatendió por mucho tiempo), en 2030 más o menos el 95% del petróleo que consuma provendrá de fuentes extranjeras. 
La situación actual es el talón de Aquiles de la UE, porque implica dependencia de importaciones procedentes de regímenes inestables y autoritarios. 
En 2014, los países miembros de la UE gastaron la asombrosa cifra de 271 000 millones de euros en crudo extranjero, más que el PIB combinado de Bulgaria, Eslovaquia, Eslovenia y Hungría. 
Aproximadamente la mitad de esta cifra terminó en Rusia, Medio Oriente y el norte de África. 
De modo que la UE no solo está expuesta a interrupciones del suministro global, sino que también ayuda a sostener gobiernos autoritarios y dar poder a regímenes hostiles, lo que limita su propia capacidad para dar respuestas efectivas y coordinadas a las amenazas y provocaciones externas. 
De lo cual dan buen ejemplo sus dificultades para diseñar estrategias políticas y económicas coherentes ante los desafíos planteados por la agresión rusa en Ucrania y el infierno de Medio Oriente. 
La reciente decisión del Reino Unido de aumentar el gasto de defensa se relaciona con la evidencia creciente de que para proteger la seguridad y la soberanía de Europa se necesitarán fuertes capacidades militares. 
Pero la dependencia del petróleo extranjero, mientras se mantenga, supone para la UE una enorme debilidad innecesaria, y la propuesta del gasoducto Nord Stream II, que canalizaría más gas de Rusia a Alemania, no puede sino agravar la situación. 
Es probable que la seguridad energética de Europa adquiera más relevancia en los próximos meses, ya que 2016 se presenta como otro año turbulento para la política internacional. 
También es probable que este año se concrete la Unión Energética de la UE, cuyo objetivo es garantizar suministros seguros de energía económica y no contaminante. 
Por desgracia, la dependencia europea respecto del petróleo extranjero quedó fuera de la discusión. 
Los estados miembros de la UE no desarrollarán fuentes alternativas de energía a menos que la Comisión Europea dé pautas claras. 
Es indudable que la energía renovable solar y eólica puede servir para disminuir la vulnerabilidad energética de la UE. 
Esas fuentes ya ayudan a reducir la dependencia del carbón y el gas para la producción de electricidad. 
Pero cuando se trata de la producción de energía (sobre todo, combustible para los autos) a partir del petróleo, es probable que pasen años antes de que la energía solar o eólica pueda ofrecer alternativas viables. 
La UE debería seguir el ejemplo de los países del otro lado del Atlántico, que se han esforzado para reducir su dependencia del petróleo extranjero. 
Por ejemplo, Estados Unidos creó incentivos para la inversión en combustibles alternativos; de hecho, es el principal productor mundial de bioetanol, lo que (junto con la producción de gas de esquisto) lo ayudó a reducir al menos un 25% sus importaciones de petróleo, disminuir las emisiones de dióxido de carbono y crear empleos locales. 
Brasil también es un ejemplo elocuente. 
El país actuó desde las crisis del petróleo de los setenta para reducir su dependencia de la energía importada, y hoy es un exportador neto de petróleo y el segundo productor mundial de bioetanol, que sustituyó más de la cuarta parte de la gasolina antes usada en el país. 
Por desgracia, en el debate político en torno de los biocombustibles en la UE todavía prevalecen argumentos obsoletos que los vinculan al encarecimiento de los alimentos. 
Los oponentes insisten en que estos no deben usarse para impulsar autos. 
Pero los biocombustibles avanzados actuales no se producen a partir de materias alimenticias, sino de desechos de la industria, la agricultura y los hogares privados. 
En palabras de José Graziano da Silva, director general de la Organización de las Naciones Unidas para la Alimentación y la Agricultura, los biocombustibles “pueden servir para aumentar la seguridad alimentaria”. 
Su correcto desarrollo implicaría “más combustibles, más alimentos y más prosperidad para todos”. 
La tecnología de biocombustibles mata cuatro pájaros de un tiro: mejora la seguridad energética, ayuda a reciclar desperdicios, reduce las emisiones de gases de efecto invernadero y crea empleo (a menudo en áreas rurales). 
Por eso, esta solución energética local para el reemplazo del petróleo importado es uno de los legados más importantes y duraderos que los europeos actuales podemos dejar a la Europa del mañana. 


 

El choque de las civilizaciones de la biología 
El verano pasado, en una reunión en las afueras de Aspen, Colorado, se dieron cita varias docenas de físicos para celebrar lo que la revista Nature describió como "la sensación creciente de que la forma de pensar de su disciplina será crucial para levantar la cosecha de la era postgenómica de la bilogía". 
De hecho, puesto que la genética habrá de mejorar todo, desde la salud del ser humano hasta la agricultura, los físicos y matemáticos de todo el mundo se están volcando hacia las ciencias de la vida. 
La biología es el campo donde estará la acción científica (y el dinero) en este siglo. 
Pero esta no es la primera ocasión en que los físicos y los matemáticos han buscado en la biología nuevos campos para plantar, y la historia de esos esfuerzos ha sido bastante deprimente. 
Los biólogos y los físicos tienen metas y tradiciones distintas, y buscan respuestas diferentes, porque hacen preguntas diferentes. 
Mi primer encuentro con esta división entre las disciplinas sucedió hace muchos años cuando estaba dando un curso de métodos matemáticos en biología. 
Después de plantear un problema biológico con 11 variables, utilicé un método sencillo llamado análisis dimensional para demostrar que sólo era necesario estudiar empíricamente tres, puesto que las relaciones entre las demás variables se podían inferir con lógica. "Pero no ha hecho los experimentos", se quejaron los estudiantes, "así que ¿cómo puede saberlo?" 
Desde entonces he estado pensando en esa pregunta. 
Mi formación como física teórica, me hacía confiar sólo en argumentos matemáticos y lógicos, y considerar las evidencias experimentales como falibles. 
Sin embargo, para muchos, sino es que para la mayoría de los biólogos, las evidencias experimentales, por falibles que fueran, seguían ofreciendo un camino más seguro hacia la verdad. 
¿Dónde, en un argumento deductivo puro, había lugar para las sorpresas de la naturaleza, para mecanismos que no se parecieran en nada a lo que habíamos imaginado en nuestros supuestos iniciales? 
Los filósofos de la ciencia tradicionalmente han abordado las preguntas que tienen que ver con qué es el conocimiento, qué es una explicación y qué es una teoría como si se pudieran contestar con respuestas universales. 
Pero la brecha de comunicación entre los biólogos experimentales y los biólogos matemáticos sugiere que las respuestas dependen de culturas disciplinarias específicas. 
Consideremos los esfuerzos interdisciplinarios (y el fracaso al final) de Nicolás Rashevsky, un físico teórico ruso que emigró a los EU en 1924. 
Rashevsky se preguntaba si la división de las células biológicas y el inicio de la inestabilidad en pequeñas gotas de líquido podrían tener como explicación un mecanismo similar. 
Pronto se dedicó a construir "una biología matemática sistemática, similar en su estructura y en sus metas a la física matemática". 
Para 1940, había publicado su magnum opus, Biofísica matemática , había establecido un programa con ese mismo nombre en la Universidad de Chicago y había fundado el Boletín de biofísica matemática . 
Pero hacia 1954, Rashevsky había perdido sus subvenciones y su presupuesto, y actualmente queda poco de sus esfuerzos institucionales y científicos. 
La principal crítica en su contra es que no se involucró con biólogos practicantes, Pero Rashevsky al menos hizo un esfuerzo inicial para interesar a los biólogos en su trabajo. 
En 1934 presentó un análisis "físico-matemático" de las fuerzas que actúan sobre una célula esférica idealizada, modelo que según él era suficiente para explicar la división celular. 
Cuando los biólogos objetaron diciendo que no todas las células son esféricas, Rashevsky contestó que la teoría se debe aplicar primero a los casos más simples. 
E.B. Wilson, el célebre gigante de la biología celular, dijo la última palabra en un pequeño ensayo después de la presentación de Rashevsky en el que concluyó que las matemáticas pueden ser útiles para estudiar el crecimiento de poblaciones, pero no de individuos. 
El colega de Wilson, Eric Ponder, fue aún más agudo, al decir que lo que se requiere es "más mediciones y menos teoría". 
Sin embargo, a principios de los años cincuenta, los biólogos todavía no podían explicar cómo un organismo reproduce su forma característica de una generación a otra. 
En 1952, Alan Turing (mejor conocido por su trabajo sobre el cómputo y la mente) propuso un modelo matemático consistente en un par de ecuaciones que describían la reacción y difusión de dos sustancias químicas imaginarias. 
Su modelo, que él mismo admitía que era una "simplificación y una idealización", buscaba subrayar las "características más importantes" del desarrollo de un embrión. 
El enfatizaba que las reacciones descritas no tenían parecido con las que se daban en la naturaleza. 
Reflejaban sólo el deseo de que "el argumento fuera fácil de seguir". 
Turing aparece aquí como la caricatura del físico matemático. 
Al igual que Rashevsky estaba impregnado de la creencia de los científicos matemáticos y físicos de que un modelo imaginario que no pretende ser la verdad literal puede sin embargo capturar las "características más importantes" y por lo tanto tener una función explicativa útil. 
Sin embargo, los biólogos experimentales hacen una pregunta distinta: no si los organismos podrían crecer como lo sugiere el modelo, sino si en efecto lo hacen. 
En este sentido, el modelo reacción-difusión de Turing ha sido muy decepcionante. 
En los últimos 20 años, los biólogos moleculares han descubierto que la activación progresiva de una jerarquía de genes (que no aparece en el modelo de Turing) define la estructura y forma final de un organismo. 
De manera más amplia, las mejores explicaciones sobre la forma en que los sistemas biológicos resuelven problemas específicos provienen de la genética experimental, no de las matemáticas y la lógica. 
Sin embargo, los físicos y los matemáticos tienen motivos para celebrar. 
Desde 1983, la proporción del financiamiento para la investigación matemática y computacional que proviene de la División de Biología de la Fundación Nacional para las Ciencias de los EU ha aumentado aproximadamente 50 veces. 
Para crédito suyo, muchos de los nuevos programas de biología matemática incitan a los investigadores que vienen de las ciencias matemáticas a convertires en biólogos practicantes. 
Mientras tanto, algunos programas de cómputo "amigables" permiten a los biólogos construir sus propios modelos teórico-matemáticos. 
El efecto neto podría ser una nueva cultura disciplinaria que transforme los objetivos, métodos y bases epistemológicas de la investigación. 
Los modelos de la biología teórica se formularán no con unas cuantas ecuaciones simples, sino mediante un complejo de algoritmos, análisis estadísticos y simulaciones. 
Y, reconociendo la siempre presente posibilidad de excepciones, aspirarán a "generalidades", más que a "leyes", y dejarán espacio para las particularidades accidentales de las estructuras biológicas. 
La biología no es la física, e ignorar su historia evolutiva es invitar a la irrelevancia. 

Revolución y reacción en la agricultura biofarmacéutica 
STANFORD – La obtención de medicinas a partir de plantas no es algo nuevo. 
La aspirina se obtuvo por primera vez de la corteza del sauce en el siglo XVIII y muchas otras substancias farmacéuticas comunes, incluidas la morfina, la codeína y el suplemento de fibra Metamucil, son purificaciones procedentes de flora mundial. 
Más recientemente, los científicos han creado técnicas que hacen avanzar aún más ese proceso recurriendo a la ingeniería genética para inducir a los cultivos agrícolas a sintetizar substancias farmacéuticas muy valiosas. 
La gran promesa de esa tecnología, conocida como “agricultura biofarmacéutica”, surgió hace unos quince años con ensayos clínicos de vacunas y medicamentos producidos en plátanos, tomates y tabaco. 
Lamentablemente, los avances se han estancado después por la vehemente aversión al riesgo de los reglamentadores. 
Un temprano ejemplo de agricultura biofarmacéutica fue la producción por la empresa de biotecnología Ventria Bioscience de un arroz que contenía dos proteínas humanas: la lactoferrina y la lisozima. 
Una vez cultivado y recolectado, se manipula el grano de arroz para extraer y purificar las proteínas a fin de utilizarlas en la solución para la rehidratación oral con miras a tratar la diarrea, que sólo superan las enfermedades respiratorias como infección principal que causa la muerte de niños menores de cinco años de edad en países en desarrollo. 
Las proteínas tienen las mismas propiedades funcionales y estructura que las que figuran en la leche materna natural y la operación para su extracción es análoga a la utilizada habitualmente para la producción de proteínas terapéuticas procedentes de organismos como bacterias y levaduras. 
Unas investigaciones hechas en el Perú mostraron que el enriquecimiento de una solución oral para la rehidratación con las proteínas extraídas del arroz de Ventria reduce en gran medida la duración de la diarrea y la tasa de recaída: un avance casi milagroso para las personas del mundo en desarrollo. 
Pero los reglamentadores pueden deshacer los milagros y suelen hacerlo. 
Cuando Ventria se dirigió a la Administración de Alimentos y Medicamentos de los Estados Unidos en 2010 para que declarara que dichas proteínas están “en general reconocidas como inocuas” (término técnico de la reglamentación), no recibió respuesta. 
Sin el respaldo de la AAM, la empresa no estaba dispuesta a comercializar el producto, por lo que no está disponible, con el trágico resultado de que se priva a los niños de los países en desarrollo de una terapia que salva vidas. 
Incluso los experimentos de agricultura biofarmacéutica han resultado problemáticos. 
En 2003, el Departamento de Agricultura de los EE.UU. anunció nuevas normas onerosas para los ensayos de cultivos creados con miras a producir substancias farmacéuticas. 
El objetivo manifiesto de la reglamentación es el de evitar la contaminación con medicamentos de los suministros alimentarios, en particular cuando se utilizan cultivos comestibles para producirlos, pero las preocupaciones de las empresas del sector alimentario, en el sentido de que plantas resultantes de la agricultura biofarmacéutica contaminen sus productos, son exageradas y, en cualquier caso, se puede mitigar el riesgo de varias formas, la más evidente de las cuales es la utilización de plantas no comestibles como el tabaco. 
En realidad, aun cuando las plantas producidas con agricultura biofarmacéutica contaminaran cultivos comestibles, la probabilidad de que los consumidores acabasen con cantidades dañinas de medicamentos de venta con receta en sus copos de maíz, pasta o tofu es muy pequeña. 
El de la corriente de genes es un proceso antiguo perfectamente entendido por los agricultores, que practican centenares de cultivos, prácticamente todos mejorados genéticamente de algún modo con una diversidad de técnicas. 
A consecuencia de ello, han creado técnicas meticulosas para impedir la contaminación mixta del polen en el campo, cuando sea necesario por razones comerciales. 
Aun cuando algunos cultivos resultaran contaminados, las probabilidades de que substancias medicamentosas activas estuvieran presentes en el producto comestible final en niveles suficientes para tener un efecto perjudicial en la salud humana seguirían siendo muy pequeñas. 
La planta producida con agricultura biofarmacéutica se mezclaría en una gran recolección, en la que las substancias farmacéuticas estarían muy diluidas. 
Después el agente activo tendría que sobrevivir a la molienda y a otros procesos y luego al cocinado y tendría que estar oralmente activa, cosa que raras veces se da en los medicamentos con proteínas, porque se digieren en el estómago. 
Naturalmente, la posibilidad de que todo eso ocurra no es nula, pero, con una combinación de factores –incluidas la selección natural, la búsqueda de su propio interés comercial por parte de los agricultores y las preocupaciones por la responsabilidad– contraria a dicha posibilidad, las probabilidades serían muy escasas y las consecuencias casi con toda certeza mínimas. 
Cuando se sopesa todo ello con la posibilidad de que se trate del próximo gran avance del sector o, como mínimo, un nuevo método de producir compuestos de gran valor con escaso costo, la preocupación de los reglamentadores por acontecimientos tan improbables parece fuera de lugar. 
La agricultura biofarmacéutica tiene mucho que ofrecernos. 
Sin embargo, para que podamos cosechar lo que sembramos, necesitaremos políticas racionales con fundamento científico por parte de los reglamentadores de todo el mundo. 
Lamentablemente, eso es –por decirlo con una afirmación del difunto premio Nobel de Economía Milton Friedman– como desear que nuestros gatos ladren. 

El viejo nuevo mundo de la biotecnología 
Quienes son escépticos acerca de la biotecnología la descalifican como algo no probado, no demostrado, no natural e incontrolable. 
Nada podría estar más lejos de la verdad. 
Por el contrario, ni la biotecnología ni la ingeniería genética son algo nuevo, y los consumidores, gobiernos e industrias tienen una experiencia prolongada, amplia y positiva con ambas. 
La biotecnología temprana (la aplicación de los sistemas biológicos a procesos técnicos o industriales) se remonta al 6000 A.C., cuando los babilonios utilizaban microorganismos especializados para la fermentación y producción de bebidas alcohólicas. 
La ingeniería genética se puede ver en el reconocimiento del hombre de que los animales y las plantas de cultivo se pueden seleccionar y criar para mejorar las características deseadas. 
Los primeros biólogos y agricultores llevaron a cabo la selección de rasgos deesados, generando cambios (aunque comprendían muy poco en qué consistían éstos) en el material genético de los organismos. 
Para decirlo de otra manera, la "naturaleza" no nos dio uvas sin semillas, ni el tangelo (un híbrido entre mandarina y uva) ni las fresas resistentes a los hongos: los agricultores y criaderos de plantas lo hicieron. 
Durante el siglo pasado, la mejor comprensión de la genética a nivel molecular ha contribuido a la sofisticación de la mejora genética de todo tipo de organismos. 
Quienes se oponen a la biotecnología lanzan repetidas e insistentes advertencias acerca del desplazamiento de "genes fuera de control" entre los cultivos y sus parientes silvestres (o domesticados). 
Pero, a riesgo de mezclar metáforas, este es un "falso señuelo". 
El flujo de genes ocurre con mucha frecuencia. 
Todas las plantas de cultivos tienen parientes en algún lugar, y es común que ocurra un flujo de genes si las dos poblaciones de cultivan cerca una de la otra. 
El flujo de genes de parientes silvestres a plantas de cultivo incluso puede ser estimulado por los agricultores de subsistencia para mantener la base genética general de las variedades que plantan, al usar semillas cosechadas en un cultivo anterior. 
Tal flujo de genes no ocurre cuando los agricultores compran sus semillas a productores de semillas, por supuesto, pero en ese caso el flujo de genes en la otra dirección es también posible: los genes de la planta cultivada pueden terminar en su pariente silvestre. 
Es más probable que esto ocurra si los genes de la planta de cultivo aportan una ventaja selectiva al receptor, lo que es poco común en el caso de la manipulación de genes, cuando lo más frecuente es que el gen agregado haga que el receptor tenga una des ventaja natural. 
El peor escenario sería la transferencia de genes desde plantas diseñadas para tener una mayor resistencia a ciertos herbicidas. 
Una vez que el gen se ha trransferido al pariente silvestre, habrá una fuerte presión de selección para quedarse allí si se utiliza el mismo herbicida, haciendo que los parientes silvestres más propensos a desarrollar maleza sean más difíciles de controlar. 
Pero incluso este escenario no plantea problemas de seguridad ecológica o alimentaria. 
Puesto que, si se volviera inconveniente el uso de un herbicida, los agricultores podrían usar otro. 
La transferencia de genes es una preocupación de muy larga data para los agricultores. 
Cultivando cientos de tipos de plantas, de las cuales prácticamente todas habían sido mejoradas genéticamente, quienes practicaban la agricultura "convencional" en América del Norte desarrollaron meticulosas estrategias para prevenir la contaminación cruzada del polen en los campos, siempre que fuera necesario por razones comerciales. 
Un buen ejemplo es la canola, la semilla de colza genéticamente mejorada desarrollada hace medio siglo por los criadores de plantas canadienses. 
El aceite original de colza era dañino si se ingería, debido a sus altos niveles de ácido erúcico. 
Después de que la cría convencional de plantas produjo variedades de colza con bajas concentraciones de ácido erúcico, el aceite de canola se convirtió en el de mayor consumo en Canadá. 
Pero el aceite de colza con altos niveles de ácido erúcico aún se usa como lubricante y plasticizador. 
De modo que las variedades de colza con alto y bajo contenido de ácido erúcico se deben segregar cuidadosamente en el campo y los procesos posteriores a éste. 
Los agricultores y procesadores canadienses hacen esto de manera rutinaria y sin problemas. 
Estas aplicaciones de la biotecnología convencional, o ingeniería genética, representan monumentales éxitos científicos, tecnológicos, comerciales y humanitarios. 
Pero las técnicas eran relativamente poco sofisticadas y recientemente se las ha complementado (y en muchos casos, reemplazado) con la "nueva biotecnología", un conjunto de técnicas de habilitación que hacen posible la modificación genética a nivel molecular. 
El prototipo de estas técnicas, que en su conjunto se denominan manipulación o modificación genética ("MG") es un método más preciso, mejor comprendido y más predecible para alterar material genético de lo que era posible con anterioridad. 
Un bien fundamentado y prestigioso análisis realizado en 1989 por el Consejo Nacional de Investigación de EEUU resumió el consenso científico: "Con las técnicas clásicas de transferencia genética, es posible transferir una cantidad variable de genes, dependiendo del mecanismo de transferencia. Pero es difícil predecir la cantidad precisa de rasgos que se han transferido y no siempre podemos predecir los rasgos resultantes. 
Con los organismos modificados mediante métodos moleculares, estamos en una mejor posición, si bien no perfecta, para predecir estos rasgos". 
El "producto" deseado de la manipulación genética puede ser el organismo modificado mismo (una bacteria que limpie los derrames de petróleo, un virus debilitado que se pueda usar como vacuna, o un árbol de papaya resistente a los virus) o puede ser un producto biosintético de las células, como la insulina humana producida en las bacterias o el aceite exprimido de las semillas. 
En todo el mundo se han cultivado y cosechado plantas manipuladas genéticamente, en más de 100 millones de acres cada año. 
Más de dos tercios de los alimentos procesados en EEUU contienen ingredientes derivados de organismos manipulados genéticamente. 
Ni ha habido una sola mala experiencia que haya causado lesiones a personas o daños a ecosistemas. 
De modo que tanto la teoría como la experiencia confirman la extraordinaria predictabilidad y seguridad de la tecnología de manipulación genética y sus productos. 
Las nuevas técnicas de manipulación genética han brindado una gran variedad de nuevas herramientas de investigación y productos comerciales , y han comenzado a cambiar la manera en que llevamos a cabo la investigación biológica y a aumentar las alternativas disponibles para los agricultores, productores de alimentos, médicos y consumidores. 
Pero no son más que una ampliación, o refinamiento, de los tipos de modificación genética que existieron antes de la era de la "nueva biotecnología". 
Así es que, bienvenidos al Viejo Nuevo Mundo de la Tecnología. 

¿Oro falso encriptado? 
CAMBRIDGE – ¿Es la criptomoneda Bitcoin la burbuja más grande del mundo en la actualidad, o es una gran apuesta de inversión en la vanguardia de la tecnología financiera de la nueva era? 
Mi mejor conjetura es que en el largo plazo, la tecnología prosperará, pero que el precio de Bitcoin se derrumbará. 
Si usted no ha estado siguiendo la historia de Bitcoin, su precio subió 600% en los últimos 12 meses y 1,600% en los pasados 24 meses. 
Debido a que su precio se sitúa por encima de los $4,200 (cotización del 5 de octubre), una sola unidad de la moneda virtual ahora vale más de tres veces el precio de la onza de oro. 
Algunos fieles promotores y creyentes de Bitcoin ven que este precio llegará a niveles mucho más altos en los próximos años. 
Lo que ocurra a partir de este momento dependerá mucho de cómo reaccionen los gobiernos. 
¿Van a tolerar sistemas anónimos de pago que faciliten la evasión y el crimen? 
¿Crearán sus propias monedas digitales? 
Otra pregunta clave es la forma en que los numerosos competidores de Bitcoin pueden penetrar en el mercado con sus propias “moneda alternativas” o “alt-coins”. 
En teoría, es sumamente fácil clonar o mejorar la tecnología de Bitcoin. 
Lo que no es tan fácil es duplicar el liderazgo establecido por Bitcoin, en cuanto a credibilidad, así como el gran ecosistema de aplicaciones que se ha congregado a su alrededor. 
Por ahora, el entorno regulatorio permanece como uno de acceso libre para todos. 
El gobierno de China, preocupado por el uso de Bitcoin en la fuga de capitales y la evasión fiscal, ha prohibido recientemente los intercambios de Bitcoin, Japón, de manera diametralmente opuesta, ha consagrado Bitcoin como moneda de curso legal, en aparente intento por convertirse en el centro mundial de la tecnología financiera, la llamada FinTech. 
Estados Unidos está tomando pasos vacilantes para seguir a Japón en la regulación de FinTech, a pesar de que el desenlace aún está muy lejos de vislumbrase con claridad. 
Es importante destacar que Bitcoin no necesita ganar cada batalla para justificar su precio altísimo. 
Japón, la tercera economía del mundo, tiene un ratio extraordinariamente alto moneda-a- ingresos (alrededor del 20%), por lo que éxito de Bitcoin en este país es un triunfo trascendental. 
En Silicon Valley, los ejecutivos que se frotan las manos por recibir ganancias invierten a su vez en Bitcoin, y también vierten dinero en sus competidores. 
Después de Bitcoin, la moneda virtual más importante es Ethereum. 
La arrolladora ambición al estilo de Amazon que tiene Ethereum es permitir a sus usuarios emplear la misma tecnología general con el propósito de negociar y redactar “contratos inteligentes” para casi cualquier cosa. 
A principios de octubre, la capitalización de mercado de Ethereum llegó al nivel de $28 mil millones, frente a los $72 mil millones de Bitcoin. 
Ripple, una plataforma propulsada por el sector bancario para reducir los costos de transacción para transferencias interbancarias y transferencias al extranjero tiene un distante tercer lugar situándose en $9 mil millones. 
Detrás de estas tres primeras existen decenas de competidores que comienzan a alzar vuelo. 
La mayoría de los expertos están de acuerdo en que la ingeniosa tecnología detrás de las monedas virtuales puede tener amplias aplicaciones para la seguridad cibernética, misma que actualmente plantea uno de los mayores desafíos a la estabilidad del sistema financiero mundial. 
Para muchos desarrolladores, el objetivo de lograr un mecanismo de pagos más barato y más seguro ha suplantado la ambición de Bitcoin de sustituir al dólar. 
Sin embargo, es un tremendo disparate pensar que a Bitcoin se le permitirá alguna vez sustituir al dinero emitido por los bancos centrales. 
Una cosa es que los gobiernos permitan pequeñas transacciones anónimas con monedas virtuales; de hecho, esto sería deseable. 
No obstante, es otra cosa completamente distinta que los gobiernos permitan pagos anónimos a gran escala, lo que haría que sea extremadamente difícil cobrar impuestos o contrarrestar la actividad delictiva. 
Por supuesto, tal como puntualizo en mi reciente libro sobre monedas de tiempos pasados, de las de la actualidad y las futuras, los gobiernos que emiten billetes con grandes denominaciones también corren el riesgo de contribuir a la evasión de impuestos y al crimen. 
Pero, al menos el efectivo tiene volumen, a diferencia de las monedas virtuales. 
Será interesante ver cómo evoluciona el experimento japonés. 
El gobierno ha indicado que obligará a que los intercambios con Bitcoin sean controlados con respecto a posibles actividades criminales y será obligatorio recopilar información sobre los poseedores de depósitos. 
Incluso así, uno puede estar seguro de que los evasores de impuestos a nivel mundial buscarán maneras de adquirir Bitcoins anónimamente en el extranjero para luego lavar su dinero a través de cuentas japonesas. 
Llevar papel moneda dentro y fuera de un país es un costo importante para los evasores de impuestos y para los criminales; al adoptar las monedas virtuales, Japón corre el riesgo de convertirse en un paraíso fiscal al estilo de Suiza – con leyes de secreto bancario imbuidas en la tecnología. 
Si a Bitcoin se la despojara de su casi anonimato, sería difícil justificar su precio actual. 
Tal vez los especuladores de Bitcoin están apostando a que siempre habrá un consorcio de Estados forajidos que permitan el uso anónimo de Bitcoin, o incluso actores estatales como Corea del Norte que tomarán provecho de la misma. 
¿Caería el precio de Bitcoin a cero si los gobiernos pudieran poner bajo una mira perfecta las transacciones? 
Talvez no. 
A pesar de que las transacciones de Bitcoin requieren de una cantidad exorbitante de electricidad, con algunas mejoras, Bitcoin podría aún superar las comisiones del 2% que cobran los grandes bancos en tarjetas de crédito y débito. 
Por último, es difícil imaginar que es lo que podría impedir que los bancos centrales creen sus propias monedas digitales y usen la regulación para inclinar el terreno de juego a su favor, hasta que sean ellos los ganadores. 
La larga historia de la moneda nos dice que el sector privado es quien innova, y que el Estado, con el transcurso del tiempo, es quien regula y se apropia. 
No tengo ni idea sobre a dónde se dirigirá el precio de Bitcoin durante los próximos dos años, pero no hay razón para esperar que la moneda virtual evite tener un destino similar. 

La energía para el desarrollo 
CANBERRA – Las priorizaciones son parte inherente de nuestra vida. 
Todos podemos verlo en el caso de nuestros presupuestos personales. 
Para reparar el techo, puede que tengamos que conformarnos con unas vacaciones de verano menos extravagantes. 
Cuando elegimos un vino menos oneroso, podemos gastar en el postre. 
Las priorizaciones también impregnan las políticas ambientales: por ejemplo, reducir más el uso de un contaminante disminuye recursos para atender otros asuntos. 
Otro ejemplo, el carbón es demasiado contaminante, pero también ofrece energía más fiable y asequible, lo que impulsa el desarrollo. 
En los últimos treinta años, China ha logrado sacar de la pobreza a 680 millones de personas, principalmente mediante el uso de carbón. 
El chino promedio se ha vuelto trece veces más rico. 
Al mismo tiempo, Beijing y otras muchas metrópolis chinas están experimentando un esmog de efecto debilitador, que evoca el Londres de los años cincuenta. 
Alrededor de 1.2 millones de chinos mueren prematuramente cada año debido a una contaminación del aire exterior. 
Mediciones en la ciudad de Beijing muestran que el aumento de 16% de la contaminación del aire se debe al carbón. 
El Banco Mundial estima que los costos totales anuales en China por la contaminación del aire –según lo que los propios chinos indican que están dispuestos a gastar para reducir el riesgo de morir– podrían ser de hasta un importante 4% del PIB. 
Y con todo, las priorizaciones que ha hecho China han sido extraordinariamente benéficas. 
En 1982, el chino promedio tenía ingresos anuales de 585 dólares; el año pasado fueron de 7,958 dólares. 
Mientras tanto, el costo ambiental per cápita al año es de 318 dólares, por ello no sorprende que muchos de los otros países en desarrollo aprovecharían con gusto la oportunidad de imitar el patrón de crecimiento chino –incluida su contaminación. 
Por supuesto, los chinos podrían hacer más para reducir la contaminación del aire. 
Se estima que el cumplimiento de las pautas provisionales de la Organización Mundial de la Salud podría disminuir los daños en 80 dólares per cápita. 
Sin embargo, es nada si se compara con el incremento de ingresos per cápita de 600 dólares en 2013. 
No obstante, muchos de los que viven en países ricos señalan convencidos que estas priorizaciones no se hacen para beneficiar a los pobres. 
Los Estados Unidos, el Reino Unido y otros países europeos anunciaron este año que no apoyarán el financiamiento internacional de centrales de energía de carbón en países en desarrollo. 
En 2010 estos países se abstuvieron cuando el Banco Mundial ayudó a financiar la central de energía de carbón de Medupi, en Sudáfrica. 
Ahora, votarían en contra. 
Sin embargo, Medupi suministrará 10% de la electricidad de Sudáfrica y evitará cortes de energía. 
Como explicó el ministro de Finanzas sudafricano, Pravin Gordhan, “para sostener las tasas de crecimiento necesitamos crear empleos; no tenemos otra opción que construir nueva capacidad de generación –con base en lo que hasta ahora sigue siendo nuestra fuente de energía más abundante y asequible: el carbón.” 
El gobierno estadounidense admitió incluso que sin una central de energía de carbón, “la recuperación económica se vería afectada, lo que tendría un impacto perjudicial en la electrificación, creación de empleos e indicadores sociales de Sudáfrica.” 
La pobreza energética es incluso más aguda para los tres mil millones de personas – casi la mitad de la población mundial – que queman estiércol, cartón y madera en sus casas para cocinar y calentarse. 
La OMS calcula que si bien la contaminación del aire libre en las ciudades de los países en desarrollo puede ser diez veces mayor que la de las ciudades de países avanzados, la contaminación promedio en ambientes cerrados causada por la quema de madera y estiércol es cien veces mayor. 
En efecto, la contaminación del aire en ambientes cerrados provoca la muerte de 3.5 millones de personas cada año, lo que la convierte en el problema ambiental más letal. 
Los tres mil millones de personas que sufren pobreza energética necesitan electricidad barata para cocinar y calentarse. 
En el futuro previsible, esa energía se generará con combustibles fósiles. 
Algunos defensores del medio ambiente proponen la utilización de estufas más limpias. 
No obstante, mientras que eso podría ser parte de la solución, esencialmente se estaría pidiendo a los pobres que vivieran con llamas abiertas menos contaminantes en sus hogares. 
Además, hay estudios que indican que una reducción significativa de la contaminación del aire a partir de niveles elevados tendrá un impacto menor solamente. 
Otras personas afirman que lo que se debe hacer es utilizar fuentes renovables. 
La energía verde, en particular la eólica, puede ayudar en efecto a los países africanos a, por ejemplo, llevar electricidad a zonas rurales remotas. 
No obstante, lo que beneficiará más a más personas será la red eléctrica. 
Según un estudio reciente del Banco Mundial, la energía renovable distribuida "será la opción menos costosa para una minoría de los hogares de África, aun teniendo en cuenta las posibles reducciones de los costos en los próximos veinte años". 
La popular iluminación solar cuesta casi dos dólares por kWh. 
Utilizando energía hidráulica, gas y petróleo, el costo de la electricidad mediante la red en los principales centros de población de Etiopía, Ghana y Kenya será probablemente de 0.16 a 0.25 dólares por kWh. 
En Sudáfrica, donde el 90% de la electricidad se genera con carbón, el costo es de apenas 0.09 dólares por kWh. 
Es cierto que la electricidad generada con carbón causará más contaminación del aire. 
No obstante, la contaminación procedente de ambientes cerrados, que desaparecería con la electrificación, representa el 16% de la contaminación del aire libre. 
Aun suponiendo (de forma poco realista) que el carbón provoca toda la contaminación del aire en el mundo, podríamos generar 250 kWh por año para cada una de los tres mil millones de personas que sufren pobreza energética y acabar de todos modos con menos contaminación del aire. 
Además es fácil y razonablemente barato reducir la contaminación por carbón en un 90% o más con depuradores. 
Para muchos detractores del carbón, el problema es el calentamiento global. 
Según Christiana Figueres, la encargada de los asuntos ambientales de Naciones Unidas, el desarrollo basado en el carbón tiene “un costo inaceptablemente elevado para la salud humana y ambiental”. 
Sostiene que se debe cerrar cerca del 75% de las plantas alimentadas con carbón, incluidas todas las de Sudáfrica porque emiten demasiado CO2. 
James Hansen, asesor para Asuntos Ambientales de Al Gore, afirma que si permitimos que los países en desarrollo “lleguen al nivel del mundo desarrollado, el planeta está condenado”. 
En efecto, el mundo debe abordar el calentamiento global (principalmente mediante inversiones más elevadas en investigación y desarrollo ambiental y promoviendo la explotación del gas de esquisto, menos contaminante). 
Sin embargo, el calentamiento global causará daños por un valor de aproximadamente el 1-5% del PIB para finales del siglo, cuando la ONU prevé que los ingresos en los países en desarrollo habrán aumentado en 1,400-1,800%. 
Mientras tanto, debido a la pobreza hoy mueren millones de personas, y el impacto en el PIB global es probablemente superior en un orden de magnitud. 
Además, demasiadas personas, por buenas que sean sus intenciones, no están dispuestas a reconocer las priorizaciones que se necesitan para mejorar las condiciones de vida de los pobres. 

El realismo del optimismo mundial 
PRAGA – Si uno lee el diario o ve el noticiero de la tarde en la televisión, el mundo siempre parece empeorar. 
Cada problema se destaca. 
Entre más muerte, destrucción y desesperación, mejor. 
Como se señala en un libro de texto danés de periodismo: “Las historias buenas son a menudo las malas noticias.” 
En raras ocasiones se transmiten historias inspiradoras y de progreso. 
Cuando es el caso, se siente como un placer culposo. 
En consecuencia, pensamos a menudo que el mundo empeora cada vez más de lo que realmente es –aunque creamos que nuestras propias vidas mejoran. 
Analicemos lo siguiente: desde 1978 se ha preguntado a los consumidores estadounidenses si su situación financiera actual está mejor o peor que la del año previo. 
En los últimos 25 años, un promedio de 38% respondió que estaba mejor, mientras que 32% dijo que estaba peor. 
Sin embargo, cuando se les planteó la misma pregunta pero sobre el conjunto de la economía de dicho país, un promedio de 47% señaló que estaba peor, respecto a un 38% que la consideraba mejor. 
La mayoría de las personas creen que sus vidas mejoran, mientras que otros piensan que empeoran, tal vez por el sesgo persistente de los periodistas hacia las malas noticias. 
El fenómeno no se limita a los Estados Unidos. 
Desde 1977, Gallup International ha hecho encuestas a las personas en todo el mundo para saber si consideran que les irá mejor el siguiente año respecto al año previo. 
En cuanto a 2014, 50% de los encuestados dijo que estarán mejor, mientras que 20% mencionó que estarán peor. 
Con todo, cuando se les pidió su opinión sobre cómo estaría la economía, el resultado fue casi igual, pues 32% piensa que mejorará, y 30% cree que empeorará. 
Así pues, hay que retroceder un poco y reconocer que muchos indicadores señalan un mundo que mejora constantemente. 
Nuevos datos del Banco Mundial muestran que la proporción de personas extremadamente pobres se ha reducido a más de la mitad en los últimos treinta años, de 42% de la población mundial en 1981 a 17% en 2010. 
Si bien, 1.2 miles de millones de personas en el mundo en desarrollo siguen viviendo con menos de 1.25 dólares al día –un problema que sin duda tenemos que abordar– la tasa de pobreza extrema está más baja que nunca. 
Según estimaciones de economistas, en el año 1820 más del 80% del total de personas vivían en pobreza extrema. 
De igual manera, consideremos los enormes avances en el tema de la educación. 
El analfabetismo sigue afectando actualmente al 20% de la población mundial, pero dicho problema se redujo drásticamente de un estimado 70% en el año 1900. 
En el Occidente próspero, el crecimiento rápido del alfabetismo se logró en la primera etapa del siglo XX. 
En los países en desarrollo, mejoras igualmente sustanciales (y continuas) se hicieron entre 1970 y 2000, en las que China tuvo el avance más importante. 
Los costos de la educación deficiente son sustanciales. 
Por ejemplo, Pakistán y Corea del Sur empezaron más o menos con el mismo nivel de educación e ingresos en los años cincuenta. 
Ahora, los surcoreanos tienen en promedio doce años de educación, mientras que el promedio para la población de Pakistán es de menos de seis años. 
El ingreso per cápita de Corea del Sur creció 23 veces durante dicho periodo, en comparación con el de Pakistán, que se triplicó. 
Conjuntamente con el Centro, Consenso de Copenhague, (Copenhagen Consensus), economistas han tratado de evaluar el costo que conlleva el analfabetismo. 
Calculamos que de no haber habido analfabetismo en el año 1900, el mundo habría tenido una riqueza mayor de 240 mil millones de dólares (ajustado a la inflación), que equivale a alrededor del 12% del PIB global de la época. 
Así pues, el problema del analfabetismo mundial en 1900 se puede decir que costó al mundo 12% del PIB. 
Ahora, el costo debido al analfabetismo cayó al 7% del PIB. 
Para 2050, cuando el analfabetismo alcance aproximadamente el 12%, el costo habrá bajado a tan solo 3.8% del PIB. 
Asimismo, la guerra conlleva un alto costo humano y económico. 
Sin embargo, mientras que las imágenes de guerra que vemos son más inmediatas e intensas que nunca, nuestra percepción de conflicto omnipresente está mal. 
En el siglo XX, 140 millones de personas murieron debido a conflictos, incluidos los 78-90 millones de personas de las dos guerras mundiales. 
Las buenas noticias, que a menudo no se mediatizan (precisamente porque son buenas), es que los contextos en los que el gasto militar es más elevado, o se mantuvo igual o más bajo en el futuro sugieren que los altos costos militares del siglo XX se han transformado en lo que parece ser un dividendo de paz permanente. 
La Primera Guerra Mundial costó alrededor de 20% del PIB global, y la Segunda Guerra Mundial costó dos veces más. 
Al analizar el costo de los conflictos, economistas del Centro, Consenso de Copenhague, estiman los verdaderos gastos militares mundiales. 
Si también se toma en cuenta las bajas humanas por la guerra, las estimaciones aumentan aproximadamente 50%. 
De acuerdo con estos cálculos, los gastos militares anuales del siglo XX tuvieron un promedio de aproximadamente 5% del PIB. 
Con todo, desde el record de 7% en la Guerra de Corea, los costos globales han disminuido continuamente, a 3.5% en 1980 y aproximadamente a 1.7% actualmente. 
Incluso, desde una perspectiva pesimista, el aumento será de tan solo 1.8% para 2050; bajo un escenario más optimista, los costos militares podrían reducirse más, a 1.6% del PIB. 
Todavía hay muchos problemas en el mundo, como señalan todos los días las noticias. 
Necesitamos enfocarnos en eliminar la pobreza, desterrar el analfabetismo y promover la paz. 
Pero también tenemos que recordar que el mundo es mejor lugar de lo que creemos. 

El apocalipsis de Davos 
FORT LAUDERDALE – En la reunión anual del Foro Económico Mundial en Davos el mes pasado, los participantes más prominentes exigieron la rápida adopción de energía limpia para enfrentar el cambio climático. 
Hay algo de inquietante en el hecho de que la elite poderosa global llegue en avión a un reducto de esquí exclusivo en Suiza y le diga al resto del mundo que deje de usar combustibles fósiles. 
La rimbombancia apocalíptica es aún más perturbadora. 
Según Ángel Gurría, secretario general de la OCDE, "nuestro planeta se está calentando de manera peligrosa", y necesitamos actuar de inmediato "para evitar la catástrofe"; la responsable de asuntos climáticos de las Naciones Unidas, Christiana Figueres, sostiene que el calentamiento global implica que "la economía mundial está en riesgo". 
El ex secretario general de la ONU Kofi Annan se lleva el premio por la retórica más extrema al decir que no frenar el calentamiento global es "un riesgoterrible para el futuro del planeta y de la vida misma". 
Sin embargo, la retórica es poco convincente. 
Es cierto, el calentamiento global es real y es generado por el hombre. 
Pero crear pánico y proponer políticas poco realistas no ayudará a enfrentar el problema. 
Tanto Annan como Gurría mencionaron el tifón Haiyan en las Filipinas el pasado mes de noviembre como prueba del mayor daño vinculado al cambio climático. 
No importa que el último informe del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas (IPCC) determinara que "los conjuntos de datos actuales indican que no se observan tendencias significativas en la frecuencia global de ciclones tropicales en el último siglo", e informara que existe "poca confianza" en que los cambios en los huracanes en las décadas recientes (o futuras) tengan algo que ver con el calentamiento global. 
Annan y Gurría tampoco se preocuparon por observar que la Energía Ciclónica Acumulada global, un índice que registra la actividad total de los huracanes, está anclada en los valores más bajos registrados desde los años 1970. 
De hecho, la tendencia de huracanes fuertes alrededor de las Filipinas ha declinado desde 1951. 
De la misma manera, Gurría nos dice que el huracán Sandy, que chocó contra la ciudad de Nueva York en 2012, es un ejemplo de la inacción en materia de cambio climático, que le cuesta a Estados Unidos "el equivalente a 0,5% de su PBI" cada año. 
De hecho, Estados Unidos actualmente experimenta la ausencia más prolongada de huracanes intensos que llegan a tierra desde que se comenzó a llevar un registro en 1900, mientras que el costo por daño ajustado en Unidos durante este período, incluyendo el huracán Sandy, ha caído ligeramente. 
Figueres sostiene "que las actuales pérdidas anuales a nivel mundial debido a un clima y a desastres extremos podrían representar un sorprendente 12% del PBI global anual". 
Pero el estudio al que hace referencia habla solamente de una posible pérdida de 1-12% del PBI en el futuro, y esto no se calcula globalmente sino para apenas ocho regiones o ciudades cuidadosamente elegidas y vulnerables al clima. 
Por el contrario, de acuerdo con el IPCC, "las tendencias a largo plazo en materia de pérdidas económicas por desastres ajustadas en base a los incrementos de la riqueza y la población no han contribuido al cambio climático". 
Por el contrario, el grueso de la evidencia económica revisada por pares indica que, hasta alrededor de 2050-2070, el impacto económico neto global de las crecientes temperaturas probablemente sea positivo. 
Si bien el calentamiento global generará costos derivados de una mayor cantidad de muertes relacionadas al calor y a la escasez de agua, estos estarán superados por los beneficios de muchas menos muertes relacionadas con el frío y de una mayor productividad agrícola como consecuencia de niveles más elevados de CO2. 
El calentamiento global es un problema a largo plazo. 
La mayoría de los modelos indican que el costo hacia fines de siglo será del 1-5% del PBI mundial. 
No es una pérdida trivial; pero tampoco pone a "la economía mundial en peligro". 
A título comparativo, el IPCC espera que para fines de siglo la persona promedio en el mundo en desarrollo sea 1.400-1.800% más rica que hoy. 
Estas declaraciones incorrectas de funcionarios prominentes refuerzan políticas ineficientes basadas en un optimismo exagerado. 
Figueres ve "un impulso creciente hacia" políticas en materia climática ahora que países como China "reducen el uso de carbón". 
En el mundo real, China responde por casi el 60% del incremento global de consumo de carbón de 2012 a 2014, de acuerdo con la Agencia Internacional de Energía. 
Si bien Figueres elogia a China por incrementar drásticamente su capacidad de energía solar en 2013, la mayor dependencia de China de la energía de carbón es 27 veces mayor. 
La mala comprensión de los hechos por parte de Figueres la llevaron no sólo a concluir que China está "haciendo las cosas bien" respecto del cambio climático, sino también a especular que China ha tenido éxito porque su "sistema político evita algunos de los obstáculos legislativos vistos en otros países, inclusive Estados Unidos". 
En otras palabras, la principal funcionaria del área climática de las Naciones Unidas parece estar sugiriendo que un sistema político autoritario es mejor para el planeta. 
La realidad sigue siendo que el uso global de energía eólica y solar en 2012 redujo, en el mejor de los casos, 275 millones de toneladas de CO2, a la vez que absorbió 60.000 millones de dólares en subsidios. 
Considerando que la electricidad posiblemente valga 10.000 millones de dólares, el costo promedio de reducir una tonelada de CO2 es aproximadamente 180 dólares. 
La mayor estimativa revisada por pares del daño causado por el CO2 es aproximadamente 5 dólares por tonelada. 
Eso significa que la energía eólica y solar evitan alrededor de 0,03 dólar de daño climático por cada dólar invertido. 
Comparemos esto con soluciones tecnológicas más inteligentes. 
En poco tiempo, la revolución de la energía de esquisto de Estados Unidos ha reemplazado el carbón altamente contaminante por gas natural más barato y más limpio. 
Esto redujo aproximadamente 300 millones de toneladas de emisiones en Estados Unidos -más que toda la energía eólica y solar del mundo combinadas- y al mismo tiempo benefició a los norteamericanos al ahorrarles 100.000 millones de dólares en costos de energía. 
En el largo plazo, la inversión actual en investigación y desarrollo ecológicos ayudará a llevar el precio de la energía renovable futura por debajo de la de los combustibles fósiles, dando lugar a una opción que es sensata desde un punto de vista ambiental y económico. 
Mientras tanto, los recortes de las emisiones de CO2, aún los más drásticos, tendrán escaso impacto en los huracanes de acá a 50-100 años. 
Sacar a miles de millones de personas de la pobreza, sin embargo, no sólo sería algo bueno en sí mismo; también les permitiría a las sociedades ser mucho más resistentes frente al clima extremo, causado o no por el calentamiento global. 
Desafortunadamente, como vimos en Davos, el debate sobre el clima global está plagado de mitos y de ilusiones. 
Si queremos generar más resultados positivos a menor costo, deberíamos empezar por hacer una limpieza profunda. 

El ambiente de la pobreza 
COPENHAGUE – A pesar de los avances en la esperanza de vida, el mayor acceso a la educación y los menores índices de pobreza y hambre, falta mucho por hacer en el planeta para mejorar la calidad de vida de sus habitantes. 
Casi mil millones de personas siguen acabando la jornada con hambre, 1,2 mil millones viven en la pobreza extrema, 2,6 mil millones carecen de acceso a agua potable e instalaciones sanitarias, y casi tres mil millones deben quemar materiales dañinos dentro de sus hogares para combatir el frío. 
Cada año, diez millones de personas mueren a causa de enfermedades infecciosas como la malaria, el VIH y la tuberculosis, además de la neumonía y la diarrea. 
Se estima que la falta de agua e instalaciones sanitarias causa al menos 300.000 muertes al año, mientras que la desnutrición provoca al menos 1,4 millones de fallecimientos infantiles. 
La pobreza es uno de los factores que más mata. 
Es la razón de que los niños no reciban una nutrición adecuada y vivan en zonas con aguas sucias e higienización inadecuadas. 
Y explica por qué una enfermedad completamente prevenible como la malaria mate cerca de 600.000 personas al año; muchos son demasiado pobres como para comprar medicamentos y mosquiteros para camas, al tiempo que los gobiernos carecen de presupuesto para erradicar los insectos que transmiten la enfermedad ni tratar los brotes epidémicos de manera oportuna. 
Sin embargo, algunos de los problemas más letales tienen que ver con el medio ambiente. 
Según la Organización Mundial de la Salud, cerca de siete millones de muertes se deben cada año a la polución del aire, la mayoría como resultado de la quema de ramas y estiércol dentro de los hogares. 
Se estima que el uso por parte de generaciones anteriores de plomo en pinturas y gasolina causó casi 700.000 muertes al año. 
La polución del ozono de superficie mata a más de 150.000 personas al año, mientras que el calentamiento global provoca otras 141.000 muertes. 
El radón radioactivo, que se encuentra en la naturaleza y puede acumularse al interior de los hogares, da cuenta de la muerte de cerca de 100.000 personas cada año. 
Aquí también la pobreza tiene un papel desproporcionadamente grande. 
Nadie enciende una fogata dentro de su casa por diversión, sino por carecer de la electricidad necesaria para cocinar y mantenerse sin frío. 
Si bien la polución del aire exterior se explica en parte por la industrialización incipiente, representa un término medio temporal en beneficio de los pobres: escapar del hambre, las enfermedades infecciosas y la polución del aire al interior de los hogares para estar en mejores condiciones de acceder a una buena alimentación, atención de salud y educación. 
Cuando los países alcanzan niveles de riqueza suficientes, pueden permitirse tecnologías más limpias y comenzar a aplicar leyes ambientales que reduzcan la polución del aire externo, como vemos en Ciudad de México y Santiago de Chile. 
Una de las mejores herramientas contra la pobreza es el comercio. 
China ha logrado sacar a 680 millones de personas de la pobreza en las últimas tres décadas gracias a una estrategia de rápida integración a la economía global. 
Es probable que la mejor medida para combatir la pobreza que puedan llevar a cabo las autoridades esta década sea ampliar el libre comercio, especialmente en el ámbito agrícola. 
También resulta reconfortante el que se esté destinando más dinero a ayudar a los pobres del mundo: la ayuda para el desarrollo se ha casi duplicado en términos reales en los últimos 15 años, reforzando recursos para ayudar a quienes sufren de malaria, VIH, desnutrición y diarrea. 
Y si bien los datos son un poco inconsistentes, no hay duda de que el mundo está destinando más recursos al medio ambiente. 
Los aportes para proyectos ambientales se han elevado desde un 5% de la ayuda bilateral en 1980 a casi un 30% hoy en día, con un total anual de cerca de $25 mil millones. 
Suena fenomenal. 
El mundo puede centrar cada vez más su ayuda en los problemas ambientales más acuciantes (la polución del aire exterior e interior, junto con la polución del ozono y el plomo) que causan casi todas las muertes relacionadas con el medio ambiente. 
Lamentablemente, no está pasando así. 
Casi toda la ayuda ambiental (cerca de $21,5 mil millones, según la OCDE) se destina al cambio climático. 
No hay duda de que el calentamiento global es un problema que debemos enfrentar de manera inteligente (si bien nuestro historial hasta el momento no da pie a mucho entusiasmo). 
Pero para hacerlo se necesita energía renovable barata, especialmente en el mundo desarrollado, no destinar dinero a reducir las emisiones de gases de invernadero como el CO₂ por parte de los países en desarrollo. 
De hecho, hay algo fundamentalmente inmoral en el modo en que fijamos nuestras prioridades. 
La OCDE estima que el mundo gasta al menos $11 mil millones del total del dinero para el desarrollo en reducir las emisiones de gases de invernadero. 
Gran parte de ello a través de energías renovables como la eólica, hídrica y solar. 
Por ejemplo, Japón otorgó hace poco $300 millones de su ayuda para el desarrollo a subsidiar energía solar y eólica en India. 
Si la totalidad de esos $11 mil millones se destinaran a la energía solar y eólica en la misma proporción que el gasto global actual, las emisiones globales de CO₂ se reducirían en cerca de 50 millones de toneladas al año. 
Si se simula en un modelo climático estándar, ello bajaría las temperaturas de manera tan trivial (cerca de 0,00002ºC en el año 2100) que equivaldría a posponer el calentamiento global para fines de siglo algo más de siete horas. 
Por supuesto, los abanderados del cambio climático podrán aducir que los paneles solares y las turbinas eólicas darán electricidad (si bien de manera intermitente) a unos 22 millones de personas. 
Pero si ese mismo dinero se destinara a la generación de electricidad mediante gas, se podría sacar a casi 100 millones de personas de la oscuridad y la pobreza. 
Más aún, esos $11 mil millones se podrían utilizar para dar respuesta a problemas incluso más acuciantes. 
Los cálculos del Consenso de Copenhague demuestran que podrían salvar casi tres millones de vidas al año si se utilizaran en la prevención de la malaria y la tuberculosis y en el aumento de la vacunación infantil. 
También se podrían destinar a elevar la productividad agrícola, salvando a 200 millones de la inanición en el largo plazo, al tiempo que se aliviarían los efectos de los desastres naturales mediante sistemas de alerta temprana. 
Y todavía quedarían fondos para ayudar a desarrollar una vacuna contra el VIH, distribuir medicamentos para tratar ataques cardíacos, proporcionar una vacuna contra la Hepatitis B al mundo en desarrollo y evitar que 31 millones de niños mueran de hambre cada año. 
¿Realmente es mejor posponer siete horas el calentamiento global? 
Incluso si seguimos gastando $11 mil millones para retardar cien años el aumento de los gases de invernadero, postergaríamos el calentamiento global menos de un mes para fines de siglo, un logro sin efectos prácticos para nadie en el planeta. 
¿Por qué el mundo escoge a propósito vivir de manera tan ineficaz? 
¿Podría ser que porque la ayuda para el medio ambiente no apunta tanto a ayudar al mundo como a sentirnos con la conciencia un poco más tranquila? 

Vientos de vanidad 
COPENHAGUE – Copenhague, capital de Dinamarca, desea ser la primera ciudad en el mundo sin emisiones de CO2 para 2025. 
Sin embargo, igual que han descubierto muchas ciudades y países bien intencionados, reducir significativamente las emisiones de CO2 es más difícil de lo que parece, y puede que demande un poco de contabilidad creativa. 
Lo que es más sorprendente es que los políticos de Copenhague han declarado con gran seguridad que reducir ahora las emisiones de CO2 hará en última instancia a la ciudad y a sus ciudadanos más prósperos, pues las inversiones actuales en energías ecológicas son muy rentables con respecto a un aumento de los precios de los combustibles fósiles. 
Pero, ¿cómo el autolimitar deliberadamente nuestras opciones resultará en mejores perspectivas propias? 
Son argumentos que se parecen más a los de los partidarios del medio ambiente limpio –y lo más probable es que se equivoquen. 
El primer desafío que enfrenta Copenhague en su objetivo de cero emisiones es la falta de alternativas rentables y efectivas para algunos emisores de CO2, en particular, los automóviles. 
Dinamarca ofrece actualmente el subsidio más importante del mundo en la compra de autos eléctricos, pues los exenta del escaso impuesto de matriculación de 180%. 
En el caso del auto eléctrico más popular, Nissan Leaf, esta exención equivale a $85,000 dólares (63,000 euros). 
Con todo, tan solo 1,536 de los 2.7 millones de autos en Dinamarca son eléctricos. 
También existe el otro desafío inherente a la electricidad generada con viento: garantizar que la ciudad pueda continuar funcionando cuando no sopla el viento. 
Para abordar este problema, Copenhague ha diseñado una estrategia de generación de electricidad que algunas veces le permite operar con energía producida con carbón, cuando es necesario, sin crear emisiones netas. 
El plan de la ciudad es construir más de cien turbinas eólicas en la región de Copenhague y en las aguas poco profundas que lo rodean. 
Habrá una producción combinada de 360 megawatts que suministrará electricidad a la red eléctrica, estas turbinas eólicas abastecerán muy bien las demandas de electricidad de Copenhague –y el excedente se puede usar para contrarrestar las emisiones restantes de CO2 de la ciudad, incluidas las generadas por los millones de autos no eléctricos. 
Por ende, el éxito del objetivo de Copenhague dependerá de las zonas circundantes que no tienen el objetivo de ser neutrales en emisiones de CO2. 
Después de todo, el ejercicio de contabilidad en su conjunto funcionará solamente si otros siguen usando combustibles fósiles que se pueden sustituir por la impredecible energía eólica de Copenhague. 
En este sentido, Copenhague está aprovechando la oportunidad de mostrar superioridad. 
La promesa de los dirigentes políticos de la ciudad es que esta estrategia de lograr la neutralidad en emisiones de CO2 “ofrece un panorama económico general positivo y dará beneficios económicos para los residentes de Copenhague”, basados en las perspectivas de que los precios de fuentes de energía convencionales como el carbón, el petróleo y el gas aumentarán en los próximos años. 
Sin embargo, la justificación más frecuente de este supuesto –que los humanos están acabando rápidamente con los pocos recursos naturales– es inconsistente con los acontecimientos del mundo real, pues la innovación ha ampliado efectivamente las reservas de petróleo, gas y carbón a niveles sin precedentes en años recientes. 
Analicemos el plan de Copenhague de crear turbinas eólicas, la única fuente más grande prevista de ahorros. 
Se prevé que tendrá un costo total de 919 millones de dólares por construcción y mantenimiento. 
Asumiendo un impuesto alto al carbón, esto representa escasos 142 millones de dólares, lo que significa que el valor del proyecto –261 millones de dólares en ahorros– provienen en gran parte de los 1.04 millardos ahorrados en pagos de electricidad. 
Si bien esto suena impresionante, depende de un aumento enorme de 68% en el precio de la electricidad generada con combustibles fósiles para 2030. 
Además, Copenhague no es el único que hace dichos supuestos; el Departamento de Energía y Cambio Climático de Reino Unido estima un aumento de los precios de 51% para 2030. 
Es probable que estas previsiones sean irrealistas. 
Veamos las tendencias de largo plazo de los precios del carbón y el gas, que alimentan una gran parte de la producción global de electricidad. 
A pesar de los aumentos recientes, los precios reales del carbón han tenido una tendencia a la baja desde los años cincuenta. 
En los Estados Unidos, la revolución de gas de esquisto, facilitada por el desarrollo de fractura hidráulica (“fracking”), ha conducido los precios a su nivel más bajo desde que el gas natural ganara importancia luego de las crisis del petróleo de los años setenta. 
Como muchos más países están preparándose para usar las reservas de gas de esquisto durante la siguiente década, muy probablemente esta tendencia a la baja continuará, lo que ayudará a reducir más el precio de producción de electricidad. 
Por esta razón, el centro de análisis de datos sobre mercados energéticos, Aurora Energy Research, recientemente estimó una disminución importante en los precios de la electricidad para las siguientes tres décadas. 
La tecnología para la fractura hidráulica también ha permitido a los Estados Unidos usar sus importantes reservas de petróleo de esquisto, lo que lo convierte en el productor de petróleo más grande del mundo, más que Arabia Saudita. 
El grupo Citigroup estima que para 2020 el petróleo costará solo 75 dólares por barril, y el ex director de Previsiones Internacionales de la OCDE señala que el precio podría oscilar los 50 dólares. 
Esto no es conveniente para las autoridades de asuntos climáticos en el Reino Unido y en Copenhague, porque reduce el atractivo de la energía ecológica. 
Aunque los precios de la electricidad generada con combustibles fósiles continúen estables, las turbinas eólicas se convertirían en una pérdida neta. 
Si las previsiones del centro Aurora son correctas, el proyecto de creación de turbinas eólicas de Copenhague sería un gran fracaso, que costaría 50% más del valor de lo ahorrado en electricidad. 
En lugar de permitir a los políticos gastar dinero público en proyectos de autocomplacencia climáticos, que se basan en previsiones remotas y no confiables, los ciudadanos deberían alentar a sus dirigentes a invertir en fondos dedicados a investigación y desarrollo de energía ecológica, con el objetivo de crear energías renovables asequibles como para dejar de lado los combustibles fósiles del mercado. 
Por maravillosas que suenen las iniciativas como la de Copenhague, en última instancia solo son proyectos de vanidad costosos. 

Fijar los objetivos globales correctos 
COPENHAGUE – En términos generales, en los últimos cincuenta años el mundo ha mejorado. 
Los escépticos se negarán a aceptarlo, pero las cifras no mienten. 
La tarea que tenemos por delante es mejorarlo todavía más. 
En el año 1960, murieron 20 millones de niños menores de 5 años. 
En 2011 seguían muriendo demasiados, pero había una población infantil total un 40% mayor, mientras que sus fallecimientos bajaron en dos tercios, a 6,9 millones. 
En 1970, apenas un 5% de la población infantil estaba vacunada contra el sarampión, el tétano, la tosferina, la difteria y la polio. 
Para el 2000 la proporción había llegado al 85%, permitiendo evitar cerca de tres millones de muertes al año. 
Cada año, por sí solas estas vacunas salvaron más vidas de las que hubiera salvado la paz mundial en todo el siglo veinte. 
La contaminación del aire, el mayor problema ambiental del planeta, ha bajado drásticamente. 
Si bien ha habido un pequeño incremento de la polución del aire exterior, se ha reducido muchísimo el problema mucho más grave de la interior (cocinar y climatizar con fuegos contaminantes y expuestos). 
Desde 1960, el riesgo de morir a causa de cualquiera de las formas de polución se ha reducido más de la mitad. 
La educación ha mejorado también. 
En 1962, un 41% de los niños del planeta no iban a la escuela, mientras que hoy la cifra es menos de un 10%. 
La tasa de alfabetización mundial se ha elevado de uno a dos tercios. 
De manera similar, la proporción de quienes viven en la pobreza en el mundo ha descendido del 43% a menos del 18% desde 1981. 
Durante ese periodo, más de tres mil millones de personas han podido salir de esa condición. 
Muchas razones explican este avance, en especial el rápido desarrollo económico, particularmente en China. 
Pero también ha habido un esfuerzo internacional concertado, cuyo reflejo son los Objetivos de Desarrollo del Milenio adoptados por las Naciones Unidas en 2000 para que tras 15 años el mundo sea un mejor lugar donde habitar. 
Los ODM definieron 18 metas claras y realistas en ocho ámbitos como la pobreza y el hambre, la igualdad de género, la educación y la atención de salud materno-infantil. 
Desde el año 2000, la ayuda mundial para el desarrollo llegó a unos $900 mil millones, de los cuales probablemente unos $200 mil millones correspondieron a los ODM. 
Hoy la ONU está queriendo ampliar este proceso de fijación de objetivos desde el año 2015 al 2030. 
Si el próximo plan, denominado Objetivos de Desarrollo Sostenible (ODS) tiene un impacto similar, podría determinar la asignación de hasta 700 mil millones de dólares. 
Obviamente, esto significa que todos quieren que su problema favorito quede incluido en el temario: se han propuesto más de mil objetivos, lo que en la práctica equivale a no tener prioridades. 
Por lo tanto, sería útil tener una idea de lo que realmente funciona y no solo lo que suena bien. 
Mi centro de investigación, el Centro del Consenso de Copenhague, ha pedido a 57 equipos de economistas que estudien 19 áreas principales y cerca de 50 objetivos (inquiriendo cuánto costaría cada uno y los beneficios que implicaría) para fines de este año, mucho antes de que la ONU deba tomar la decisión sobre sus ODS, a fines de 2015. 
Las negociaciones ya han comenzado y la ONU quisiera contar con cierta información ahora mismo. 
Así es que pedimos a nuestros economistas que hicieran una evaluación rápida de cerca de 100 de los objetivos propuestos. 
Algunos objetivos, como lograr acceso generalizado a la planificación familiar, son fenomenalmente buenos, porque la anticoncepción es por lo general poco costosa y sirve de ayuda tanto a las personas como a la sociedad. 
Cada dólar que se invierte en este tema puede llegar a rendir $150. 
Del mismo modo, deberíamos prestar atención a reducir la desnutrición al menos a la mitad, ya que existen claras evidencias de que una buena nutrición a edad temprana genera grandes beneficios para el resto de la vida: mejor desarrollo cerebral, mejor rendimiento académico y, en último término, mayor productividad como adultos. 
Por cada dólar destinado a ello, las generaciones futuras recibirán casi $60 en beneficios. 
Pero el borrador de la ONU señala que debemos “poner fin a la desnutrición”: los economistas advierten que aunque un objetivo así de absoluto puede sonar atractivo, probablemente sea demasiado optimista y poco eficaz. 
No podemos lograrlo, y aunque pudiéramos, los recursos que se destinaran a ayudar a la última persona con hambre podrían rendir mucho mejor en otros ámbitos. 
De manera similar, la ONU quisiera eliminar el VIH, la malaria y la tuberculosis. 
Si bien la reducción de estas dos últimas sería un gran logro, es probable que proponerse erradicarlas sea poco realista y antieconómico. 
Al otro lado de la balanza, algunos de los objetivos que ha propuesto la ONU son totalmente imprácticos, como prometer empleo para todos. 
No sabemos cómo hacerlo y, en todo caso, para que el mercado laboral funcione bien es necesario que haya un pequeño nivel de desempleo que dé espacio para que los empleadores puedan captar trabajadores. 
En lugar de ello, los economistas sugieren poner énfasis en la reducción de las barreras al empleo, sobre todo para las mujeres. 
Otros objetivos cuestan más que el beneficio que generan. 
Suena bien duplicar la proporción de energías renovables para el año 2020, pero es un modo caro de reducir apenas un poco de CO₂. 
En vez de eso deberíamos esforzarnos por hacer que los pobres tengan mejor acceso a la energía, una manera comprobada de elevar el crecimiento y reducir la pobreza. 
Y para reducir las emisiones de CO₂, podríamos ir eliminando los importantes subsidios a los combustibles fósiles que caracterizan a gran parte del mundo en desarrollo, produciendo derroche en el consumo y sobrecargando los presupuestos de los gobiernos. 
La decisión final de qué objetivos se han de fijar para los próximos 15 años será fruto de un debate político complejo y profundo, y los consejos de los economistas no solucionarán por arte de magia todas las complicaciones. 
Pero si se proporcionan evidencias de qué funciona bien y qué no, aumentarán las probabilidades de que se escojan buenos objetivos y se descarten los menos buenos. 
Hablando claro, puede que este enfoque ayude a excluir solo unos cuantos objetivos mediocres, o incluso apenas uno, y que genere suficiente viento favorable para incluir un buen objetivo adicional en la lista final. 
Aun así, puesto que el planeta probablemente acabe destinando $700 mil millones en los ODS, incluso un pequeño cambio puede generar beneficios equivalentes a decenas o hasta cientos de miles de millones de dólares. 
Y esa es la razón de que ayudar a la ONU a definir mejor sus prioridades con el fin de que se incluyan los mejores objetivos puede ser nuestro aporte más importante en esta década. 

La trampa de la política climática 
ROMA – Las políticas actuales para combatir el cambio climático cuestan mucho más que los beneficios que producen. 
Por desgracia, las malas opciones elegidas a menudo hacen que esas políticas sean todavía menos rentables. 
Consideremos la política 20-20 de la Unión Europea, que tiene como meta para 2020 reducir 20% las emisiones de CO2 con respecto a los niveles de los años noventa. 
Es importante analizar este enfoque, no solo porque la UE está emprendiendo la política climática más importante y más amplia de todo el mundo, sino también porque otras políticas sobre el clima tienen fallas semejantes. 
La manera más eficaz en términos de costo de alcanzar la meta de reducción de 20% sería con la operación de un mercado único del carbono de la UE, que le costaría a esta organización alrededor de 96 mil millones de dólares anuales para 2020. 
Sin embargo, los beneficios para el mundo serían mucho menores. 
En efecto, la única evaluación revisada inter pares de la política climática de la UE estima que dicha política puede evitar daños relacionados con el clima en aproximadamente 10 mil millones de dólares por año. 
Así pues, por cada dólar gastado, la UE dejaría de gastar diez centavos de daños. 
Esto no quiere decir que el cambio climático no sea importante, solo que la política climática de la UE no es inteligente. 
En el transcurso de este siglo, la política ideal de la UE costaría más de 7 billones de dólares, y con todo solo disminuiría el aumento de la temperatura 0.05 oC y bajaría los niveles del mar en nueve insignificantes milímetros. 
Después de haber gastado todo ese dinero no podríamos ver la diferencia. 
Los partidarios de la política climática de la UE argumentan que deberíamos emprender de cualquier modo dichas políticas porque existe el riesgo de que el calentamiento global sea más grave de lo que actualmente se prevé. 
Pero, si bien este argumento es válido en principio, modelos económicos muestran que dicho riesgo tiene solo un efecto moderado en la mejor de las políticas. 
Además, como no ha habido aumento de la temperatura en los últimos 10 a 17 años, las advertencias que hablan de escenarios peores de lo previsto son poco probables. 
El verdadero riesgo tiene que ver con el potencial de que la elección de malas políticas empeore más de lo necesario las políticas climáticas. 
La UE no solo no puso en marcha un mercado único del carbono a fin de alcanzar su meta de emisiones de CO2. 
En cambio, hizo más costosa su mala elección mediante un conjunto de políticas parcialmente contradictorias. 
Por ejemplo, la UE estableció que energías renovables como la eólica y la solar representen 20% de los suministros de energía para 2020, aunque esta decisión de ningún modo sea la más asequible para reducir emisiones. 
De hecho, instalar una turbina eólica no reduce CO2 extra porque las emisiones totales ya tienen un límite según el programa de la UE de comercio de emisiones de carbono. 
Se traduce solamente en que cuando Gran Bretaña instala una turbina eólica, es más barato quemar carbón en Portugal o Polonia. 
Si se toma en consideración la deficiencia de dichas políticas y se promedian todos los modelos macroeconómicos, es más probable que la UE gaste alrededor de 280 mil millones de dólares por año para evitar solamente 10 mil millones de dólares de daños. 
En otras palabras, el diseño pobre de las políticas climáticas de la UE triplica el costo y solo evita tres centavos de daños al clima por cada dólar gastado. 
Y las cosas empeoran porque en estos modelos se sigue suponiendo que la UE elige las energías renovables más asequibles para satisfacer su demanda. 
En cambio, una gran parte de los países de la UE ofrecen subsidios más altos a las energías renovables más costosas. 
Por ejemplo, reducir una tonelada de emisiones de CO2 con turbinas eólicas en tierra en Alemania cuesta probablemente 35 dólares, y evita 14 centavos de daños climáticos por cada dólar. 
Sin embargo, las turbinas eólicas marinas tienen un costo aproximado de 150 dólares por tonelada de CO2, lo que evita solo tres centavos de daños climáticos por cada dólar. 
Los biocombustibles son aún menos eficientes, con un costo de más de 300 dólares por cada tonelada de CO2 evitada, con un beneficio de apenas poco más de un centavo por cada dólar. 
Y la energía solar es definitivamente el peor caso, pues cuesta más de 800 dólares por tonelada de CO2 y su efecto positivo es menor a un centavo por cada dólar gastado. 
Estos precios no solo se ven en Europa. 
Por ejemplo, China gasta 38 dólares por tonelada evitada de CO2 mediante energía eólica, mientras que los Estados Unidos desembolsan alrededor de 600 dólares para reducir una tonelada de CO2 mediante el uso de biocombustibles. 
Además, cuando la UE decide reducir sus emisiones internas, parte de dicha reducción sencillamente migra a otro lado. 
Si fabricar un producto en la UE cuesta más debido a precios de la energía más altos, es probable que el producto se produzca en otro lugar, donde la energía es más asequible, para luego importarlo a la Unión Europea. 
De hecho, nuevos estudios muestran que 38% de las reducciones de carbono de la UE migran a otro lado, lo que significa que la política climática europea no evita tres centavos de daños climáticos por dólar gastado, sino menos de dos. 
En el periodo de 1990 a 2008, la UE redujo sus emisiones en aproximadamente 270 millones de toneladas métricas de CO2. 
Sin embargo, sucede que el incremento de las importaciones procedentes tan solo de China implicó un volumen casi igual de emisiones extra fuera de la UE. 
Esencialmente, la UE había deslocalizado parte de sus emisiones. 
Finalmente, los efectos negativos de políticas climáticas deficientes no son solo financieros. 
Los biocombustibles, en los que la UE ahora gasta más de 10 mil millones de dólares anuales, ofrecen menos de uno por ciento de beneficio por cada dólar gastado, y también utilizan campos agrícolas, que en otras circunstancias habrían producido alimentos. 
Esto significa que la producción de alimentos migra a otros lugares, a menudo en tierras agrícolas creadas mediante la tala de bosques, lo que emite más CO2 y daña la biodiversidad. 
También fomenta el alza de los precios, que hasta ahora ha empujado a por lo menos 30 millones de personas pobres a morir de hambre , y se prevé que para 2020 entre 40 y 130 millones de personas más estarán muriendo de hambre. 
Necesitamos un enfoque más inteligente para abordar el cambio climático. 
En lugar de depender ahora de la reducción de unas cuantas toneladas del excesivamente caro CO2, debemos invertir en investigación y desarrollo orientados a innovar soluciones de disminución de costos de energía ecológica de largo plazo, para que todos la adopten. 
Por el momento, nuestras políticas climáticas existentes son deficientes –y nuestros políticos encuentran siempre maneras de hacerlas más torpes. 
Pueden dar a gusto a granjeros y otros grupos de interés, pero globalmente lo que hacen es fomentar a la alza los costos y disminuir los muy pocos beneficios. 

Un mundo mejor está aquí 
COPENHAGUE – Durante siglos, optimistas y pesimistas han debatido sobre el estado del mundo. 
Los pesimistas ven un mundo en el que el aumento de la población significa reducción de los alimentos, en el que un aumento de la demanda de recursos significa agotamiento de éstos y guerra y en el que, en los últimos decenios, el aumento de la capacidad de producción significa más contaminación y calentamiento planetario. 
Uno de los textos sagrados de la generación actual de pesimistas,Los límites del crecimiento, ha influido en el movimiento ecologista hasta hoy. 
En cambio, los optimistas afirman con alegría que todo –la salud humana, el nivel de vida, la calidad medioambiental, etcétera– va mejorando. 
Sus oponentes los consideran economistas “de Jauja”, con su fe en que el marcado soluciona todos los problemas. 
Pero, en lugar de elegir los datos y las historias para que encajen en una narración grandiosa de la decadencia o del progreso, deberíamos intentar comparar en todos los aspectos de la existencia humana para ver si de verdad mejora o empeora el mundo. 
Yo he intentado hacer eso precisamente, junto con 21 de los más importantes economistas del mundo: un sistema de puntuación que abarca 150 años. 
Todos esos economistas respondieron la misma pregunta de cuál fue el costo relativo, en cada uno de los años transcurridos desde 1900 hasta 2013, de cada uno de los problemas atinentes a diez aspectos –entre ellos, la salud, la educación, la guerra, la igualdad de los sexos, la contaminación atmosférica, el calentamiento planetario y la diversidad biológica– y formularon predicciones hasta 2050. 
Mediante las clásicas evaluaciones económicas de toda clase de cosas, desde las vidas perdidas, la mala salud y el analfabetismo hasta la destrucción de humedales y el aumento de los daños causados por los huracanes resultantes del calentamiento planetario, los economistas muestran cuánto cuesta cada uno de los problemas. 
Para calibrar la magnitud del problema, se compara con los recursos totales disponibles para solucionarlo. 
Así se obtiene su magnitud como porcentaje del PIB. 
Y las tendencias desde 1900 resultan algo sorprendentes. 
Pensemos en la desigualdad entre los sexos. 
Esencialmente, se estaba excluyendo de la producción a casi la mitad de la población del mundo. 
En 1900, sólo el 15 por ciento de la fuerza de trabajo mundial estaba compuesto por mujeres. 
¿Cuál es la pérdida de una escasa participación de la fuerza de trabajo femenina? 
Aun teniendo en cuenta que alguien tenía que hacer las tareas domésticas no retribuidas y los costos en aumento de la educación femenina, la pérdida fue al menos del 17 por ciento del PIB mundial en 1900. 
En la actualidad, con una mayor participación femenina y menores diferencias de salarios, la pérdida es del siete por ciento... y la proyección para 2050 es del cuatro por ciento. 
Probablemente resulte una gran sorpresa la previsión de que el cambio climático va a ser más que nada un beneficio neto, al aumentar el bienestar en un 1,5 por ciento, aproximadamente, del PIB al año en el período de 1900 a 2025. 
Se debe a que el calentamiento planetario tiene efectos dispares; en el caso del calentamiento moderado, lo beneficios son superiores. 
Por una parte, como el CO2 hace de fertilizante, unos niveles mayores han representado una bendición para la agricultura, que constituye el mayor efecto positivo, con el 0,8 por ciento del PIB. 
Asimismo, el calentamiento moderado previene más muertes causadas por el frío que las causadas por el calor que entraña. 
También reduce más la demanda de calefacción de lo que aumenta los costos de la refrigeración, lo que representa un beneficio del 0,4 por ciento del PIB. 
Por otra parte, el calentamiento aumenta el déficit hídrico, que cuesta el 0,2 por ciento, aproximadamente, del PIB, y afecta negativamente a ecosistemas como los humedales, con un costo del 0,1 por ciento, aproximadamente, del PIB. 
Sin embargo, con el aumento de las temperaturas los costos aumentarán y los beneficios disminuirán, lo que provocará una reducción espectacular de los beneficios netos. 
A partir del año 2070, el calentamiento planetario pasará a ser un costo neto para el mundo, lo que justifica la adopción ahora y en los decenios futuros de medidas climáticas rentables en función de los costos. 
Ahora bien, para poner en perspectiva los asuntos, el sistema de puntuación nos muestra también que el mayor problema medioambiental del mundo con mucha diferencia es la contaminación atmosférica del interior de las viviendas. 
Actualmente, esa contaminación causada por la cocina y la calefacción con combustibles perjudiciales mata a más de tres millones de personas anualmente, es decir, el equivalente de una pérdida del tres por ciento del PIB mundial, pero en 1900 el costo representaba el 19 por ciento del PIB y se espera que se reduzca al uno por ciento del PIB de aquí a 2050. 
Los indicadores de salud a escala mundial han mostrado algunas de las mejoras más importantes. 
La esperanza de vida humana apenas cambió antes del final del siglo XVIII. 
Sin embargo, es difícil sobreestimar la magnitud del beneficio desde 1900: en este año, la esperanza de vida a escala mundial era de 32 años, frente a los 69 actuales (y la proyección de 76 años en 2050). 
El factor más importante fue la reducción de la mortalidad infantil. 
Por ejemplo, incluso en época tan tardía como 1970, sólo el cinco por ciento, aproximadamente, de los niños estaban vacunados contra el sarampión, el tétano, la tos ferina, la difteria y la poliomielitis. 
En 2000, representaba el 85 por ciento, con lo que se salvaban unos tres millones de vidas anualmente: más, todos los años, que las que la paz mundial habría salvado en el siglo XX. 
Ese éxito tiene muchos padres. 
La Fundación Gates y la Alianza GAVI han gastado más de 2.500 millones de dólares y han prometido otros 10.000 millones de dólares para vacunas. 
Las medidas adoptadas por el Club Rotario, la Organización Mundial de la Salud y muchos otros han reducido la poliomielitis en un 99 por ciento a escala mundial desde 1979. 
Desde el punto de vista económico, el costo de la mala salud al comienzo del siglo XX representaba un asombroso 32 por ciento del PIB mundial. 
Actualmente, ha bajado hasta el 11 por ciento, aproximadamente, y de aquí a 2050 se habrá reducido a la mitad. 
Si bien los optimistas no tienen del todo razón (la pérdida de la diversidad biológica en el siglo XX probablemente costara el uno por ciento, aproximadamente, del PIB al año y en algunos lugares la pérdida fuera mucho mayor), el panorama general está claro. 
La mayoría de los asuntos sometidos al sistema de puntuación muestran mejoras de entre el cinco y el 20 por ciento del PIB. 
Y la tendencia general está aún más clara. 
Los problemas mundiales se han reducido espectacularmente en comparación con los recursos disponibles para abordarlos. 
Naturalmente, eso no quiere decir que ya no haya problemas. 
Aunque mucho menores, sigue habiendo grandes problemas de salud, educación, malnutrición, contaminación atmosférica, desigualdad entre los sexos y comercio. 
Pero los realistas deben hacer suya ahora la opinión de que el mundo está mejorando mucho. 
Además, el sistema de puntuación nos muestra dónde siguen existiendo dificultades importantes para que 2050 sea mejor. 
No debemos guiar nuestra actuación futura por las historias más alarmistas o los grupos de presión más ruidosos, sino por evaluaciones objetivas de aquellos problemas que más podemos mejorar. 

El problema de la educación universal 
COPENHAGUE – Dado que la fecha límite para el cumplimiento de los Objetivos de Desarrollo del Milenio se acercarápidamente, el mundo se está preparando para establecer una nueva serie de objetivos para los próximos quince años. 
Como los recursos son limitados, los responsables del diseño de políticas y las organizaciones internacionales deben preguntarse cómo maximizarlos De los 2.5 billones de dólares destinados a la asistencia para el desarrollo en ese periodo, y a los presupuestos de los países en desarrollo, ¿deberían dirigirse más recursos a la salud, el medio ambiente, los alimentos, el agua o la educación? 
Con estas preguntas en mente, el Consenso de Copenhague (que dirijo) pidió a algunos de los principales economistas del mundo que evaluaran los costos y beneficios económicos, sociales y ambientales de muchos objetivos diferentes. 
La educación para todos fue una de las metas evaluadas. 
Es indiscutible la importancia de la educación. 
El problema es que la credibilidad de la comunidad internacional para lograr la educación universal está en entredicho; ha prometido lograr esta meta en por lo menos 12 declaraciones de Naciones Unidas desde 1950. 
Por ejemplo, en 1961 la UNESCO prometió que para 1980, la educación primaria en África sería “universal, obligatoria y gratuita”. 
No obstante, al cumplirse el plazo, alrededor de la mitad de los niños en edad de estudiar la educación primaria no iban a la escuela en África. 
Cuando se vencen los plazos, simplemente se hacen nuevos calendarios para los objetivos y se asigna más dinero al problema, sin analizar cómo debe emplearse exactamente. 
De hecho, el objetivo de garantizar la educación primaria y secundaria para todos bien podría terminar superando todo el presupuesto de ayuda global para la educación. 
Puesto que aun hay 60 millones de niños que no van a la escuela, la comunidad internacional no debería simplemente posponer el mismo objetivo de educación universal hasta 2030. 
En cambio, es tiempo de abandonar esta meta poco realista y adoptar un enfoque con soluciones alcanzables, focalizadas y rentables. 
Como señaló en un trabajo reciente el economista, George Psacharopoulos, la prioridad más grande debería ser lo que funciona mejor: la educación temprana, en especial, la prescolar. 
Las razones más obvias por las que la educación temprana es el mejor punto de partida es que las personas son más receptivas al conocimiento cuando son niños. 
Además, a edades tempranas hay menos barreras culturales a la educación para jovencitas, y hay menos presión para la participación de los niños en la fuerza laboral. 
Por último, la educación prescolar es menos onerosa que la educación a niveles más avanzados. 
Los efectos a largo plazo de la educación temprana son menos notorios pero más profundos. 
Si bien los estudiantes que asistieron a educación prescolar no tienen mejores resultados que sus compañeros en la escuela primaria, sí suelen ganar más en su vida adulta. 
Esto indica que la educación prescolar da un impulso cualitativo a las habilidades sociales o al desarrollo emocional de los niños que les permite aprovechar mejor las oportunidades económicas que se les presentan en la vida. 
Por supuesto, los rendimientos exactos de la inversión en la educación prescolar ampliada son difíciles de calcular. 
No obstante, con el fin de ordenar las prioridades de los objetivos de desarrollo –dentro y fuera del ámbito de la educación– es necesario hacer estimaciones. 
En primer lugar, existe la labor sencilla de sumar los costos de la educación tales como la capacitación y los salarios de los profesores, la construcción y mantenimiento de escuelas, e incluso el costo de oportunidad del trabajo infantil. 
Luego, viene el proceso más ambiguo de evaluar los beneficios, que, aunque son difíciles de cuantificar, son lo suficientemente convincentes para que muchos economistas apoyen la educación temprana. 
Con base en la información más amplia disponible, Psacharopoulos llegó a la conclusión de que la meta más efectiva sería reducir a la mitad el número de niños que no reciben educación prescolar en el África Subsahariana, lo que proporcionaría beneficios sociales y económicos de 33 dólares por dólar gastado. 
Este objetivo, que se centra en una sola región plagada de desafíos, puede parecer modesto, pero también es realista y alcanzable –y los rendimientos potenciales son enormes. 
A medida que se fijan objetivos más ambiciosos, su impacto se pierde. 
Por ejemplo, las acciones para proporcionar educación primaria universal en el África Subsahariana, darían un resultado inferior pero significativo de cualquier modo, de siete dólares de beneficios sociales y económicos por cada dólar gastado. 
Y los esfuerzos para lograr la educación primaria universal en todo el mundo costarían mucho más y cada dólar gastado solo generaría cuatro dólares de beneficio. 
Se debe hacer el mismo tipo de comparación para otras metas importantes, como mejorar la calidad de la educación –un objetivo cuyo logro es muy difícil, como han descubierto muchos países desarrollados a raíz de los malos resultados obtenidos en la evaluación internacional de la OCDE. 
Mientras que el dinero asignado a, por ejemplo, reducir el tamaño de los grupos tiene muy poco impacto, la inversión en cambios institucionales –como la introducción de sistemas de supervisión y evaluación, exámenes administrados a nivel central e incentivos para los maestros–podría generar de 3 a 5 dólares de beneficios por dólar gastado. 
En lo que se refiere a la orientación vocacional, el panorama no es claro. 
Sin embargo, se ha determinado que es menos rentable que la educación secundaria general, lo que hace que sea una opción de inversión inferior. 
Los esfuerzos para ofrecer educación universitaria asequible para todos son incluso más problemáticos. 
Dado que es más probable que los hijos de familias más prósperas realicen estudios superiores, asignar recursos públicos limitados, incluidos los ingresos fiscales, para reducir sus costos, equivale a un subsidio para los ricos, a expensas de los pobres. 
Sería mejor introducir colegiaturas para los ricos y becas para los pobres. 
Maximizar el impacto de recursos escasos en la vida de las personas más pobres del mundo exige tomar decisiones difíciles. 
En un mundo ideal, valdría la pena buscar una educación de alta calidad a todos los niveles. 
Sin embargo, en un contexto de demandas opuestas en materia de servicios básicos como la salud y el agua potable, es esencial fijar objetivos de educación más rentables. 
En lugar de mejorar ligeramente las circunstancias de miles de millones de personas –a un costo alto– mediante las mismas promesas que se han estado haciendo desde los años cincuenta, la comunidad internacional debería buscar primero transformar las vidas de millones de niños del África Subsahariana. 
Este enfoque, si se aplica a todos los objetivos incluidos en la próxima agenda de desarrollo de la comunidad internacional, garantizaría que el mundo de 2030 sea mucho mejor. 

Energía renovable y pobreza 
MIAMI – El secretario general de las Naciones Unidas, Ban Ki-moon, declaró: “Los más afectados por el cambio climático son los pobres”. 
Lo cual es cierto, porque los pobres son los más vulnerables y los que menos recursos tienen para adaptarse al cambio. 
Pero a menudo se olvida que las políticas actuales contra el calentamiento global están causando un gran aumento del costo de la energía que perjudica sobremanera a los habitantes más pobres del mundo. 
La generación de energía solar y eólica recibió 60.000 millones de dólares en subsidios en 2012. 
Esto implica que el mundo gastó en energía 60.000 millones de dólares más que lo necesario. 
Y como el beneficio climático logrado equivale a unos escasos 1.400 millones de dólares, esto quiere decir, básicamente, que con los subsidios se derrocharon 58.600 millones de dólares. 
Además, se usaron otros 19.000 millones de dólares en subsidios a los biocombustibles, básicamente sin ningún beneficio climático. 
Todo ese dinero se podría haber usado en mejorar la atención de la salud, contratar más maestros, hacer mejores rutas o reducir impuestos. 
Obligar a todo el mundo a comprar energía más cara y menos confiable eleva los costos en toda la economía y deja menos dinero disponible para la provisión de otros bienes públicos. 
En promedio, los modelos macroeconómicos señalan que desde 2020 hasta que termine el siglo, el costo total de la política climática de la UE será 209.000 millones de euros (280.000 millones de dólares) por año. 
El peso de estas políticas cae de lleno sobre los pobres del mundo, ya que para los ricos es fácil pagar más por la energía que consumen. 
No deja de sorprenderme ver a ambientalistas bienintencionados y de buen pasar económico afirmar con total desparpajo que hay que duplicar los precios de la gasolina o demandar que toda la electricidad se genere a partir de costosas fuentes ecológicas. 
Medidas que tal vez sean bien recibidas en el pudiente condado de Hunterdon, Nueva Jersey, cuyos residentes sólo gastan el 2% de sus ingresos en gasolina. 
Pero el 30% más pobre de la población estadounidense gasta en gasolina casi el 17% de su ingreso neto de impuestos. 
Los ambientalistas también celebran que las familias del Reino Unido redujeron el consumo de electricidad casi un 10% desde 2005. 
Pero olvidan mencionar que esto se corresponde con un 50% de aumento de los precios de la electricidad, que se gasta principalmente en llevar el uso de energías renovables del 1,8% al 4,6% del total. 
Los pobres (qué novedad) redujeron su consumo mucho más que el 10%, mientras que los ricos no lo redujeron en absoluto. 
En el transcurso de los últimos cinco años, calefaccionar un hogar en el Reino Unido se volvió 63% más caro, al mismo tiempo que cayeron los salarios reales. 
Ahora un 17% de las familias son pobres en materia de energía, es decir, tienen que gastar más del 10% de sus ingresos en energía; y como los ancianos suelen ser comparativamente más pobres, cerca de un cuarto de sus hogares son energéticamente pobres. 
Pensionados menesterosos deben quemar libros viejos para calentarse (porque son más baratos que el carbón), se pasan el día andando en autobuses calefaccionados y la tercera parte dejó de calefaccionar sus hogares. 
En Alemania, donde este año los subsidios ecológicos costarán 23.600 millones de euros, los precios de la electricidad aumentaron un 80% desde 2000, llevando a 6,9 millones de familias a vivir en la pobreza energética. 
Los bávaros ricos que son dueños de sus casas pueden sentirse orgullosos de sus ineficientes paneles solares, mientras reciben generosos subsidios que básicamente pagan los inquilinos pobres del Ruhr, que no tienen dinero para comprarse un panel solar y encima tienen que pagar más por la electricidad. 
Y la lista continúa. 
En Grecia, donde la suba de los impuestos al fueloil aumentó un 48% el costo de la calefacción, cada vez más atenienses derriban árboles en los parques para hacer fuego, con lo que la contaminación del aire se triplicó. 
Pero la peor parte del costo de las políticas climáticas se la llevan los países en desarrollo, donde tres mil millones de personas carecen de acceso a fuentes de energía baratas y abundantes, lo que perpetúa su pobreza. 
Para cocinar y mantenerse calientes deben quemar ramitas y estiércol, produciendo un nivel de contaminación del aire doméstico que es causa de 3,5 millones de muertes al año: este es, por mucha diferencia, el mayor problema ambiental del mundo. 
El acceso a la electricidad podría resolver ese problema y al mismo tiempo permitiría a las familias leer de noche, refrigerar la comida para que no se les eche a perder o usar una computadora para conectarse con el mundo. 
Además, las empresas podrían ser más competitivas, lo que alentaría la creación de empleo y el crecimiento económico. 
Tomemos por caso Pakistán y Sudáfrica, donde la falta de capacidad de generación produce frecuentes apagones que trastornan la actividad de las empresas y provocan pérdida de puestos de trabajo. 
A pesar de ello, muchos occidentales bienintencionados y sus gobiernos han puesto numerosos reparos a la financiación de nuevas usinas de carbón en ambos países y sugieren usar fuentes renovables como solución alternativa. 
Esto es hipócrita. 
En los países ricos sólo generamos el 1,2% de nuestra energía a partir de las carísimas tecnologías solar y eólica, y jamás aceptaríamos tener energía solamente cuando haya viento. 
En los próximos dos años, Alemania construirá diez usinas de carbón nuevas para generar electricidad. 
En 1971, el 40% de la energía que consumía China procedía de fuentes renovables. 
Luego China impulsó un explosivo crecimiento económico apelando casi exclusivamente al uso del carbón, altamente contaminante, con lo que sacó a 680 millones de personas de la pobreza. 
Hoy China obtiene del sol y el viento un insignificante 0,23% de la energía que consume. 
En cambio África obtiene el 50% de fuentes renovables y sigue siendo pobre. 
Un nuevo análisis del Centro para el Desarrollo Global le pone cifras a nuestro desinterés por los pobres del mundo. 
Invirtiendo en energías renovables, podemos sacar a una persona de la pobreza por alrededor de 500 dólares. 
Pero generando electricidad con gas, esa misma suma permitiría sacar de la pobreza a más de cuatro personas. 
Por pensar solamente en el clima, estamos dejando deliberadamente a más de tres de cada cuatro personas en la oscuridad y la pobreza. 
Resolver de manera efectiva el calentamiento global demandará innovaciones a largo plazo que pongan la energía no contaminante al alcance de todos. 
Mientras eso no ocurra, derrochar enormes sumas de dinero a costa de los pobres del mundo no es ninguna solución. 

La narrativa del calentamiento global patas para arriba 
NUEVA YORK – Cuando los políticos en todo el mundo cuentan la historia del calentamiento global, lo describen como el mayor desafío de la humanidad. 
Pero también prometen que es un desafío que pueden enfrentar a un bajo costo, mejorando a la vez las condiciones del mundo de maneras incontables. 
Ahora sabemos que son puras tonterías. 
Los pesos pesados de la política, desde el secretario de Estado norteamericano, John Kerry, hasta el secretario general de las Naciones Unidas, Ban Ki-moon, se refieren al cambio climático como "el mayor desafío de nuestra generación". 
Si no lo enfrentamos, dice Kerry, los costos serán "catastróficos". 
De hecho, esto es lo que los políticos vienen diciendo por norma desde el llamado Informe Stern, encargado por el gobierno británico en 2006. 
Como se sabe, ese informe valuaba el daño causado por el calentamiento global en 5-20% del PBI -un desequilibrio importante "en una escala comparable a las asociadas con las grandes guerras y la depresión económica de la primera mitad del siglo XX". 
Enfrentar el cambio climático, se nos dice, acarrearía un costo mucho menor. 
El presidente de la Comisión Europea prometió que, si bien las políticas climáticas de la Unión Europea no están "libres de costos", representarían apenas el 0,5% del PBI. 
Por cierto, políticos de todas las franjas han reiterado el hallazgo del Informe Stern de que puede reducirse el calentamiento global mediante políticas que sólo ascienden al 1% del PBI mundial. 
Es más, se dice que las políticas climáticas ayudan en muchos otros sentidos. 
El presidente norteamericano, Barack Obama, aseguró que las políticas para combatir el calentamiento global generarían cinco millones de nuevos empleos ecológicos. 
La UE sostuvo que la energía verde ayudaría a "mejorar la seguridad del suministro energético de la UE". 
Gracias al último informe del Panel Intergubernamental Sobre el Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés), ahora podemos ver que esta narrativa es esencialmente errónea. 
La primera entrega del informe del IPCC reveló que, en efecto, existe un problema climático -las emisiones de gases de tipo invernadero, especialmente el CO₂, llevan a temperaturas más elevadas, lo cual, llegado el caso, podría convertirse en un claro problema para el mundo-. 
Estos datos se publicitaron profusamente. 
Sin embargo, el informe también reveló que el calentamiento global se ha desacelerado drásticamente o se detuvo por completo en la última década y media. 
Casi todos los modelos climáticos están funcionando a temperaturas excesivas, lo que significa que se ha exagerado el verdadero desafío del calentamiento global. 
Alemania y otros gobiernos instaron a que se omitiera la referencia a la desaceleración. 
La segunda entrega del informe del IPCC demostró que el aumento de temperatura que se supone vamos a ver en algún momento alrededor de 2055-2080 generará un costo neto de 0,2-2% del PBI -el equivalente a menos de un año de recesión-. 
De modo que, si bien el IPCC establece a las claras que el calentamiento global es un problema, el costo obviamente es mucho menor que el de las dos guerras mundiales y la Gran Depresión del siglo XX. 
Nuevamente, y no debería sorprendernos, los políticos intentaron que se eliminara este dato. 
Las autoridades británicas determinaron que la estimación revisada por pares "no tenía ningún sentido" y junto con Bélgica, Noruega, Japón y Estados Unidos, pidieron que se lo reescribiera o se lo eliminara. 
Un académico especuló que los gobiernos posiblemente se sintieron "un tanto incómodos" al ver que sus argumentaciones anteriores exageradas serían subestimadas por las Naciones Unidas. 
La tercera entrega del informe del IPCC demostró que las políticas climáticas fuertes también serían más costosas de lo que se había dicho -con un costo superior al 4% del PBI en 2030, 6% en 2050 y 11% en 2100-. 
Y el costo real probablemente sea mucho mayor, porque esos números suponen políticas inteligentes, implementadas de inmediato, con tecnologías clave disponibles por arte de magia. 
Una vez más, los políticos intentaron eliminar o cambiar las referencias a estos costos elevados. 
Las autoridades británicas explicaron que querían que se recortaran esos costos porque "favorecerían a quienes dudan de que es necesario tomar medidas". 
Los empleos ecológicos se crearon sólo con subsidios contundentes, y su creación fue a costa de una cantidad similar de empleos en otros sectores. 
De hecho, cada empleo adicional creado costó más de 11 millones de dólares en Estados Unidos. 
Y los argumentos simplistas de que las energías renovables pueden favorecer la seguridad energética parecen mucho menos convincentes después de la crisis de Ucrania. 
Europa ahora entiende que sólo importan los suministros de energía importantes y estables. 
Se ha retratado al cambio climático como una catástrofe gigantesca que puede costar hasta el 20% del PBI mundial, pero que si los políticos tomaban medidas audaces, se lo podría contrarrestar a un costo de apenas el 1% del PBI. 
La realidad es simplemente lo contrario: ahora sabemos que el costo por daños ronda tal vez el 2% del PBI mundial, mientras que las políticas climáticas pueden terminar costando más del 11% del PBI. 
Lo que sorprende aún más de esta historia es que los expertos estaban al tanto de casi todos estos datos desde hacía mucho tiempo. 
El Informe Stern fue producido por burócratas y nunca se lo sometió a una revisión de pares. 
Los economistas sabían que los costos por daños habían sido ampliamente maquillados y que las estimaciones eran atípicas si se las comparaba con la literatura académica. 
Las proyecciones inconmensurablemente bajas para los costos de las políticas eran artilugios para ignorar la mayoría de las obligaciones, contradiciendo una vez más la literatura académica. 
Los medios, ansiosos por publicar titulares emocionantes, comparten la culpa con los políticos. 
Luego de la publicación del Informe Stern, un periódico británico escribió, según consta: "Actuemos ahora o el mundo tal como lo conocemos se habrá perdido para siempre". Ser preciso es menos atractivo, pero mucho más informativo. 
Vivimos en un mundo en el que una de cada seis mueres es causada por enfermedades infecciosas fácilmente curables; una de cada ocho muertes es producida por la contaminación ambiental, principalmente por cocinar a puertas cerradas con estiércol y ramas; y miles de millones de personas viven en una pobreza abyecta, sin electricidad y con escasa comida. 
Nunca deberíamos haber abrazado la idea de que el mayor desafío del mundo podía ser reducir los aumentos de temperatura en nuestra generación por una fracción de grado. 
La solución es dejar de aplaudir a los políticos que nos advierten sobre una catástrofe y promueven políticas deficientes. 
En lugar de subsidiar la energía solar y eólica, que son ineficientes y ofrecen escasos beneficios, necesitamos invertir en innovación verde a largo plazo. 
Y necesitamos prestarle más atención al resto de los problemas. 

La economía de la violencia 
COPENHAGUE – ¿Cuál es la mayor fuente de violencia en nuestro mundo? 
Dada la presencia permanente en las noticias de conflictos brutales como los de Siria, Ucrania y otros lugares, muchas personas probablemente dirán que es la guerra. 
Pero por increíble que parezca, se equivocan. 
Saber la verdad es importante si queremos hallar soluciones económicamente eficientes para este y otros problemas globales. 
Obviamente, todos queremos detener las guerras y la violencia, así como queremos poner fin a la pobreza, el hambre y el calentamiento global, y al mismo tiempo ofrecer educación a todos. 
Pero con recursos limitados, no se puede hacer todo a la vez. 
Hay que priorizar, y para eso sirve el análisis económico de costos y beneficios. 
La comunidad internacional se encuentra abocada a la redacción de nuevos objetivos de desarrollo para los próximos quince años. El Centro de Consenso de Copenhague pidió a algunos de los más destacados economistas del mundo que dijeran qué objetivos elegirían ellos en primer lugar. 
¿Destinar recursos a reducir la violencia es mejor que, por ejemplo, destinarlos a reducir el hambre? 
Y si lo es, ¿a qué formas de violencia hay que apuntar? 
Un estudio realizado por James Fearon, de la Universidad de Stanford, y Anke Hoeffler, del Centro para el Estudio de las Economías Africanas de la Universidad de Oxford, sostiene que la violencia social (el homicidio y, especialmente, la violencia contra mujeres y niños) es un problema mucho mayor que las guerras civiles. 
Por cada muerte en el campo de batalla en una guerra civil mueren nueve personas en episodios de violencia interpersonal, y un niño es asesinado por cada dos combatientes muertos. 
En 2008, en todo el mundo hubo 418.000 homicidios, y demasiados países registraron tasas superiores a 10 muertes por cada 100.000 personas, cifra que la Organización Mundial de la Salud considera una epidemia. 
Un único homicidio en Estados Unidos cuesta al individuo y a la sociedad 9,1 millones de dólares. 
Si extrapolamos este dato según las cifras de producto nacional al resto del mundo, sólo esta categoría de crímenes violentos cuesta un 1,7% del PIB global. 
Por supuesto, no es que un asesinato provoque una pérdida financiera directa para la economía global, pero es una forma de expresar su impacto. 
Si se pudieran eliminar los homicidios, las sociedades de todo el mundo estarían mejor, y esa mejora podría valuarse como un 1,7% del PIB. 
Compárese esto con el costo muy menor de las guerras civiles, que equivale a cerca del 0,2% del PIB global. 
Pero todavía es mucho menos que la principal fuente de violencia: la violencia doméstica contra las mujeres. 
Según estudios publicados en Science, el 28% de las mujeres del África subsahariana declararon que habían sufrido alguna forma de violencia de parte de sus parejas o familiares a lo largo del año anterior. 
Esto incluye palizas, ser obligadas a casarse muy jóvenes, abusos sexuales, crímenes de “honor” y mutilación genital femenina. 
Una estimación por lo bajo indica que sólo el costo en términos de bienestar de la violencia contra mujeres a manos de sus parejas asciende a 4,4 billones de dólares, o sea el 5,2% del PIB global. 
La segunda fuente de violencia más grave es el maltrato infantil, que en el 80% de los casos es provocado por los padres. 
La definición de maltrato infantil depende de cada cultura, pero en un mes cualquiera, alrededor del 15% de los niños sufren lo que la ONU denomina castigo físico grave. 
Esto incluye bofetadas en el rostro, la cara o las orejas; en la cuarta parte de los casos, se usa algún instrumento para golpear al niño repetidamente y con la mayor fuerza posible. 
Cada mes, unos 290 millones de niños sufren maltratos de este tipo. 
El costo en términos de bienestar es 3,6 billones de dólares, el 4,2% del PIB global. 
En la actualidad, sólo una minúscula fracción de las ayudas internacionales al desarrollo se destina a la reducción de la violencia social y la mejora de los sistemas de justicia penal. 
El enorme costo que cargan la sociedad y los individuos debería ser un llamado a la acción inmediata, pero lamentablemente, todavía no hay suficientes datos concluyentes sobre cómo asignar los recursos. 
Lo único que sabemos con seguridad es que el dinero destinado a reducir la violencia se podría usar mejor que ahora. 
Mientras se destinan cifras importantes a ayudar a “estados frágiles” a detener o prevenir guerras civiles, sólo el 0,27% de la ayuda internacional va a proyectos que tengan un componente de “prevención del crimen”. 
Tal vez otros programas ayuden indirectamente, pero es obvio que todavía queda mucho por mejorar. 
Está claro que algunas soluciones son muy eficaces. 
Por ejemplo, la mejora de los servicios sociales puede reducir la violencia contra los niños. 
En el estado de Washington (EE. UU.) se hicieron estudios que muestran que enviar personal capacitado a visitar los hogares puede reducir el maltrato infantil, mejorar la calidad de vida y la salud psicofísica de los niños, y reducir los costos en términos de bienestar infantil y pleitos. 
Un dólar dedicado a este programa produce catorce dólares de beneficio, lo que lo convierte en una política altamente eficiente. 
En muchos casos se necesita un cambio de las actitudes sociales. 
En Uganda hay un programa dirigido a reducir la violencia contra mujeres y niñas, llamado SASA! (“¡Ahora!” en lengua suajili), que promueve la idea de que la violencia doméstica es inaceptable y ayudó a reducir su tasa de incidencia a la mitad. 
Es un resultado fantástico, aunque todavía no se hizo un análisis de su eficiencia económica. 
Hay otros ejemplos de países que tomaron medidas eficaces. 
En 1993, Bogotá sufría 80 asesinatos cada 100.000 personas. 
Mediante la adopción de un enfoque integral (límites a los horarios de venta de alcohol, recuperación de espacios públicos y mejora de los sistemas policiales y judiciales) la tasa de homicidios bajó a 21 cada 100.000 en 2004. 
Sigue siendo alta, pero es mucho menos que los 55 cada 100.000 de Detroit. 
El alcohol es factor en muchos actos de violencia, y tal como sugieren los resultados en Bogotá, controlar su disponibilidad puede ser una herramienta importante. 
En el Reino Unido, un estudio piloto sobre mejoras al control de cumplimiento de normas existentes demostró que se podía reducir la tasa de episodios de violencia en forma muy eficiente, ya que el beneficio fue diecisiete veces superior al costo. 
Todavía no sabemos suficiente, pero hay dos cosas indudables. 
Primero, la violencia doméstica contra mujeres y niños impone un costo social de 8 billones de dólares al año, lo que la convierte en un problema global inmenso y muy subestimado. 
Segundo, hay soluciones muy eficientes para encarar algunos de estos problemas. 
Por eso, a reducir la violencia doméstica le corresponde estar entre los próximos grandes objetivos de desarrollo del mundo. 

Los osos negros y los adictos a la televisión 
Este verano, unos amigos que viven a pocos kilómetros de nosotros en la Montana rural, en la parte occidental de los Estados Unidos, tuvieron que interrumpir la cena, cuando un oso negro salió de entre los árboles. 
Se metieron dentro de la casa y lo contemplaron, mientras se acercaba a la mesa, lamía los platos hasta dejarlos limpios y después se bebía dos latas de cerveza. 
En los días siguientes, el oso volcó los cubos de la basura de dos vecinos y aterró a los nińos y a los animales domésticos. 
Guardas del Servicio Forestal instalaron una jaula y pusieron panceta dentro de ella, con lo que no tardaron en atrapar el oso y transportarlo hasta una zona totalmente deshabitada a 30 kilómetros de distancia. 
Antes de soltarlo, le pusieron una etiqueta para que se viese que había causado problemas. “Por desgracia”, dijo un guarda forestal, “ese oso puede estar de vuelta aquí aun antes de que regrese nuestro camión. 
Una vez que le cogen gusto a la panceta y a la cerveza, no hay quien los mantenga alejados”. Si un oso con una etiqueta es sorprendido dos o más veces causando problemas, los guardas forestales tienen orden de matarlo. 
Resulta fácil sentir pena por un animal que descubre un alimento muy sabroso y no puede resistir la tentación de conseguir más de la forma más fácil. 
El oso no tiene idea de que sus días están contados, a no ser que permanezca en el bosque y para alimentarse cace de la forma tradicional, pero aquel oso seguía la inclinación que la selección natural había programado en sus genes: los alimentos con elevado contenido de proteínas y azucares son buenos para ti y cuanta menos energía gastes para conseguirlos, mejor. 
Eso el oso lo sabe perfectamente. 
No tuvo oportunidad –y probablemente nunca la tenga- de saber que las mesas con meriendas campestres y los cubos de basura son defendidos por guardas forestales con órdenes de matar. 
Los seres humanos somos mucho más afortunados, porque sabemos lo que es bueno y lo que es malo para nosotros. 
Las cosas que tienen buen sabor, pero causarán nuestra perdición, no pueden atraparnos tan fácilmente. 
Pero, en realidad, la mayoría de nosotros no somos diferentes de ese oso. 
La mayoría de las personas saben que las dietas con alto contenido en grasa, demasiado alcohol, tabaco, sexualidad promiscua y drogas recreativas, si bien son agradables, pueden arruinar su salud. 
Y, sin embargo, no podemos resistirnos al seńuelo del cubo de la basura y sus delicias, pero al menos se nos han hecho claras advertencias sobre los peligros de semejantes hábitos, por lo que las personas que quieren aprovechar esos conocimientos pueden eludir la trampa que representan. 
Hay otros placeres potencialmente dańinos en el ambiente que son menos conocidos, pero no menos destructivos que los que sí que lo son. 
Uno de los más seductores de esos placeres –y, por tanto, uno de los más peligrosos- es la televisión. 
La televisión es atractiva para la estructura del sistema nervioso humano: nuestro cerebro está hecho para absorber información y seguir cambios rápidos en el campo sensorial. 
La televisión los brinda en mordiscos fácilmente digeribles y suntuosamente preparados. 
El cambio constante y la apariencia de emoción absorben la atención de los teleespectadores. 
No tiene comparación con la Capilla Sixtina: la mayoría de los nińos se aburrirán al cabo de diez minutos con los frescos de Miguel Ángel, pero contemplarán el anuncio de un detergente con un interés fascinado. 
Todo esto es aplicable al funcionamiento de ese medio, sin tener en cuenta su contenido. 
El contenido refuerza, a su vez, las cualidades seductoras de ese medio, al ofrecer raciones generosas de sexo, violencia, consuelo facilón y otros materiales a los que nuestra constitución genética nos hace receptivos, pero que en grandes dosis privan de la capacidad para llevar vidas serenas y productivas. 
De hecho, ahora las pruebas de que la contemplación de la televisión es un hábito peligroso han alcanzado tales proporciones, que resulta asombroso que no se hayan aprobado advertencias más severas y una prevención más eficaz. 
Entre las muchas conclusiones resultantes de las investigaciones, figura la de que contemplar demasiada televisión induce a la pasividad, en el nivel del funcionamiento neural y del comportamiento, obstaculiza el aprendizaje en los nińos y reduce la participación política y cívica. 
También induce un comportamiento agresivo en los nińos y produce estados de ánimo negativos, como, por ejemplo, la tristeza y la sensación de soledad. 
Además, no hay pruebas de beneficios que contrarresten esos efectos negativos. 
Cuando la televisión estaba en su infancia, muchos pensadores y, como no era de extrańar, productores de televisión describieron el futuro de ese medio en términos elogiosos: la televisión nos mantendría informados, nos divertiría y nos impartiría cultura; fortalecería los lazos familiares y las virtudes cívicas. 
Nada de eso ocurrió. 
Incluso el valor informativo de la televisión resultó ser un sueńo: con frecuencia las personas y las comunidades que ven con frecuencia la televisión saben mucho menos de lo que ocurre en el mundo que los auditorios comparables que no la ven. 
El único efecto claramente positivo de la contemplación de la televisión es que las personas se sienten relajadas mientras lo hacen y muchas personas están dispuestas a cambiar por esa relajación las cosas más placenteras y útiles que podrían hacer en su lugar. 
Como el oso que aprendió a llenar su estómago cómodamente, se sienten satisfechas de verse entretenidas sin tener que hacer esfuerzos. 
Naturalmente, la televisión puede ser agradable, cuando se consume en pequeńas dosis y con discernimiento. 
Del mismo modo que beber una o dos copas de vino, ayuda a la digestión y aclara la mente. Pero quienes pasan horas contemplándola todas las noches, con un control cada vez menor de su atención y obteniendo progresivamente menos placer de lo que contemplan corren el peligro de quedar tan cautivados por ella como un alcohólico que sólo se siente vivo cuando olvida la realidad. 
Ningún oso, si supiera lo que nosotros hacemos, caería en esa trampa. 

Un mundo de cisnes negros 
BERLIN – En la crisis financiera actual, la imagen de un cisne negro ha pasado a ser un símbolo para lo que, pese a parecer imposible, llega a suceder de algún modo y deja el mundo patas arriba. 
Este año va a brindarnos amplia oportunidad de examinar los cisnes negros que ya se encuentran entre nosotros y prepararnos para la llegada de otras más. 
En noviembre, por ejemplo, se cumplirá el vigésimo aniversario de la caída del Muro de Berlín. 
La noche del 9 de noviembre de 1989 señaló el comienzo del fin de la Unión Soviética y su imperio y, por tanto, también del mundo bipolar que durante cinco decenios había dividido a Alemania y a Europa. 
Un año antes, pocas personas consideraban aquel acontecimiento que sacudió el mundo una posibilidad siquiera remota y, sin embargo, sucedió y el mundo cambió casi de la noche a la mañana. 
Después de la desaparición de la Unión Soviética y del orden mundial bipolar, el victorioso capitalismo occidental, bajo la dirección de la única potencia mundial, los Estados Unidos, imperó en la política mundial y más aún en la economía mundial. 
Nada ni nadie podía frenar el triunfo mundial del mercado, que transcendía todos los límites anteriores de la riqueza, es decir, hasta el 15 de septiembre de 2008, la fatídica fecha en que Lehman Brothers quebró y comenzó el desplome del sistema financiero mundial. 
Mientras un mundo consternado sigue intentando entender las consecuencias de este colapso mundial para mitigar sus repercusiones, ya se oye al próximo cisne negro: el desastre climático mundial. 
Parece ser propio de la naturaleza humana negar obstinadamente la posibilidad de grandes crisis o al menos quitarles importancia. “Imposible” o “no será tan grave” son las dos formulas mágicas a las que solemos recurrir. 
Y nos negamos a aprender la lección del cisne negro, ¡incluso cuando el siguiente está ya visible para todos! 
Aunque las generaciones hoy vivas han presenciado dos crisis totalmente inesperadas y de proporciones épicas durante los veinte últimos años, caemos en una escandalosa desatención colectiva de un desastre climático de consecuencias mucho más graves y previsibles. 
Pero, en realidad, combinando las respuestas a las crisis climática y económica mundiales, podemos encontrar una salida para las dos. 
Las soluciones para la crisis climática son ya conocidas, existen fondos disponibles y también tecnologías o, en los casos en que no, se podrían crear. 
Lo que falta es la visión estratégica y la acción decidida de los principales protagonistas políticos. 
En cuanto a la crisis económica, se han preparado o aplicado rescates y planes de estímulo que ascienden a miles de millones de dólares, euros, yenes o yuanes para contener un mayor desplome de la economía mundial, pero, si bien las referencias a la Gran Depresión están justificadas, la enseñanza que se desprende de aquella crisis y del Nuevo Trato es la de que los programas eficaces, en el mejor de los casos, pueden amortiguar la caída y propiciar la estabilización. 
La recuperación económica real –y ésta es la mala noticia– no llegó hasta la segunda guerra mundial y la larga Guerra Fría que siguió. 
En lugar de depender de la guerra como megaproyecto económico para acabar con la recesión actual, la comunidad internacional debe apostar por la lucha contra la crisis climática, porque la mundialización continuará y aumentará rápidamente las amenazas al clima mundial. 
En 1929, vivían en el planeta un poco más de dos mil millones de personas; hoy hay 6.700 millones y en 2050 habrá nueve mil millones. 
Todos ellos, gracias a la mundialización y las nuevas tecnologías de la comunicación, se esforzarán por conseguir el mismo nivel de vida más o menos, de lo que necesariamente se derivará un ecosistema mundial al límite de su capacidad. 
La cuestión de si utilizar carbón o energía nuclear ha dejado de ser apropiada; sin un gran avance en materia de energías renovables, no se puede atender la demanda mundial de energía, por no hablar de los peligros de un nuevo Chernóbil. 
Incluso hoy podemos ver adónde se dirige el mundo: China tiene ya el más ambicioso plan de ampliación de la energía nuclear y todos los años construye centrales eléctricas de carbón, ¡cuya producción de electricidad equivale, aproximadamente, a la capacidad de toda la red eléctrica británica! 
Así, pues, el cisne negro de la crisis climática está preparándose ya para aterrizar. 
Para luchar eficazmente contra la crisis climática, es necesaria nada menos que una revolución verde de la economía mundial, el megaproyecto del siglo XXI. 
Sólo las naciones ricas de Europa, los Estados Unidos y el Japón pueden pagar las necesarias inversiones en los países en ascenso, pero la revolución verde debe entrañar algo más que un gasto de fondos; debe consistir también en leyes y normas, como, por ejemplo, regulación política y nuevas tecnologías, además de nuevos productos y mercados, que significan nuevas oportunidades económicas. 
Este año, se negociará en Copenhague un nuevo acuerdo mundial sobre el clima para substituir el Protocolo de Kyoto. 
Se trata de la última oportunidad real de impedir que aterrice el próximo cisne negro, pero debemos entender que la reunión de Copenhague es también una gran oportunidad de reactivar la economía mundial. 
Todas las potencias relevantes del siglo XXI están representadas en el G-20 y deben considerar que también es deber suyo lograr que la reunión de Copenhague tenga éxito. 
Esta vez, a diferencia de lo sucedido en la reunión del G-20 en Londres, deben desempeñar su función adecuadamente tanto para proteger nuestro clima como para poner de nuevo en marcha la economía mundial. 

Blair y su desastrosa presidencia del Consejo Europeo 
Cuando los votantes franceses y holandeses rechazaron la propuesta de Constitución para la Unión Europea, el mundo supo que el proyecto europeo estaba en serios problemas. 
La intensa batalla de la semana pasada acerca del futuro a mediano plazo del presupuesto de la Unión ha confirmado con creces ese veredicto. 
También llevó a un triste fin la presidencia de seis meses del Reino Unido en el Consejo Europeo, confirmando la tradicional reputación de los ingleses como los "bichos raros" de la Unión Europea. 
Los dos acontecimientos están estrechamente vinculados. 
Los votantes franceses y holandeses no dijeron por qué votaron contra la Constitución propuesta. 
Pero muchos comentaristas cree que protestaban contra lo que percibían como la admisión precipitada de diez nuevos estados miembros, principalmente países mucho más pobres de Europa central y del este. 
En particular, los votantes tenían temor de perder sus empleos ante hordas de inmigrantes del este, lo cual se ejemplificó en una imagen citada una y otra vez en esos días, la del plomero polaco que cobra barato. 
Por supuesto, la ironía es que la mayoría de los antiguos estados miembros se habían negado a dar a los miembros nuevos un acceso completo e inmediato a los mercados laborales occidentales. 
En todo caso era demasiado tarde para protestar, puesto que los diez estados del este ya habían obtenido la membresía de la Unión. 
No obstante, ahora los 25 estados miembros deben afrontar las consecuencias financieras de esa ampliación, no sólo en cuanto al tamaño general del presupuesto de la Unión Europea para los próximos siete años, sino en lo referente a quién paga y quién se beneficia. 
En particular, el problema central es cuánto están dispuestos a pagar los estados miembros antiguos para estimular las economías menos desarrolladas de los nuevos miembros. 
Finalmente ocurrió una batalla a tres frentes entre Gran Bretaña, Francia y los nuevos estados miembros. 
Tradicionalmente una gran mayoría del presupuesto se ha destinado a la agricultura o al desarrollo de las regiones atrasadas. 
En la práctica, esto ha significado grandes flujos de dinero ya sea a los grandes productores agrícolas como Francia, o los estados miembros más pobres, como Grecia y Portugal. 
En ambos aspectos, los nuevos estados miembros esperaban beneficiarse sustancialmente del sistema de la UE. 
En el pasado, el gran perdedor del sistema de la UE, en términos presupuestarios, era el Reino Unido, ya que mientras la agricultura constituía dos tercios del gasto total de la UE, los británicos tenían un pequeño sector agrícola y, en consecuencia, recibían pequeños pagos por ese concepto. 
Por largo tiempo los británicos se quejaron de lo injusto de estas reglas, especialmente en vista del hecho de que el Reino Unido era uno de los miembros relativamente más pobres, y en 1984 el gobierno conservador de Margaret Thatcher exigió y obtuvo una enorme devolución sobre su contribución neta al presupuesto de la UE. 
Hoy la situación ha cambiado en tres aspectos importantes. 
Se ha comenzado a reformar la política agrícola de la UE y su parte del presupuesto ha caído de más del 60% al 40%; durante varios años Gran Bretaña ha experimentado un crecimiento económico significativamente más rápido que el de los demás estados miembros, por lo que ahora es uno de los países de la UE más ricos, incluso comparado con Francia y Alemania, y los nuevos estados miembros son tanto más pobres que incluso el más pobre de los miembros antiguos, que tienen un innegable derecho moral a una generosa parte de cualquier presupuesto que se negocie. 
Cuando las negociaciones comenzaron hace seis meses, era el turno de Gran Bretaña de asumir la Presidencia del Consejo Europeo. 
Tony Blair, el Primer Ministro británico, electrizó al mundo de los políticos europeos al decir en el Parlamento Europeo que era un "pro-europeo apasionado". 
Este era un mensaje que los amigos europeos de Gran Bretaña durante mucho tiempo habían abrigado esperanzas de escuchar, y que habían estado esperando en vano desde la elección de Blair en 1997. 
Ciertamente, nunca había expresado un sentimiento así dentro de las Islas Británicas en los ocho años anteriores. 
Puesto que Gran Bretaña había sido uno de los más insistentes promotores de la ampliación de la UE a los candidatos de Europa central y del este, uno podría haber esperado que el gobierno de Blair hubiera deseado ser igual de generoso ante los recién llegados durante la conducción de las negociaciones presupuestarias. 
Al principio, esta parecía ser la táctica escogida por el gobierno británico. 
Contra todas las expectativas, logró una posición moralmente ventajosa al ofrecer renunciar a parte de su devolución presupuestaria, pero sólo si el resto de la Unión Europea (y Francia en particular) aceptaba hacer reformas fundamentales a la política agrícola de la UE. 
Fue necesario algún tiempo para que llegaran a comprender que, puesto que el Presidente Chirac es un mandatario saliente y arrinconado que conservaba el puesto pero no el poder hasta 2007, no estaba en condiciones de aceptar un trato como ese. 
De modo que cuando los británicos finalmente entendieron esta dura realidad, hicieron un lamentable papel en su manejo de las negociaciones, con una actitud pequeña y egoísta y propuestas fuera de toda lógica, todo con la intención principal de proteger los estrechos intereses británicos y fundamentalmente a costa de los nuevos estados miembros. 
Es un triste final para una presidencia iniciada hace seis meses con la afirmación de Blair de ser un "pro-europeo apasionado". 
Sin embargo, el texto completo de su discurso lo dice todo. 
Blair está a favor de Europa, pero no de esta Europa. 
Quiere ser parte de una Europa política, pero sólo si los demás estados miembros siguen el modelo británico de reforma económica y social. 
El problema es que las reformas política y social son responsabilidades exclusivamente nacionales y están fuera de las competencias de la Unión; si ha de haber una reforma política y social en Francia y Alemania, eso dependerá únicamente de los votantes y políticos franceses y alemanes. 
Podría ser un asunto europeo si la UE fuera una verdadera federación. 
Entonces, ¿es Blair federalista? 
¡Por cierto que no! 
Es nada más que un nacionalista irreflexivo que vive aterrado de la prensa amarilla nacionalista de su país. 
¿Y por qué dice entonces que es un pro-europeo apasionado? 
Porque no ha pensado realmente en el asunto ni por un minuto. 

El dilema europeo de Blair 
Tony Blair ha logrado una notable tercera victoria electoral consecutiva. 
Sin embargo, la abrupta merma de su mayoría en la Cámara de los Comunes y el daño a su reputación personal significan que su posición política se encuentra seriamente debilitada. 
Como resultado, estará mal situado para manejar los desafíos futuros, el más intratable de los cuales será la nueva Constitución de la Unión Europea. 
La Constitución, adoptada por los 25 estados miembros el año pasado, no es en si misma un gran problema. 
Introduce algunas mejoras significativas para el voto de mayoría en el Consejo de Ministros, da algunos nuevos poderes al Parlamento Europeo, incluye una Carta de Derechos Fundamentales. 
Podría ayudar a armonizar las políticas exteriores de los estados miembros, pero no es un documento revolucionario. 
De acuerdo con la práctica constitucional británica normal, se esperaría que el gobierno ratificara esta Constitución mediante una votación en la Cámara de los Comunes y, hasta las recientes elecciones generales, la enorme mayoría pro-gobierno habría sido más que suficiente. 
No obstante, Blair, acorralado por la controversia acerca de la impopular y posiblemente ilegal guerra en Irak, pensó que podía ahorrarse problemas en Westminster posponiendo la ratificación hasta el 2006 (es decir, un plazo cómodamente alejado en el futuro) y proponiendo que se llevase a cabo mediante un referendo popular. 
Lamentablemente, tal como están las cosas, este es un referendo que Blair no ganará, ya que todas las encuestas muestran una gran y sólida mayoría que se opone a la Constitución Europea. 
El gobierno de Blair puede tener la esperanza de ser rescatado por sucesos externos. 
Francia llevará a cabo un referendo sobre la Constitución a fines de este mes, y un "No" francés, parecen pensar los británicos, haría desaparecer sus problemas. 
Esto es así porque la expectativa general es que si Francia rechaza la Constitución, ésta quedaría condenada a muerte y no sería necesario un referendo británico. 
Si ese es el cálculo de Blair, está equivocado. 
Más aún, es el tipo de error que los británicos han estado cometiendo en sus relaciones con Europa durante el último medio siglo. 
Algunas encuestas francesas recientes muestran ahora una mayoría a favor de la Constitución, pero incluso si los franceses terminan votando “No”, eso no resolverá el problema británico: por el contrario, precipitará una importante crisis política, en Francia y en toda Europa, acerca del futuro de la UE... el tipo de crisis que los británicos han estado tratando de evadir durante cincuenta años. 
Puesto que si la Constitución está efectivamente condenada a muerte, ¿qué sucederá a continuación? 
Ninguno de los miembros que lideran la Unión estará interesado en las opiniones de Gran Bretaña acerca de este tema. 
Cuando Tony Blair arrasó en los comicios que lo llevaron al poder en 1997, recibió una bienvenida generalizada en toda Europa como el Primer Ministro británico más pro-europeo desde Edward Heath, un cuarto de siglo atrás. 
Hablaba francés y parecía sentirse cómodo con los vecinos de Gran Bretaña del otro lado del Canal; lo que es más importante, parecía abrigar simpatías hacia la integración europea. 
Ocho años después, Europa lo conoce mejor. 
Ahora a todos les parece claro que Blair se opone de manera fundamental a la idea de una Europa más integrada políticamente. 
No sólo ha mantenido a Gran Bretaña fuera de la moneda única europea durante los últimos cuatro años, sino que ha dejado en claro durante la campaña electoral que no espera que el Reino Unido se una al Euro en los próximos cinco años tampoco. 
Ocasionalmente Blair coquetea con la idea de una mayor cooperación europea sobre política exterior y defensa. 
Sin embargo, los últimos tres años probaron en la práctica que prefiere la sumisión a la política de guerra del Presidente Bush a cualquier tipo de comunidad con Europa. 
En pocas palabras, Blair se opone tanto al proyecto europeo como cualquiera de sus predecesores. 
Una diferencia fundamental entre Francia y Gran Bretaña es que desde hace mucho la mayor parte de la elite política principal de Francia ha sido pro-europea. 
Si el electorado francés vota “No”, será mucho menos un voto contra la Constitución que contra el Presidente Jacques Chirac, o una expresión de ansiedad acerca de las implicancias de la ampliación de la UE hacia Europa Central. 
En contraste, Blair no puede ganar un referendo sobre la Constitución, no sólo porque prácticamente toda la prensa popular se opone a ella, sino también porque ni él ni ningún líder político británico de importancia ha dicho jamás una palabra amable acerca de la integración europea. 
La crisis sobre la dirección del futuro de la Unión, en caso de que un "no" francés la genere, podría durar algún tiempo. 
No obstante, si los británicos imaginan que la Constitución simplemente se marchitará y que ese será el final de la historia, se están engañando a si mismos. 
Por el contrario, se verán enredados, como el resto de Europa, en un debate fundamental sobre los objetivos de la Unión. 
Luego se verán obligados a optar de manera pública y explícita acerca del tipo de Europa que quieren, y esto los pondrá en una mala posición frente a sus vecinos. 
A fin de cuentas, es probable que los franceses y otros estados miembros líderes exploren maneras alternativas de lograr una Europa más integrada políticamente. 
El mecanismo institucional más plausible para esta ruta alternativa será el actual grupo de los estados miembros que han deseado pertenecer a una Europa más unida integrándose, o tratando de hacerlo, a la zona del euro. 
Si se rechaza la Constitución, los británicos, habiendo escogido quedar fuera de ese grupo, pueden descubrir que se han puesto a si mismos en un círculo exterior incluso más alejado de Europa. 

Culpen a los economistas, no a la economía 
CAMBRIDGE – Mientras la economía mundial se tambalea al borde de un precipicio, los críticos de la profesión económica plantean interrogantes sobre su complicidad en la crisis actual. 
Y con razón: los economistas tienen mucho que responder. 
Fueron los economistas los que legitimaron y popularizaron la visión de que las finanzas sin restricciones eran una bendición para la sociedad. 
Sus opiniones eran prácticamente unánimes a la hora de hablar de los "peligros de una excesiva regulación gubernamental". 
Su experticia técnica -o lo que parecía experticia técnica en ese momento- les ofreció una posición privilegiada como formadores de opinión, así como también acceso a los corrillos del poder. 
Fueron pocos (con excepción de Nouriel Roubini y Robert Shiller, entre otros) los que hicieron sonar campanas de alarma sobre la crisis en ciernes. 
Peor aún quizá, la profesión no ofreció una guía útil en materia de cómo sacar a la economía mundial de su caos actual. 
Respecto del estímulo fiscal keynesiano, las opiniones de los economistas varían entre "absolutamente esencial" e "ineficaz y perjudicial". 
Sobre la re-regulación de las finanzas, existen muchas buenas ideas, pero escasa convergencia. 
Desde un consenso casi total sobre las virtudes de un modelo del mundo centrado en las finanzas, la profesión económica pasó a una falta casi absoluta de consenso sobre lo que se debería hacer. 
¿Será que la economía necesita una reorganización considerable? 
¿Deberíamos quemar los libros de texto que tenemos y reescribirlos desde el vamos? 
En realidad, no. 
Sin recurrir al instrumental del economista, ni siquiera podemos empezar a encontrarle sentido a la crisis actual. 
¿Por qué, por ejemplo, la decisión de China de acumular reservas extranjeras hizo que un prestador hipotecario en Ohio asumiera demasiados riesgos? 
Si su respuesta no apela a elementos del conductismo económico, la teoría de la agencia, la economía de la información y la economía internacional, entre otros, probablemente resulte seriamente incompleta. 
La falla no reside en la economía, sino en los economistas. 
El problema es que los economistas (y quienes los escuchan) se volvieron demasiado confiados en sus modelos preferidos del momento: los mercados son eficientes, la innovación financiera transfiere el riesgo a aquellos mejor capacitados para soportarlo, la autorregulación es lo que mejor funciona y la intervención del gobierno es ineficaz y nociva. 
Se olvidaron de que había otros muchos modelos que condujeron a direcciones radicalmente diferentes. 
La desmesura crea puntos ciegos. 
Si hay algo que debe enmendarse es la sociología de la profesión. 
Los libros de texto -al menos los utilizados en los cursos avanzados- están bien. 
Los no economistas tienden a pensar en la economía como una disciplina que idolatra a los mercados y a un concepto estrecho de eficiencia (en la asignación). 
Si el único curso de economía que usted toma es el típico ensayo introductorio, o si usted es un periodista que le pide a un economista una opinión rápida sobre una cuestión de política, eso es, de hecho, lo que encontrará. 
Pero tome algunos cursos más de economía o pase algún tiempo en seminarios avanzados y obtendrá un paisaje diferente. 
Los economistas laborales se concentran no sólo en cómo los sindicatos pueden distorsionar los mercados, sino también en cómo, bajo ciertas circunstancias, pueden mejorar la productividad. 
Los economistas comerciales estudian las implicancias de la globalización en la desigualdad al interior de los países y entre países. 
Los teóricos de las finanzas escribieron resmas sobre las consecuencias del fracaso de la hipótesis de los "mercados eficientes". 
Los macroeconomistas de la economía abierta examinan las inestabilidades de las finanzas internacionales. 
La capacitación avanzada en economía requiere aprender en detalle sobre los fracasos del mercado, y sobre las miles de maneras en las que los gobiernos pueden ayudar a que los mercados funcionen mejor. 
La macroeconomía puede ser el único campo aplicado dentro de la economía en el que cuanto mayor la capacitación, mayor la distancia entre el especialista y el mundo real, debido a que se basa en modelos profundamente irreales que sacrifican la relevancia a manos del rigor técnico. 
Tristemente, en vistas de las necesidades de hoy, los macroeconomistas hicieron escasos progresos en materia de políticas desde que John Maynard Keynes explicó cómo las economías podían atascarse en el desempleo debido a una demanda agregada deficiente. 
Algunos, como Brad DeLong y Paul Krugman, dirían que, en realidad, el campo retrocedió. 
La economía es, en rigor de verdad, un equipo de instrumentos con múltiples modelos -cada uno, una representación diferente y estilizada de algún aspecto de la realidad-. 
Las capacidades de alguien como economista dependen de la capacidad para elegir y escoger el modelo correcto para la situación. 
La riqueza de la economía no se reflejó en el debate público porque los economistas se tomaron demasiadas licencias. 
En lugar de presentar menús de opciones y enumerar las ventajas y las desventajas relevantes -justamente de lo que se trata la economía-, los economistas muchas veces transmitieron sus propias preferencias sociales y políticas. 
En lugar de ser analistas, fueron ideólogos, y favorecieron un conjunto de acuerdos sociales sobre otros. 
Es más, los economistas se han mostrado reticentes a compartir sus dudas intelectuales con el público, por miedo a "conceder poderes a los bárbaros". 
Ningún economista puede estar plenamente seguro de que su modelo preferido es el correcto. 
Pero cuando él y otros lo defienden dejando afuera cualquier alternativa, terminan comunicando un grado excesivamente exagerado de confianza sobre qué curso de acción es necesario. 
Paradójicamente, entonces, el desorden actual dentro de la profesión tal vez sea un mejor reflejo del verdadero valor agregado de la profesión que su engañoso consenso previo. 
La economía puede, en el mejor de los casos, aclarar las opciones para quienes toman decisiones; no puede elegir por ellos. 
Cuando los economistas no se ponen de acuerdo, el mundo queda expuesto a diferencias legítimas de opinión sobre cómo opera la economía. 
Es justamente cuando coinciden demasiado cuando el público debería tener cuidado. 


Es muy fácil echarle la culpa al Islam 
Los ataques terroristas sobre los Estados Unidos y la guerra en contra de los talibanes han generado amplias especulaciones sobre la relación entre la cultura y el desarrollo económico. 
Entre ellas destaca la pregunta sobre si el mundo islámico es incapaz de modernizarse porque su cultura está atrapada en la Edad Media. ¿Es el escaso desarrollo económico en gran parte de Medio Oriente y Asia Central producto de prácticas religiosas que son hostiles al crecimiento económico? 
Lo que usualmente se dice es que el mundo islámico no pasó por un proceso como el de la Ilustración europea, cuando se separaron Estado y religión, se adoptaron ideas científicas modernas y cambiaron las actitudes culturales hacia las mujeres. 
Como resultado, se alega, el mundo islámico no puede responder a las demandas de la modernización, ni en tecnología ni en prácticas culturales, como conceder derechos a las mujeres, lo que es necesario para el éxito económico en el mundo moderno. 
Como siempre sucede con las generalizaciones, hay elementos de verdad mezclados en una gran masa de confusión. 
La verdad es que ciertas prácticas culturales fomentan la modernización económica. 
Entre ellas se encuentran la tendencia a una mayor igualdad entre hombres y mujeres y los papeles que desempeñan en la sociedad; una cultura que recompensa los logros educativos con un estatus social más alto; la secularización de muchos aspectos de la vida contemporánea, incluyendo la preeminencia de las ciencias modernas; y prácticas culturales que favorecen la mobilidad social en las opciones de empleo. 
Lo falso es creer que algunas culturas son estáticas y enemigas del cambio, mientras que otras son de alguna forma únicas en su modernidad. 
En todas partes del mundo, las culturas se han tenido que ajustar a los cambios que se han dado en los últimos doscientos años en la organización económica, la tecnología y el conocimiento científico. 
En Europa occidental y los Estados Unidos, por ejemplo, la aceptación cultural de la igualdad social y económica entre hombres y mujeres ha requerido un largo proceso de luchas políticas y de evolución de las normas sociales. 
El ritmo del cambio ha tenido grandes variaciones en distintas regiones y subgrupos culturales. 
El mundo islámico, que se extiende por más de 15,000 kilómetros, docenas de países y que cuenta con más de mil millones de seguidores de la fe, también está sujeto a amplias variaciones culturales. 
Los páises islámicos de la región del Mediterráneo (como Marruecos, Túnez, Egipto y Turquía) son distintos política y culturalmente de aquéllos que están en la península arábiga (como Arabia Saudita, Yemen, Omán), que a su vez difieren de los que se encuentran en Asia Central (como Afganistán, Pakistán, Tajikistán), el sureste asiático (como Indonesia y Malasia) y el Africa subsahariana (como Mali y Chad). 
Tomemos un ejemplo: el número de hijos por mujer en la sociedad, conocido como ''tasa total de fertilidad''. 
En sociedades donde no se permite a las mujeres trabajar y se espera que se queden en casa criando a sus hijos, el número de niños es muy alto. 
El crecimiento económico tiende a verse afectado: cuando los hogares pobres tienen muchos niños, la educación que se da a cada uno de ellos también tiende a ser reducida. 
En algunas partes del mundo islámico, sobre todo en la península arábiga, la tasa de fertilidad sigue siendo muy elevada. 
Una mujer en Yemen tendrá, a lo largo de su vida, más de 7 hijos en promedio. 
En Arabia Saudita el promedio es de más de 6. 
En otros lugares del mundo islámico, la tasa de fertilidad es mucho menor y ha caído en las últimas décadas, lo que indica un cambio importante en las normas culturales. 
En Túnez, la tasa de fertilidad promedio ha disminuido de 6.2 en la década de los setenta a 2.3 en la actualidad, apenas por encima del promedio de 2.0 en los Estados Unidos. 
De manera similar, en Turquía la tasa de fertilidad cayó de 5.2 a principios de los setenta a 2.7 a finales de los noventa. 
En Indonesia, la disminución en la tasa de fertilidad fue más o menos igual. 
En estas sociedades, un número mayor de mujeres han ingresado al mercado laboral, lo que les ha generado ganancias económicas y el mejoramiento de su estatus social. 
Podemos darnos cuenta de que en sociedades islámicas como Túnez, Turquía, Indonesia y Malasia, el crecimiento económico y el cambio cultural han avanzado rápidamente en la última generación. 
Algunos de esos países han estado entre las economías con crecimiento más acelerado del mundo en décadas recientes. 
La cultura islámica ni ha sido un obstáculo para el crecimiento ni ha estado estática. 
Como en otras partes del mundo, la cultura en esos países ha demostrado su vitalidad y también su capacidad para ajustarse a condiciones cambiantes. 
En la península arábiga, el cambio cultural ha sido más lento, como lo ha sido el desarrollo económico. 
Es posible que haya un círculo causal aquí: puede ser que los factores culturales hayan impedido el crecimiento económico, mientras que el mal desempeño económico (digamos, malas políticas económicas y una dependencia excesiva del petróleo) puede haber retrasado la adaptación de las prácticas culturales a las necesidades de una economía moderna. 
En lugares muy remotos, como Afganistán o Chad, los débiles contactos con la economía mundial también han aplazado el proceso de cambio social. 
Estos ejemplos deben ser advertencias para que nos alejemos de tres de las tendencias actuales. 
La primera es la de asignar etiquetas simplistas a sociedades complejas y diversas. 
La idea de un ''mundo islámico'' único y conservador es tan equivocada como la de una única ''sociedad occidental'' moderna. 
La diversidad es muy alta; las prácticas culturales varían mucho. 
Las etiquetas simplistas reflejan más prejuicios que comprensión. 
La segunda es creer que la cultura es de alguna forma estática e inmutable. 
Las culturas en todas partes cambian en respuesta a los desarrollos tecnológicos, el crecimiento económico y, por supuesto, la globalización. 
La tercera tendencia es pensar que la cultura es la clave para el desarrollo económico, cuando éste está determinado por muchos factores, incluyendo la geografía, la política, las relaciones internacionales y la cultura. 
Las diferencias culturales entre las sociedades generlamente son el resultado y no la causa de las disparidades en el desarrollo económico. 

Benevolencia evidente 
PRINCETON – Jesús dijo que deberíamos hacer beneficencia en privado y no cuando otros están mirando. 
Esto concuerda con la idea sensata de que si la gente sólo hace el bien en público, puede estar motivada por un deseo de ganarse una reputación de generosidad. 
Tal vez cuando nadie está mirando, no es nada generosa. 
Esa idea puede llevarnos a desdeñar el tipo de leyenda filantrópica que hace que los nombres de los donantes se exhiban prominentemente en las salas de concierto, los museos de arte y los edificios universitarios. 
Muchas veces, los nombres no sólo cubren el edificio entero, sino que también se los adosa a toda parte constitutiva del edificio de la que recaudadores de fondos y arquitectos puedan disponer. 
Según los psicólogos evolutivos, este tipo de manifestaciones de benevolencia evidente son los equivalentes humanos de la cola del pavo real macho. 
De la misma manera que el pavo real indica su fuerza y su aptitud desplegando su enorme cola -un mero desperdicio de recursos desde un punto de vista práctico-, los costosos actos públicos de benevolencia les revelan a los potenciales compañeros que uno posee suficientes recursos como para regalarlos. 
Ahora bien, desde una perspectiva ética, ¿deberíamos preocuparnos tanto por la pureza del motivo por el cual se hizo la donación? 
Sin duda, lo que importa es que se donó algo por una buena causa. 
Bien podemos mirar de soslayo una majestuosa sala de conciertos nueva, pero no porque el nombre del donante esté cincelado en la fachada de mármol. 
Más bien, deberíamos preguntarnos si, en un mundo en el que 25.000 niños empobrecidos mueren innecesariamente cada día, otra sala de conciertos es lo que el mundo necesita. 
Un cuerpo sustancial de investigación psicológica actual apunta contra el consejo de Jesús. 
Uno de los factores más significativos que determinan si la gente hace o no beneficencia es su opinión sobre lo que están haciendo otros. 
Quienes hacen saber que hacen beneficencia aumentan la posibilidad de que otros hagan lo mismo. 
Tal vez terminaríamos llegando a un punto clave en el que donar una cantidad significativa para ayudar a los más pobres del mundo se vuelva algo lo suficientemente generalizado como para erradicar la mayor parte de esas 25.000 muertes diarias innecesarias. 
Esto es lo que Chris y Anne Ellinger esperan que logre su sitio web, www.boldergiving.org . 
El portal cuenta la historia de más de 50 miembros de la Liga del 50% -gente que ha donado o bien el 50% de sus activos o bien el 50% de sus ingresos en cada uno de los últimos tres años-. 
Los miembros de la liga quieren cambiar las expectativas sobre lo que es una cantidad “normal” o “razonable” para donar. 
Son un grupo variopinto. 
Tom White dirigía una gran compañía de construcción y empezó a donar millones a los esfuerzos de Paul Farmer para llevar servicios sanitarios a los pobres de las zonas rurales de Haití. 
Tom Hsieh y su esposa, Bree, asumieron el compromiso de vivir con menos del ingreso medio nacional, actualmente 46.000 dólares al año. 
Como Hsieh, que tiene 36 años, ganaba más, donaba más, principalmente a organizaciones que ayudan a los pobres en países en desarrollo. 
Hal Taussig y su esposa han donado unos 3 millones de dólares, lo que representa el 90% de sus activos, y ahora viven felizmente de sus cheques de la seguridad social. 
La mayoría de los donantes consideran la beneficencia como una gratificación personal. 
Hsieh dice que si su beneficencia salvó o no las vidas de otros, sí ha salvado la suya: “Fácilmente yo podría haber llevado una vida aburrida e irrelevante. 
Ahora estoy honrado con una vida de servicio y sentido”. Cuando la gente elogia a Hal Taussig por su generosidad, él le dice: “Francamente, es mi manera de sentir emociones en la vida”. 
La Liga del 50% establece un nivel alto –tal vez demasiado alto para la mayoría de la gente-. 
James Hong inició www.hotornot.com , un sitio web que le permite a la gente calificar cuán “caliente” es otra gente. 
Gracias a ese sitio se volvió rico y prometió donar el 10% de todo lo que ganase por encima de los 100.000 dólares. 
El sitio web de Hong, www.10over100.org , invita a otros a hacer lo mismo. 
Hasta el momento, lo hicieron más de 3.500 personas. 
Hong establece un nivel bajo. 
Si uno gana menos de 100.000 dólares, no tiene que donar nada en absoluto y si gana, digamos 110.000 dólares, se verá obligado a donar solamente 1.000 dólares –menos del 1% de su ingreso-. 
Eso no es ser generoso. 
Muchos de los que ganan menos de 100.000 dólares también pueden permitirse donar algo. 
Aún así, la fórmula de Hong es simple y empieza a hacer mella cuando las ganancias son realmente grandes. 
Si uno gana un millón de dólares al año, prometió donar 90.000 dólares, o el 9% de lo que gana, que es más de lo que la mayoría de la gente rica dona. 
Necesitamos superar nuestro rechazo a hablar abiertamente sobre el bien que hacemos. 
Las donaciones silenciosas no cambiarán una cultura que considera sensato gastar todo el dinero en uno mismo y su familia, en lugar de ayudar a los que más necesitan –aunque, en el largo plazo, ayudar a otros probablemente genere más satisfacción. 

Ciegos en Gaza y Jerusalén 
LONDRES – Pasé el Año Nuevo en Sydney, viendo los fuegos artificiales que daban la bienvenida al 2009 desde el simbólico puente. 
Las explosiones de esa noche en Gaza no tenían como objetivo divertir sino destruir a Hamas y desacreditarlo ante los palestinos. 
Fue el recurso más reciente a una violencia terrible para resolver la forma de compartir en paz lo que a los cristianos aún les gusta llamar la Tierra Santa. 
Mahatma Gandhi criticaba la justificación bíblica de la venganza, “ojo por ojo, diente por diente”. 
Decía que si se aplicaba hasta sus últimas consecuencias todo el mundo se quedaría ciego. 
Y así ha resultado ser en Palestina e Israel. 
Ciegos en Gaza y ciegos en Jerusalén. 
Mucho de lo que ha ocurrido era predecible. 
Han muerto más de 1,400 hombres, mujeres y niños y más de 4,000 han resultado heridos. 
En primer lugar, Estados Unidos justificó el ataque de Israel y culpó de todo a Hamas, de la misma forma en que solía achacar toda la responsabilidad de cualquier cosa que saliera mal a Yaser Arafat y Fatah. 
En segundo lugar, pese a la deseable y muy prominente diplomacia del presidente francés, Nicolas Sarkozy, Europa ha sido irrelevante, si no es que casi invisible. 
Como señalan los funcionarios israelíes, los europeos siempre buscan salir en la fotografía. 
El pacificador del Cuarteto, Tony Blair, muestra la misma insignificancia pedante de siempre. 
Aparece en CNN, pero, ¿acaso ha visitado Gaza desde que recibió el nombramiento en el verano de 2007? 
No. 
En tercer lugar, como de costumbre, Israel ha acusado de antisemitismo a quienes se han atrevido a criticar su respuesta desproporcionada a los indefendibles ataques con cohetes de Hamas y su castigo colectivo a los palestinos. 
A un cardenal italiano que, hay que reconocerlo, habló sin moderación, se le acusó de utilizar el lenguaje de la negación del holocausto. 
Con ese mismo rasero, ¿me convierte mi crítica absoluta a los ataques de cohetes de Hamas en islamófobo? 
El ataque mortífero contra Gaza se dio por coincidencia al mismo tiempo en que varios de los aspirantes a pacificadores del Medio Oriente estadounidenses más distinguidos publicaron libros sobre la forma adecuada de abordar la tarea. 
Todo parecía una serie de solicitudes de empleo – la guerra para los oídos del Presidente Barack Obama. 
Algo en lo que todos esos expertos pueden estar de acuerdo es que George W. Bush fue un desastre. 
La política estadounidense bien podía haberse diseñado en el cuartel general del Likud. 
Incluso al final, cuando el Consejo de Seguridad de Naciones Unidas votó sobre Gaza, Bush no dudó en humillara a Condoleezza Rice a petición del primer ministro israelí Ehud Olmert. 
Estos “sabios”, asesores todos del Presidente Bill Clinton y otros presidentes parecen aceptar que, a fin de cuentas, el fracaso de la propuesta de acuerdo de Campo David en 2000 no se puede atribuir exclusivamente a Arafat. 
El ex primer ministro israelí Ehud Barak debe cargar con su parte de la culpa. 
Además, todos critican la práctica utilizada en la era de Clinton de buscar sistemáticamente la aprobación de Israel para las posiciones de política de Estados Unidos, lo que difícilmente ayuda a obtener la confianza o el apoyo de los árabes. 
Las discusiones de los diplomáticos estadounidenses en cuanto a los procesos no se tradujeron, en general, en discordia sobre el contenido de un acuerdo de paz. 
La mayoría están más o menos de acuerdo en esto. Dos Estados. 
Garantías de seguridad para Israel. 
Un Estado palestino dentro de las fronteras de 1967 ajustado mediante acuerdos de intercambio de territorio. 
El fin de la mayoría de los asentamientos en Cisjordania. 
Ningún “derecho de retorno” para los refugiados palestinos, pero darles compensaciones financieras. 
Algún sistema de soberanía conjunta o internacional sobre los lugares sagrados de Jerusalén y la división de la ciudad de forma que pueda convertirse en la capital de ambos Estados. 
Por supuesto, eso es lo que debería pasar. 
Y supongo que es concebible que todavía podría pasar con la llegada afortunada de nuevos mediadores como Qatar y Turquía, cuyo Primer Ministro calificó al ataque israelí de “grave crimen contra la humanidad”. 
Pero he empezado a preguntarme si en efecto será posible lograr la paz sobre esta base. 
Fatah y los palestinos moderados como el Presidente Mahmoud Abbas han quedado totalmente desacreditados. 
Los palestinos en conjunto se han radicalizado más. 
Hamas, cuya participación y apoyo es esencial para cualquier acuerdo, ha jurado vengarse. 
Todos los días, una nueva pena de los palestinos clama al cielo. 
Las viudas y las madres de los muertos lloran y gritan pidiendo justicia sangrienta. 
¿Debemos sorprendernos? 
Si el gobierno británico hubiera buscado la paz y la destrucción del ERI mediante el bombardeo de la parte católica de Derry, ¿habría irritado a la opinión pública católica o se la habría ganado? 
Del lado israelí, ¿qué líderes políticos quieren realmente un Estado palestino y están dispuestos a correr los riesgos políticos que se derivan de tratar de establecerlo? 
¿Cuáles de ellos son lo suficientemente fuertes para tratar con los colonos de Cisjordania? 
De otra forma no habrá acuerdo de paz. 
¿Qué líder enseñará los hechos reales a los miembros más extremistas de la diáspora judía en Estados Unidos? 
¿Cuál de los líderes israelíes entiende que la reconciliación es más importante que la venganza? 
Por duras que hubieran parecido las cosas en el pasado, nunca me había sentido tan desesperanzado por Palestina e Israel. 
La sangre ha ahogado a la razón. 
Parece que la política de la esperanza ha cedido ante la política del cementerio. 
Pobre Palestina. 
Pobre Israel. 
Entre los que quedan, ¿quién puede todavía encender una vela en la oscuridad? 

La ilusoria fiebre del blockchain 
NUEVA YORK – Cada vez que se predice el fracaso del bitcoin y otras criptomonedas, suele generarse en respuesta una defensa más amplia de la tecnología subyacente: la “cadena de bloques” o blockchain. 
Es verdad (dice el argumento) que más de la mitad de las “ofertas iniciales de monedas” hasta la fecha fracasaron, y que lo mismo sucederá con la mayoría de las más de 1500 criptomonedas que hay, pero aun así, el blockchain revolucionará las finanzas y las interacciones humanas en general. 
En realidad, el blockchain es una de las tecnologías más infladas de la historia. 
Para empezar, es menos eficiente que la tecnología anterior de base de datos. 
Cuando se dice que una aplicación se ejecuta “sobre blockchain”, esto en general significa que la aplicación está distribuida entre una multitud de dispositivos. 
La necesidad de espacio de almacenamiento y poder de cómputo, así como la latencia, son considerablemente mayores que en el caso de una aplicación centralizada. 
Los blockchains que incorporan tecnologías de “prueba de participación” o “no divulgación de conocimiento” (conocimiento cero) demandan verificar criptográficamente todas las transacciones, lo que las hace más lentas. 
Los que usan “prueba de trabajo”, como muchas criptomonedas muy difundidas, generan otro problema: su verificación demanda una inmensa cantidad de energía. 
Por eso las actividades de “minería” de bitcoins en Islandia van camino de consumir más energía este año que todos los hogares islandeses combinados. 
El blockchain puede ser útil cuando la relación entre velocidad y verificabilidad realmente lo justifica, pero no es ese el argumento con que suele publicitarse la tecnología. 
Las propuestas de invertir en blockchain repiten la promesa exagerada de que es una tecnología capaz de reemplazar industrias enteras (por ejemplo, la computación en la nube) y no reconocen sus limitaciones obvias. 
Hay muchas propuestas que dependen de la afirmación de que el blockchain es una “computadora mundial” distribuida y universal. 
Pero esa afirmación da por sentado que los bancos, que ya usan sistemas eficientes para procesar millones de transacciones al día, tendrían motivos para migrar a una única criptomoneda, notoriamente más lenta y menos eficiente, lo cual contradice todo lo que sabemos sobre el uso de software en la industria financiera. 
Las instituciones financieras, en particular las que hacen trading algorítmico, necesitan que el procesamiento de transacciones sea veloz y eficiente. 
Un único blockchain global distribuido, como Ethereum, nunca les resultaría útil. 
Otro supuesto falso es que el blockchain es algo así como un nuevo protocolo universal, como TCP-IP o HTML fueron para Internet, de modo tal que uno u otro blockchain será la base de la mayoría de las transacciones y comunicaciones del mundo en el futuro. 
Una vez más, basta pensar cómo funciona en realidad esta tecnología para ver que es un sinsentido. 
En concreto, el blockchain en sí depende de protocolos como TCP-IP, así que no está claro de qué manera podría convertirse en su reemplazo. 
Además, a diferencia de los protocolos de base, el blockchain es un protocolo “con estado”, es decir, almacena cada comunicación válida que se le haya enviado. 
Esto obliga a diseñar las aplicaciones teniendo en cuenta las limitaciones de hardware de los usuarios y la necesidad de protección antispam. 
Por eso Bitcoin Core, el cliente de software para bitcoins, sólo procesa entre cinco y siete transacciones por segundo (Visa, en cambio, procesa en forma segura 25 000 transacciones por segundo). 
Así como no es posible registrar todas las transacciones del mundo en una única base de datos centralizada, tampoco se hará en una única base de datos distribuida. 
De hecho, los problemas de escala en la tecnología de blockchain siguen irresueltos en mayor o menor medida, y es probable que sigan así por mucho tiempo. 
Aunque podemos afirmar con confianza que el blockchain no destronará al TCP-IP, puede ocurrir que en algún momento un componente particular de la tecnología (por ejemplo Tezos o los lenguajes de contrato inteligente de Ethereum) se convierta en estándar para determinadas aplicaciones, así como Enterprise Linux y Windows lo fueron para los sistemas operativos para PC. 
Pero apostar a una “criptomoneda” en particular, como hacen muchos inversores en la actualidad, no es lo mismo que apostar a la adopción de un “protocolo” más general. 
La experiencia con el uso de software de código abierto no da muchos motivos para pensar que el valor empresarial de determinadas aplicaciones de blockchain vaya a capitalizarse directamente en una sola criptomoneda o en unas pocas. 
Una tercera afirmación falsa tiene que ver con la utopía de “desintermediación” que supuestamente creará el blockchain al eliminar la necesidad de instituciones financieras u otros intermediarios fiables. 
Esto es absurdo, por una sencilla razón: hoy cualquier contrato financiero puede ser modificado o deliberadamente incumplido por los participantes. 
Reemplazar esta posibilidad con cláusulas automatizadas rígidas no dependientes de terceros fiables es comercialmente inviable, sobre todo porque obligaría a garantizar al 100% en efectivo todos los contratos financieros, lo cual es una locura desde un punto de vista de costo del capital. 
Además, muchas aplicaciones posiblemente adecuadas del blockchain en finanzas (por ejemplo, la titulización o la supervisión de cadenas de suministro) seguirán demandando intermediarios, porque siempre pueden surgir imprevistos que hagan necesaria una respuesta discrecional. 
Lo más importante que el blockchain puede hacer en estos casos es asegurar que todos los participantes de una transacción estén de acuerdo respecto del estado de dicha transacción y sus obligaciones. 
Ya es hora de poner fin a la exageración. 
El bitcoin es un dinosaurio lento y energéticamente ineficiente que nunca podrá procesar transacciones con tanta velocidad y tan bajo costo como una hoja de cálculo en Excel. 
El planeado sistema inseguro de autenticación mediante prueba de participación de Ethereum sería vulnerable a la manipulación de participantes influyentes. 
Y la tecnología de Ripple para transferencias interbancarias internacionales pronto quedará obsoleta ante SWIFT (un consorcio ajeno al blockchain) que ya usan todas las grandes instituciones financieras del mundo. 
Del mismo modo, ya hay sistemas centralizados de pago electrónico con costos de transacción prácticamente nulos (Faster Payments, AliPay, WeChat Pay, Venmo, Paypal, Square) que tienen miles de millones de usuarios en todo el mundo. 
La actual “criptomanía” no es distinta de la manía de los ferrocarriles en los albores de la revolución industrial a mediados del siglo XIX. 
Por sí solo, el blockchain poco tiene de revolucionario. 
Pero en conjunto con la automatización segura y remota de procesos financieros y mecánicos, puede tener derivaciones amplias. 
En última instancia, el uso del blockchain se limitará a aplicaciones específicas, bien definidas y complejas que demanden transparencia y resistencia a la adulteración más que velocidad (por ejemplo, la comunicación con autos sin conductor o drones). 
En cuanto a la mayoría de las criptomonedas, no son muy distintas de las acciones ferroviarias de la década de 1840, que se vinieron abajo en cuanto la burbuja ferroviaria (como la mayoría de las burbujas) estalló. 

Block Thinking 
Hoy el “multiculturalismo” se ha vuelto un término sospechoso en casi todas partes del mundo, especialmente en Europa. 
La gente dice cosas del tipo: “Yo antes estaba a favor de la apertura y la tolerancia de la diferencia, pero ahora veo adónde conduce”. Pero, ¿ adónde conduce? 
Casi todas las razones para el aparente descrédito de la tolerancia tienen que ver con el Islam. 
Incluso los pedidos simples, como el de las estudiantes que quieren cubrirse la cabeza con un pañuelo en clase, de repente cobran una inmensa relevancia política y son tratados como cuestiones que deben resolverse en el más alto nivel de gobierno. 
La gente –y también sus líderes electos- suelen tener la sensación de que este tipo de propuestas aparentemente inocentes son, en realidad, parte de una “agenda oculta” ominosa. 
Esa agenda es el “Islam” que, según imaginan muchos, incluye todas las cosas terribles sobre las que leemos en la prensa a diario: el apedreamiento de las mujeres adúlteras según la ley Sharia en el norte de Nigeria, la amputación de las manos de los ladrones en Arabia Saudita, los crímenes de honor de las mujeres que se niegan a los matrimonios por acuerdo en Pakistán (o incluso en ciudades del norte de Inglaterra como Bradford y Manchester), la voluntad de justificar los atentados suicidas. 
Si uno responde que las jovencitas que quieren usar pañuelos en la cabeza en la escuela no viven en Nigeria o Arabia Saudita, y casi con seguridad no comparten las opiniones Wahhabi extremas que existen en esos países, se topará con una mirada de pena casi indulgente, una mirada del tipo reservado a los irremediablemente ingenuos. 
O le contarán historias sobre cómo imanes sauditas entrenados le están torciendo el brazo a las jóvenes, convirtiéndolas en involuntarios bueyes de cabestrillo para el “Islam”. 
De hecho, hoy resulta prácticamente imposible hablar sobre los pañuelos en la cabeza como una cuestión por derecho propio. 
Toda la evidencia sociológica sobre los motivos de las jóvenes, que en realidad son muy variados, es descartada como irrelevante. 
Lo único que importa es la amenaza planteada por el Islam 
Este es un ejemplo clásico de lo que yo llamo “pensamiento en bloque”, que parece haber dado pasos agigantados en Europa en los últimos años. 
El libro reciente de John Bowen Why the French Don’t Like Headscarves ( Por qué a los franceses no les gustan los pañuelos en la cabeza ) documenta este cambio. 
El pensamiento en bloque funde una realidad variada en una unidad indisoluble, y lo hace de dos maneras. 
Primero, las diferentes manifestaciones de la devoción o cultura islámica son consideradas modos alternativos de expresar el mismo significado medular. 
Segundo, se considera entonces que todos los musulmanes defienden estos significados medulares. 
La posibilidad de que una chica que usa un pañuelo en la cabeza pueda en realidad estar rebelándose contra sus padres y su tipo de Islam, y de que otras pudieran ser profundamente devotas y, a la vez, sentir una absoluta repugnancia por la discriminación de género o la violencia, se pierde de vista. 
El pensamiento en bloque es un fenómeno antiquísimo, y todos lo practicamos en alguna medida. 
Pero, si bien en otra época podríamos haber sido indulgentes sobre sus consecuencias, hoy tiene un potencial explosivo, porque las personas que piensan de esta manera son los principales candidatos a ver el mundo en términos de la teoría de Samuel Huntington del “choque de civilizaciones”. 
Peor aún, la manera en que luego actúa esta gente tiende a acercarnos más al escenario monstruoso de Huntington. 
Al tratar a todos los segmentos variados del Islam como meramente partes de una amenaza unificada a Occidente, hacen que a los musulmanes les resulte más difícil pararse y criticar a sus propios pensadores en bloque –gente como Osama bin Laden, que está construyendo su propio enemigo unificado, compuesto por “cristianos y judíos”. 
Los pensadores en bloque de cada lado brindan ayuda y alivio a los pensadores en bloque del otro lado, y con cada intercambio nos acercan a un abismo. 
Pero, ¿cómo podemos frenar esta locura? 
El pensamiento en bloque persiste, en parte, porque sus críticos en ambos bandos son desconocidos para los del bando contrario. 
De hecho, cuántas veces un crítico del pensamiento en bloque europeo se topa con este tipo de respuesta: “Pero, ¿dónde están los musulmanes que critican el Islamismo extremo?” 
Por supuesto, es poco probable que los encontremos en los salones de los periodistas parisinos o en la clase política profesional europea más amplia. 
Pero explicarle esto a los pensadores en bloque nunca tendrá el impacto de una conexión real con el discurso multifacético que, en rigor de verdad, tiene lugar en el otro lado. 
La verdadera pregunta, entonces, es la siguiente: ¿Dónde están las figuras de transición que puedan ofrecer esa conexión tan urgente y necesaria? 

Política de la sangre 
LONDRES – La campaña por la dirección del Partido Laborista Británico no suele ser un acontecimiento transcendental, pero la reciente contienda entre dos hermanos –David y Ed Miliband– no sólo ha brindado material para un fascinante drama familiar; también ha ilustrado algunas peculiaridades de las culturas democráticas que con frecuencia pasan inadvertidas y la extraña relación entre lo personal y lo político que forma parte de la jerarquía del protocolo democrático. 
La política –o al menos el ejercicio del poder– era tradicionalmente un asunto familiar. 
Por lo general, los reyes anhelaban herederos masculinos, porque la investidura del poder se hacía por linaje filial y se distribuía mediante conexiones tribales. 
El poder hereditario no necesariamente contribuía a unas relaciones familiares cálidas y abiertas. 
Enrique VIII estuvo dispuesto a ejecutar a dos esposas y a escindir a la Cristiandad por conseguir un hijo varón. 
En sociedades polígamas, hay ejemplos de concubinas reales que matan, respectivamente, a sus hijos para asegurar el predominio de su línea genética. 
Los otomanos introdujeron el uso del “fratricidio real judicial”, supuestamente para prevenir una guerra civil. 
Ya entrañara una lealtad absoluta o una rivalidad asesina, la política tradicional raras veces estaba exenta de la pasión personal. 
No así en las modernas democracias occidentales, donde las pasiones personales deben estar, al menos en teoría, totalmente separadas de la representación impersonal de intereses de grupo. 
En sus orígenes griegos, la democracia comenzó con la creación de una esfera pública distinta de la familia y sus intensas emociones, pero las democracias modernas –en particular, las que siguen el modelo anglosajón– lo llevan más lejos, al intentar separar no sólo lo privado de lo público, sino también a la persona del político. 
Esa división está inscrita en cierto modo en el espectáculo democrático. 
Después de los debates presidenciales en los Estados Unidos o Gran Bretaña, los contendientes, que pueden haber estado acusándose de los más imperdonables pecados, se dan la mano vigorosamente y se dedican sonrisas cordiales y alentadoras. 
Por mucho que Barack Obama aborreciera las opiniones de George W. Bush, tuvo que recibir los secretos de Estado transmitidos por el ex Presidente, en una reunión confidencial e indudablemente cordial. 
En los debates parlamentarios, las batallas ideológicas feroces pueden estar a la orden del día, pero los ataques ad hominem están excluidos. 
No cabe duda de que todo eso es positivo y necesario para el desarrollo de la vida democrática ordenada, pero, a quienes no estén acostumbrados a ella, la capacidad para combinar la enemistad con la camaradería puede parecerles ilógica. 
De hecho, puede ser que la transición de la política apasionada a la impersonal sea uno de los imperativos más difíciles que afrontan los democratizadores en todos los países. 
En la Europa oriental anterior a 1989, por ejemplo, las posiciones ideológicas de los políticos estaban consideradas inseparables de su yo moral o humano. 
Quienes estaban en el bando contrario no sólo eran culpables de sostener opiniones erróneas, sino que, además, estaban esencialmente errados y, por tanto, eran dignos de condena y de odio. 
En semejantes circunstancias, la idea de que se pueda tratar jovialmente a enemigos políticos y tal vez tomar una copa con ellos fuera del horario oficial o entrar en un gobierno de coalición con ellos puede parecer no sólo innatural, sino también un poco indecente incluso. 
De hecho, en algunas democracias jóvenes o en culturas más inestables, no siempre se consigue mantener la suspensión de los sentimientos personales. 
El año pasado, sin ir más lejos, pudimos presenciar peleas a puñetazos en parlamentos desde el Iraq hasta Taiwán, pasando por Turquía y –se trato del caso más espectacular– Ucrania. 
A nosotros semejante comportamiento nos parece desafortunado o incluso incivilizado; los participantes probablemente lo experimentaran como un desbordamiento de un sentimiento justo. 
Es evidente que las trifulcas parlamentarias no son un modus operandi deseable, pero, ¿hasta dónde se puede llevar la separación entre la persona y el político y hasta qué punto le damos crédito de verdad? 
La campaña de los Miliband fue un ejemplo extremo de lo que podríamos denominar contranepotismo: el intento de abstraer al político de todos los apegos privados. 
Cuando los dos hermanos participaban en plataformas juntos y discutían mutuamente sus opiniones, intentaban mantener la doble ficción de que, por una parte, no había un vínculo especial entre ellos y de que, por otra, sus desacuerdos, a veces feroces, no teñían sus afectos fraternos. 
Durante un tiempo, todo el mundo siguió el juego educadamente, pero la complicada contradicción que entrañaba quedó expuesta cuando el hermano más joven, Ed, obtuvo la dirección, por un margen mínimo y en el último minuto. 
De repente, no pareció del todo correcto. 
En los medios de comunicación, empezaron a abundar las comparaciones con el robo por parte de Esaú de la primogenitura de Jacob y con diversas tragedias de Shakespeare. 
La decisión de David Miliband de retirarse de la política de primera línea reveló claramente que se había producido una decapitación simbólica y nos preguntamos si Ed Miliband no se verá, al estilo de Macbeth, acosado –y, por tanto, dificultado– por la violencia psicológica que cometió. 
Al juzgar a los candidatos a un cargo importante, se nos insta a que rehuyamos la “política de la personalidad” y pasemos por alto aspectos de las identidades de los políticos, como, por ejemplo, su vida espiritual, su comportamiento privado (a no ser que cometan transgresiones evidentes) y su aspecto y gustos estéticos. 
En la práctica, pocos son los que consiguen compartimentar sus percepciones y tal vez no sea deseable hacerlo. 
Podemos no querer que los políticos actúen movidos por el interés propio, pero debemos reconocer que tienen su personalidad, formada por una multitud de factores y pasiones. 
Dicho de otro modo, si no queremos reducir nuestra concepción de la política a la simple elaboración de políticas, debemos recordar, aunque sólo sea en pro de un juicio más completo y realista, que los políticos también son humanos. 

La política como deporte sangriento 
PRINCETON – El ex Presidente de los Estados Unidos Bill Clinton pronunció uno de los mejores discursos de su vida en la reciente Convención Nacional Demócrata. 
Una de las mayores salvas de aplausos se produjo cuando dijo que el nombramiento por el Presidente Barack Obama de Hillary Clinton como su Secretaria de Estado después de que hubiera sido su principal rival político demostraba que ”la democracia no tiene que ser un deporte sangriento”. 
Aquel aplauso reflejó la opinión de la mayoría de los votantes americanos de que la política de los Estados Unidos ha llegado a ser demasiado partidista y los rivales están más interesados en atacarse –“hacer sangre”– que en centrarse en las cuestiones políticas, pero lo que el Presidente Clinton estaba diciendo en realidad era que la capacidad de la Secretaria Clinton para trasladarse a otros países y trabajar con su ex rival político en pro del interés nacional es un ejemplo palmario de cómo debe funcionar la democracia. 
Se trata de una observación importante, porque en demasiados países la democracia sigue siendo –literalmente– un deporte sangriento. 
El valor del voto es el de conseguir el poder y después hostigar, detener o incluso matar a los oponentes. 
Como reza la consigna: “Un hombre, un voto, una vez”. De hecho, la Fundación Nacional para la Democracia de los EE.UU. califica algunos países de “dictaduras electorales”. 
Muchos temen precisamente semejante resultado para el despertar árabe, en el que movimientos populares derriben a déspotas para después instalar a nuevos dictadores mediante las elecciones. 
La única forma de evitarlo es estar mas comprometido con el proceso de elección de un gobierno libre y justamente que con el dirigente o el partido que resulte elegido, aun cuando el vencedor sea francamente enemigo de los intereses propios. 
Ése es también el enigma de la política de los EE.UU. en Oriente Medio en plena revolución en marcha. 
Durante treinta años, el Gobierno de los EE.UU. apoyó a gobernantes seculares que justificaban el puño de hierro con el que se aferraban al poder insistiendo en que la alternativa era entre ellos y “los islamistas”, a los que retrataban como fanáticos religiosos decididos a devolver sus países a la Edad Media. 
Ahora los EE.UU. deben convencer a unas poblaciones escépticas de que están dispuestos a tener relaciones normales con gobiernos islamistas democráticamente elegidos. 
Personas que han llegado a creer en la omnipotencia de los EE.UU. y su determinación de perseguir sus intereses en su región no pueden creer fácilmente que su Gobierno está preparado de repente para aceptar un resultado que no deseaba. 
De hecho, algunos partidos coptos cristianos y liberales protestaron contra Hillary Clinton durante su visita a Egipto el pasado mes de junio, porque, en su opinión, los EE.UU. deben haber deseado que los Hermanos Musulmanes llegaran al poder. 
La política futura de los EE.UU. debe encarnar un principio simple, pero potente: los Estados Unidas mantendrán relaciones normales con todo gobierno elegido mediante elecciones libres y justas y con la presencia de observadores extranjeros y que después gobierne, conforme a una constitución ratificada popularmente y con su cumplimiento supervisado por un poder judicial independiente, y lo apoyarán (mediante diferentes tipos de ayuda exterior). 
Los americanos no creen que la democracia liberal sea la mejor forma de gobierno porque lo que “el pueblo” quiere sea automáticamente correcto o bueno, sino porque enfrenta unos intereses contra otros. 
Como escribió James Madison en The Federalist Papers, “en una república reviste gran importancia no sólo proteger a la sociedad contra la opresión de sus gobernantes, sino también a una parte de la sociedad contra la injusticia de otra”. 
Una asamblea genuinamente representativa en el siglo XXI no establecerá un sistema de gobierno que tolere la existencia de presos políticos, censura, opresión de las minorías y las mujeres, tortura, desapariciones de personas o detenciones sin juicio. 
Los gobiernos que se rigen por sus principios constitucionales, aun cuando se los interprete o aplique imperfectamente, no deben deslizarse de nuevo hasta la dictadura y es probable que se autocorrijan con el tiempo. 
Mientras los gobiernos funcionen con esos amplios criterios, los EE.UU. deben observarse a sí mismos antes de juzgar a los demás. 
El Vicepresidente Joseph Biden pronunció también un discurso potente en la Convención Demócrata, en el que citó una afirmación del discurso inaugural de Obama: los EE.UU. deben destacar en el mundo no por “el ejemplo de nuestro poder, sino por el poder de nuestro ejemplo”. 
Lamentablemente, desde el punto de vista del ejercicio de la democracia, ese ejemplo está muy deslucido en este momento. 
El Tribunal Supremo de los EE.UU. ha interpretado su Constitución de un modo que vicia todas las restricciones del gasto para las campañas, al permitir esencialmente a personas adineradas y a grandes empresas americanas comprar elecciones. 
El apoyo de un multimillonario ahora cuenta muchísimo más que el de un ciudadano de a pie, lo que constituye una burla del principio de “un hombre, un voto”. 
Además, los dos partidos más importantes de los EE.UU. utilizan habitualmente su poder cuando vencen para desplazar los límites de los distritos electorales a fin de favorecerse y perjudicar a sus oponentes. 
Y en algunos estados el Partido Republicano está intentando a las claras impedir la votación, al exigir a los ciudadanos que muestren una identificación oficial con una fotografía, cuya obtención puede ser difícil y cara. 
Esos requisitos son una nueva versión del impuesto por cabeza, que los demócratas del sur de los Estados Unidos utilizaron durante muchos años para privar del derecho de voto a los votantes afroamericanos. 
La democracia sólo puede funcionar adecuadamente, si el principio operativo de todos los ciudadanos es el siguiente: “Puedo aborrecer lo que usted representa, pero, mientras sea usted elegido justamente y gobierne constitucionalmente, defenderé hasta la muerte su derecho a competir y vencer”. Para que la democracia sea un deporte, por remotamente que lo sea, todos los jugadores deben atenerse a las reglas del juego. 


Europa azul, Asia roja 
PARÍS -- ¿Podría Europa ser un “estado azul” demócrata y Asia un “estado rojo” republicano? 
Las elecciones presidenciales estadounidenses ofrecen una prueba casi perfecta para entender la diferencia entre los puntos de vista europeo y asiático aunque los dos continentes disten de estar unidos internamente. 
Si uno quiere que Estados Unidos sea el líder mediante el ejemplo, estará a favor de Obama; si desea seguir teniendo la tranquilidad de que Estados Unidos seguirá utilizando su poder en un sentido tradicional tomando en cuenta la seguridad, entonces tal vez preferirá a John McCain. 
Mientras que la mayoría de los europeos –salvo aquéllos a quienes por motivos históricos y geográficos les obsesiona el regreso del “oso ruso”—apoyan a Obama, parece que gran parte de los asiáticos, sobre todo entre las élites, apoyan a McCain. 
Esta diferencia se explica, más que nada, por factores estratégicos, pero probablemente también contenga un aspecto cultural. 
En Asia, es posible que Indonesia parezca “europea” en lo que respecta a su manía por Obama, pero eso esencialmente constituye una anomalía que se explica fácilmente por la breve formación educativa que recibió Obama en Indonesia. 
De otro modo, y debido a razones muy diferentes, la mayoría de las élites asiáticas ven la creciente posibilidad de una victoria de Obama con desconcierto e incluso con aprehensión. 
Por ejemplo, las élites japonesas prefieren la continuidad que el cambio. 
Para ellos, el poder duro de los Estados Unidos es más importante que el poder blando, y su visión de ese país como uno que está “destinada a dirigir” casi no ha cambiado. 
Ellos perciben que los Estados Unidos son, por encima de todo, un contrapeso necesario para el equilibrio con China. 
Los chinos, sin embargo, bien podrían preferir a McCain aunque por las razones opuestas. 
El deterioro de la imagen e influencia de los Estados Unidos en el mundo no molesta a los chinos. 
Como potencia líder de Asia, China le ha arrebatado el lema de la “esperanza” a los Estados Unidos. 
Los estadounidenses la podrían recuperar con Obama, pero no con McCain. 
¿Para qué apoyar el cambio si la continuidad funciona tan bien? 
Las élites indias llegan a la misma conclusión pero por otras razones. 
Se ve positivamente a la administración Bush porque coincide con la consolidación de la presencia internacional india y con el surgimiento de Estados Unidos como socio diplomático clave de Asia. 
En Singapur, las consideraciones ideológicas refuerzan los intereses estratégicos. 
Un régimen muy conservador prefiere de forma natural a un candidato republicano que a uno demócrata. 
Pero más allá de las consideraciones estratégicas, se debe mencionar algo más (con prudencia). 
Es demasiado temprano para decir que “la carga del hombre amarillo” está a punto de sustituir a “la carga del hombre blanco” en la historia mundial. 
A los asiáticos les cuesta reconocer que el poder supone responsabilidades internacionales. 
Pero a los asiáticos que ya han más que alcanzado a Occidente puede resultarles difícil hacerse a la idea de que por primera vez en su historia es posible que los Estados Unidos no estén encabezados por un presidente blanco. 
¿Cómo se puede uno definir ante Occidente, cuando Occidente ha cambiado su apariencia, sino es que su esencia, de manera tan dramática y visible? 
En Europa ocurre lo contrario. 
La esencia compleja de Barak Obama es en definitiva una ventaja. 
Par los ex países coloniales, que no tienen un equivalente de Obama, apoyarlo plenamente es una especie de exorcismo, sino es que de redención. 
Una vez más Estados Unidos está abriendo el camino para lo que los europeos deberían poder lograr algún día con sus minorías: una tierra de sueños hecha realidad. 
En un sentido más clásico, la profundidad del sentimiento contra Bush en Europa explica la profundidad del sentimiento a favor de Obama y el relativo distanciamiento de los europeos de la candidatura de McCain. 
Los europeos se han sentido oprimidos por la excesiva demostración de poder de los Estados Unidos. 
Preferirían que los Estados Unidos fueran más modestos en el exterior y más ambiciosos en casa. 
De hecho, en secreto están deseando que en estos difíciles tiempos económicos al menos parte de la “cultura de la esperanza” que encarna Obama llegara hasta ellos y los ayudara a cambiar para bien. 
No quieren que los Estados Unidos únicamente los protejan, sino que los transformen. 
La percepción de que Obama puede cambiar la opinión que los Estados Unidos y Occidente tienen de sí mismos es un factor importante en la brecha emocional que podría existir entre Asia y Europa en la víspera de las elecciones presidenciales estadounidenses. 
En este punto, Asia tiende a ser un continente de status quo , mientras que Europa es un continente revisionista. 
Para muchos europeos, la reinvención de los Estados Unidos es la última esperanza de Europa. 
Es una esperanza noble pero también peligrosa, porque los sueños fácilmente pueden volverse pesadillas. 
Eso bien podría suceder si el próximo presidente de los Estados Unidos no logra remediar las amenazas financieras y económicas a que se enfrenta su país y, por lo tanto, el resto del mundo. 

Un esquema para dar fin con el matrimonio infantil 
DACA – Cuando una niña es forzada a contraer matrimonio, el daño puede perdurar por mucho tiempo después del día de su boda. 
Las investigaciones demuestran que las niñas que se casan antes de los 18 años reciben menos escolaridad que las que se casan más tarde, se enfrentan a riesgos más altos de abuso doméstico, y sufren efectos adversos a lo largo de toda su vida en su bienestar físico y mental. 
No obstante, el matrimonio infantil sigue siendo una práctica común en el mundo en desarrollo. 
Según UNICEF, hay más de 700 millones de mujeres vivas hoy quienes se casaron antes de cumplir los 18 años de edad. 
Una de cada tres mujeres cuya edad se encuentra entre los 20 a 24 años estuvo casada o en unión libre mientras aún era una niña. 
¿Qué se puede hacer para poner fin a esta práctica tan nociva? 
Bangladesh ofrece un posible proyecto y un relato con moraleja. 
Hoy en día, Bangladesh tiene el índice más alto a nivel mundial de matrimonios de niñas menores de 15 años, y la violencia contra las mujeres bangladesís está en aumento. 
Desafortunadamente, los esfuerzos legales para proteger a las mujeres y niñas mediante la criminalización de aspectos del matrimonio infantil se choca contra obstáculos significativos, debido a la cultura política predominante, las posiciones que ocupan los extremistas religiosos y la persistencia de prejuicios de género. 
La ley existente que penaliza aspectos del matrimonio infantil – la Ley de restricción del matrimonio infantil (CMRA) del año 1929 – data del período colonial británico. 
La ley estipula penas de prisión o multas para cualquier persona que “contrate”, “solemnice” o concierte un matrimonio con una niña de menos de 18 años. 
Sin embargo, con algunas excepciones recientes, esta ley es frecuentemente ignorada y rara vez cumplida. 
En los últimos tres años, se han propuesto varios borradores para un proyecto de ley que otorgue más fuerza de acción a la ley. 
Sin embargo, las propuestas se centraban en criminalizar la facilitación o la participación; ninguna fue tras invalidar el matrimonio infantil propiamente dicho. 
Las propuestas abrían la posibilidad a que quienes oficien matrimonios infantiles o los adultos que se casen con novias que aún son niñas sean consideradas como personas que quebrantan la ley; sin embargo, el matrimonio propiamente dicho permanecería como un matrimonio legal. 
Cada versión del proyecto de ley ha mantenido abierta esta ruta legal para el matrimonio infantil. 
Además, si bien los borradores introducían sanciones más severas para los autores – e imponían una mayor responsabilidad a los funcionarios para que estos tomen medidas – también creaban más espacio para las excepciones. 
El matrimonio de menores de 18 años ya está permitido en Bangladesh por leyes personales basadas en la religión. 
La recién aprobada ley que sustituye a la CMRA – la CMRA 2017 – permite excepciones en “casos especiales”, que permanecen totalmente indefinidos. 
Esa cláusula de “casos especiales” fue interpretada anteriormente por un funcionario como una circunstancia “por el bien del honor”, que presumiblemente podría incluir el embarazo tras una violación, siempre y cuando el matrimonio tenga la aprobación de un tribunal y el consentimiento de los padres. 
Tal marco podría, en última instancia, erosionar las protecciones legales – como el derecho al consentimiento – que las niñas han tenido durante casi un siglo. 
A pesar de estos desafíos legales, la experiencia de Bangladesh puede ofrecer esperanzas. 
Independientemente de las actuales preocupaciones sobre el matrimonio infantil, Bangladesh ha realizado avances importantes en la mejora de la vida de las niñas y las mujeres durante las últimas tres décadas. 
Hace una generación, era raro que las niñas asistieran a la escuela primaria. 
Hoy en día, gracias a un amplio consenso político sobre el valor de la educación femenina, se ha logrado, en gran medida, la paridad de género en la enseñanza primaria y secundaria. 
Incluso en el tema del matrimonio infantil, los progresos en cuanto a medidas políticas han sido alentadores. 
Como dos de nosotros hemos señalado en otros medios, en la Cumbre de las Mujeres de julio de 2014 celebrada en Londres, el gobierno de Bangladesh dijo que tendría como objetivo erradicar el matrimonio de las niñas menores de 15 años hasta el año 2021. 
Es probable que dirigir los esfuerzos a evitar los matrimonios de niñas tan jóvenes sea el enfoque correcto. 
Todavía queda mucho trabajo por hacer, y la presión por cumplir estos compromisos se incrementa. 
Pero, por lo menos, parece haber alguna voluntad de actuar. 
No obstante, cuando se trata de persuadir a algunos de los ciudadanos de Bangladesh, el progreso se ha estancado. 
Las comunidades de Asia Meridional a menudo valoran a las niñas menos que a los niños debido a las limitadas oportunidades de adquirir habilidades y acceder a empleos asalariados. 
El matrimonio precoz se considera a menudo la mejor opción para garantizar el futuro de una niña. 
Pero, las limitaciones impuestas a las mujeres jóvenes se originan en las normas patriarcales que dominan la comunidad y el hogar. 
Los valores conservadores que se oponen a dar a las niñas adolescentes y mujeres jóvenes pleno control sobre sus opciones de vida están muy generalizados, porque el “honor” de la familia para ellos, está estrechamente ligado a la “pureza” percibida de sus hijas y novias. 
La reputación de una adolescente soltera debe ser cuidadosamente protegida, porque su pérdida podría dañar considerablemente la posición social de su familia. 
El gobierno ha aludido a menudo a esta línea de razonamiento para justificar las reformas propuestas a la ley del matrimonio infantil. 
La cláusula de “casos especiales” en la CMRA 2017 podría ser un intento de tomarle la delantera a la “resistencia patriarcal” o a una reacción violenta por parte de los extremistas religiosos. 
Sin embargo, el costo social de permitir excepciones puede ser demasiado alto. 
El éxito de Bangladesh en lo que se refiere a empoderar a las niñas y poner fin al matrimonio infantil dependerá del fortalecimiento del estado de derecho mediante el cierre de los vacíos legales existentes. 
Estas acciones deben ir acompañadas de campañas sociales sostenidas y programas educativos específicos que convenzan al público para que apoye el objetivo, al mismo tiempo que se empodere a las niñas. 
Como la embajadora de buena voluntad de la UNICEF, Angélique Kidjo, ha dicho, “los cambios fundamentales y de larga duración provienen de dentro de las propias comunidades, y dependen de la participación de madres y padres en la búsqueda de soluciones que marquen la diferencia en la vida de sus hijas”. Algunos esfuerzos exitosos recientes para lidiar con el matrimonio infantil hacen precisamente lo antedicho. 
Todavía es posible que Bangladesh cumpla con el Objetivo de Desarrollo Sostenible relativo a eliminar el matrimonio infantil hasta el año 2030. 
Si el gobierno lidera, estamos seguros de que el pueblo de Bangladesh seguirá con empeño el camino marcado. 

La edad de Bobby Fischer 
CAMBRIDGE – “El sacrificio del peón”, el nuevo y brillante estreno de Hollywood, muestra la vida del atormentado genio del ajedrez Robert James “Bobby” Fischer desde sus comienzos como joven prodigio hasta la histórica partida que jugara a la edad de 29 años contra Boris Spassky, el campeón ruso del mundo. 
El actor Toby Maguire retrata a Fischer con notable autenticidad... de hecho, prácticamente perfecta para quienes lo conocimos en sus tiempos de gloria. 
La película se centra en una partida que se convirtió en un evento distintivo de la Guerra Fría entre Rusia y Estados Unidos. 
También hace que uno se pregunte si un genio creativo como Fischer, que sufría serios problemas pero igualmente tenía una suprema maestría en el tablero, podría existir en el actual e implacable mundo digital. 
Ciertamente, Fischer recibió atención en ese entonces, pero la información se filtró de un modo muy diferente al actual. 
Los periodistas solían llevar la iniciativa, en lugar de seguir sumisamente el flujo superficial del tráfico de Internet. 
La historia de un chico errático de Brooklyn que reta al imperio soviético en su propio deporte nacional era un buen tema para los periodistas, que entendían la significación del evento. 
La partida tuvo titulares de primera página en los principales periódicos del mundo durante casi dos meses y los comentaristas analizaban cada movimiento hasta cinco horas al día. 
En esa época había pocos canales de televisión. 
No existían los reproductores de DVD ni los servicios de pago. 
Aun así, esa no era la única razón de que la gente estuviera pendiente de sus televisores para ver la partida. 
Ese verano Fischer se convirtió en una de las personas más famosas del mundo debido al ambiente irreal, los sorprendentes giros ajedrecísticos y el trasfondo de la Guerra Fría. 
No diré que lo que atrajo la atención fue el análisis de las jugadas, aunque yo mismo era comentarista para la televisión pública en la crucial jugada decimotercera. 
Para el campeón estadounidense la partida vino a consumar dos décadas de búsqueda del título, desde sus días de niño prodigio. 
Tras una vida de relativa pobreza para una superestrella (a pesar de aparecer con frecuencia en las tapas de importantes revistas), Fischer finalmente jugaba una partida con un premio de $250.000. 
Por supuesto, se trata de una cifra irrisoria si se compara con los $2,5 millones prometidos a Ali y Frazier en su combate de boxeo de 1971. 
Pero Fischer sabía que la cultura estadounidense deja en los márgenes cualquier empresa que no genere grandes sumas de dinero, así que vio el premio de seis cifras como el máximo símbolo del avance en su disciplina deportiva. 
Para Rusia, la partida no tenía que ver con dinero, sino con su orgullo nacional. 
Por mucho tiempo el mundo del ajedrez había sido el campo de batalla perfecto sobre el cual demostrar la superioridad del sistema comunista. 
Aunque hoy en día la mayoría de los occidentales dicen haber sabido desde el principio que el comunismo al estilo ruso fracasaría, en esos días no estaba tan claro. 
El principal texto introductorio sobre economía de esa época, escrito por el premio Nobel Paul Samuelson, todavía planteaba que con el tiempo Rusia podía llegar a superar a Estados Unidos como primera economía del planeta. 
Hay que decir que los rusos valoraban enormemente el ajedrez, a pesar de que no generase muchos ingresos. 
En varios sentidos, era su deporte nacional. 
No es de sorprender, entonces, que la quijotesca búsqueda del campeonato por parte de Fischer llevara al gran estratega político Henry Kissinger a llamarlo y pedirle que no se diera por vencido, como había amenazado con hacer. 
Cualquiera fuese su situación en Estados Unidos, no había duda de que Fischer era el estadounidense más admirado en Rusia. 
La majestuosidad de sus movimientos trascendía la propaganda en un país donde la gente de a pie podía apreciar y entender la belleza innata del juego. 
En las eliminatorias para el campeonato, acabó con dos muy buenos oponentes con puntuaciones de 6-0, nunca vistas hasta entonces y especialmente sorprendentes si se considera que tantas partidas de grandes ajedrecistas acaban en empates. 
Sus seguidores rusos estaban tan entusiasmados con este inaudito logro que, se dice, colapsaron las centralitas telefónicas de Moscú con sus llamadas para obtener información. 
Al poco tiempo, los operadores sencillamente acabaron por coger la llamada, decir “6-0” y colgar. 
Al final hasta Spassky homenajeó el genio de Fischer, aplaudiendo junto al público tras su brillante victoria en el sexto juego, como se ve en la película. Puede que el estadounidense haya sido el máximo genio del ajedrez, pero el ruso destacó por su demostración de clase. 
El director Edward Zwick no elude mostrar los demonios que acosaron a Fischer. 
Le preocupaba con justa razón que los rusos hicieran todo lo posible por evitar que se coronara campeón, pero las inquietudes razonables acabaron por convertirse en paranoia y comenzó a dar la espalda a sus mejores amigos y confidentes. 
Se volvió antisemita a pesar de ser judío él mismo. 
Uno puede llegar a sospechar que en el mundo virtual, conectado y digital de la actualidad, la paranoia y los defectos de la vida personal de Fischer lo habrían hecho tropezar mucho antes de convertirse en campeón. 
Tras lograr el título y sencillamente dejar de jugar ajedrez a nivel de competencia, su enfermedad mental empeoró mucho. 
Si bien nadie puede disculpar los violentos arrebatos y oscuros pensamientos de sus últimos años (falleció en 2008), es triste ver que la carrera de alguien de tal creatividad y genio y que inspirara a tanta gente a través de su ajedrez, pudiera truncarse hoy en una etapa mucho más temprana. 
Vivimos en un planeta diferente. 

La crisis en Bolivia, un fracaso de América Latina 
Por donde se lo mire, Bolivia no es un típico país latinoamericano. 
Después de Haití, es la segunda nación más pobre del hemisferio occidental, y es incluso menos estable, con una historia marcada por más de doscientos golpes de estado desde su independencia. 
En una región con un fuerte pasado indígena, pero con un presente desarticulado y aislado, Bolivia es, junto con Guatemala, tal vez el único país de América Latina donde los pueblos indígenas constituyen la mayoría de la población. 
Su topografía y distribución étnica son por lo general autonomistas, e incluso actúan como fuerzas separatistas que amenazan la unidad nacional de maneras más temibles que en cualquier otro país. 
Y, por supuesto, es junto con Paraguay la única nación sin acceso al mar en el subcontinente. 
De modo que sería altamente imprudente extrapolar la actual crisis boliviana al resto de América Latina. 
Es demasiado simplista generalizar: las instituciones en todos los demás países son mucho más sólidas, la pobreza (particularmente la extrema pobreza) está disminuyendo y, en gran medida, la batalla por los recursos naturales ha sido resuelta. 
Incluso en países como Venezuela, con enormes reservas de petróleo y un gobierno de mentalidad tradicionalmente nacionalista, el status quo que permite la inversión extranjera en los recursos energéticos ha sobrevivido a casi ocho años de gobierno del Presidente Hugo Chávez. 
Si bien la existencia de movimientos indígenas es una realidad en muchos países, de Chiapas a la "Araucanía" y de la Amazonia a Ayacucho, en ningún país de América Latina ha representado una amenaza real a la integridad nacional. 
De modo que la de Bolivia no es una crisis que presagie otras en la región, ni la manida “teoría del dominó”, sostenida tanto por Lyndon Johnson como por el Che Guevara en el caso boliviano, parece válida o siquiera medianamente razonable. 
Sin embargo, la crisis actual de este país es una señal del “déficit democrático” que sufre América Latina en la actualidad. 
Los gobernantes electos han fracasado, por una razón u otra, en Bolivia, Ecuador y Haití. 
La democracia está ausente o es incompleta en países como Cuba, México y Nicaragua, y se encuentra amenazada por una razón u otra en Venezuela y Colombia. 
Ninguno de estos casos es idéntico a los demás, ya que incluyen niveles variables de riesgo, daño o reconciliación. 
La pregunta es qué se puede hacer acerca de esta situación, que contrasta notablemente con las estimulantes perspectivas que predominaban hace tan sólo unos años. 
En la última asamblea de la Organización de Estados Americanos en Fort Lauderdale, Florida, Estados Unidos tomó una buena idea que otros habían tenido y, al apoyarla, básicamente acabó con ella. 
La historia comenzó hace un par de años, cuando el ex ministro argentino de relaciones exteriores Dante Caputo y el Programa de las Naciones Unidas para el Desarrollo quedaron a cargo de esbozar el Informe sobre Democracia en América Latina. 
Llegaron a la conclusión de que un sistema temprano de alerta acerca de crisis de la democracia en la región ayudaría a generar acciones antes de que las cosas llegaran a estar fuera de control, como ocurre hoy en Bolivia. 
Caputo y el equipo de la ONU convencieron entonces al presidente chileno Ricardo Lagos a que tomara la iniciativa y la promoviera entre varios de sus colegas. 
Lo hizo, pero el asunto no llegó muy lejos. 
De hecho, el Informe del PNUD sobre Democracia en América Latina, publicado en 2004, apenas lo menciona. 
Estados Unidos y el nuevo Secretario General de la OEA, el chileno José Miguel Insulza, resucitaron el plan durante el encuentro de la OEA en Florida, pero fue rechazado debido a los razonables temores latinoamericanos de que la idea estuviera dirigida contra Venezuela, combinados con los anacrónicos recelos de los países de América Latina de que se violara el sacrosanto principio de la no intervención. 
A pesar de que el continente no pudo llegar a un acuerdo sobre el principio subyacente a la propuesta, la idea de un sistema de alerta temprana merece recibir atención. 
En la actualidad, es posible que sea poco lo que la comunidad hemisférica pueda hacer con respecto a lo que ocurre en Bolivia, y sin embargo la situación está preñada de riesgos para todos. 
Evo Morales, líder de la oposición y de los cultivadores de hoja de coca, puede ser un líder democrático honesto, aunque desorientado, pero ¿carecen sus seguidores de deseos autoritarios? 
Puede que Hugo Chávez no esté financiando a Morales y a los demás disidentes bolivianos, pero ¿de verdad Venezuela y Cuba no tienen la tentación de inmiscuirse en el país donde el Che Guevara murió intentando generar una guerra de guerrillas hace casi 40 años? 
La comunidad de negocios de la región boliviana de Santa Cruz puede no hacer realidad su amenaza de separarse del país, pero ¿preferirán compartir sus reservas de petróleo y gas con los pueblos indígenas del altiplano, en lugar de hacerlo con los industriales brasileños de São Paulo? 
Antes de que los sucesos lleguen a estos extremos, podría ser una buena idea el que la OEA (no EE.UU.) se involucrara. 
La región sigue necesitando esa participación, con un compromiso oportuno, con mensaje y basado en una plataforma democrática adecuada, que se distinga de la tradicional intervención estadounidense de la tradicional indiferencia latinoamericana. 

La tentación populista de Bolivia 
En abril de 2002, manifestaciones violentas conocidas como la "guerra del agua" en Bolivia obligaron al Presidente Hugo Bánzer a anular el contrato con la única empresa internacional interesada en hacerse cargo del proyecto hídrico más ambicioso jamás propuesto en el país. 
Recientemente, otro importante levantamiento popular ha acabado con un proyecto de exportación de gas natural a México y a los Estados Unidos pasando por un puerto de mar chileno. 
Ha sido la "guerra del gas", que sus dirigentes han utilizado para derrocar al Presidente Sánchez de Lozada y frenar el proceso modernizador consistente en el fortalecimiento de las instituciones, la apertura de los mercados y la integración de Bolivia en la economía mundial. 
Esas llamadas "guerras" forman parte del mismo conflicto que provocó los bloqueos campesinos de septiembre de 2000, las continuas protestas de los cultivadores de coca contra los intentos de erradicar sus cultivos por su papel en el tráfico de cocaína y la retirada este año de un proyecto fiscal progresivo. 
Esencialmente, forman parte de un conflicto en curso entre democracia y populismo en el que el futuro de Bolivia se ve atrapado entre dos fuegos. 
Ninguno de los dos bandos confía en el otro, las guerras sociales han substituido los avances políticos sólidos. 
Mientras la violencia de las movilizaciones sociales y el nivel de descontento han aumentado, los intelectuales y políticos de Bolivia siguen en estado de choque, con miedo a contradecir a las masas. 
Por su parte, los populistas pueden enardecer a las masas, pero no ofrecen opciones substitutivas. 
Sienten nostalgia del pasado y temen la mundialización. 
Cuando los dos bandos chocan, el país sufre las consecuencias: el resultado de la guerra del agua ha sido el de que los pobres siguen utilizando un agua sucia y cara, mientras que el resultado de la guerra del gas podría ser el de que nos veamos privados de nuevos ingresos de exportación. 
Bolivia necesita dirigentes gracias a los cuales el país supere las guerras sociales que provocan el estancamiento. 
Para avanzar, ambos bandos deben ser realistas sobre el pasado de Bolivia. 
El nivel de pobreza -más visible con la urbanización del país- es enorme, pero peor era antes de que se iniciaran las medidas modernizadoras. 
De hecho, casi todos los indicadores señalan avances importantes logrados en los 21 años de historia de la democracia boliviana. 
La mortalidad infantil se ha reducido a la mitad, más ciudadanos que nunca gozan de oportunidades educativas y los servicios de electricidad, teléfono y saneamiento han aumentado y un mayor número de personas disfruta de ellos. 
Además, se han multiplicado los cauces que propician una mayor participación política y social. 
Dichos avances son el resultado de reformas institucionales audaces y de una inversión estatal mayor y sostenida en programas sociales. 
Forman parte de la democracia moderna. 
Sin embargo, ninguno de dichos avances ha ido acompañado de la intensificación del sentido de la responsabilidad de nuestros ciudadanos para con su nación. 
De hecho, mientras que los bolivianos exigen el derecho a disfrutar de los numerosos beneficios de la democracia, no se toman en serio obligación alguna de contribuir al bien público. 
Muchos evaden o rechazan el pago de impuestos, apelando en parte a la compasión para con los pobres. 
Los dirigentes de los pobres prefieren romantizar el pasado. 
Así, aunque en los 50 últimos años se han reducido espectacularmente las desigualdades étnicas, la memoria histórica permanece vívida para las nuevas generaciones de aimaras y quechuas, ahora urbanos. 
Condenan con razón la degradación de sus antepasados, pero también idealizan su carácter rural y comunitario. 
La situación actual no satisface sus esperanzas, en particular cuando la contrastan con una versión idealizada del pasado o las nuevas formas de consumo reflejadas en los medios de comunicación. 
De modo que las esperanzas se alejan de la realidad y los políticos contribuyen a ello al prometer más de lo que pueden dar... con lo que pierden la confianza de sus votantes. 
El malestar se ha agudizado aún más después de que muchos dirigentes políticos bolivianos y sus partidarios, desalentados por la crisis regional del decenio de 1990, expresaron dudas sobre el proceso de modernización. 
Gracias a las reformas institucionales, los gobiernos no pudieron seguir utilizando los recursos públicos con la misma discrecionalidad que antes. 
A consecuencia de ello, los partidos políticos y las organizaciones sociales atacaron al unísono las reformas. 
Los presidentes Bánzer, Quiroga y Sánchez de Lozada vieron menguar su autoridad, mientras que los movimientos contra ellos adquirían cada vez mayor fuerza. 
Después de la rebelión política y los saqueos del pasado mes de febrero, los obispos católicos de Bolivia hicieron esfuerzos reales y coherentes para crear un espacio armonioso para el diálogo, pero los grupos indígenas más radicales rechazaron la iniciativa y el grupo organizado de los cultivadores de coca aprovechó la situación para agitar los sentimientos nacionalistas. 
No les resultó difícil hacerlo, dado el recuerdo por parte de Bolivia de sus pérdidas: la pérdida de su puerto de mar a manos de Chile en la guerra del Pacífico de 1879, de los cultivos de coca por el programa de erradicación de los Estados Unidos y la riqueza minera del país a manos de las empresas transnacionales. 
Los populistas han convertido eficazmente esos recuerdos en una fuerza política que ha rechazado las medidas propiciadoras de la mundialización y la sociedad abierta. 
El conflicto continúa. 
En Bolivia, el movimiento populista y comunitario tiene cogidas las riendas, pero no hace otra cosa que poner trabas a los proyectos de reforma. 
Para que se resuelva el conflicto subyacente, los bolivianos deben convencerse de que la reforma es la vía idónea, la única, de hecho, que propicia el progreso y el desarrollo auténtico. 

Mejorar el cobro de impuestos 
ROMA – La capacidad de los países para implementar políticas de desarrollo depende en gran medida de tener políticas tributarias eficaces que les aseguren un adecuado nivel de recursos públicos. 
Pero en la mayor parte de los países en desarrollo, la recaudación impositiva es baja, y esto les impide avanzar hacia un desarrollo económico más equilibrado, inclusivo y sostenible que les permita mejorar la salud pública y elevar los niveles de vida de la población. 
Si bien los ingresos extratributarios pueden contribuir una parte considerable del PIB total de algunos países, en las naciones de bajos o medianos ingresos la media del cociente entre recaudación impositiva y PIB es aproximadamente 15% y 19%, respectivamente, valor considerablemente menor a la media de los países de la OCDE, que es superior al 35%. 
Para financiar proyectos de desarrollo, los países de bajos y medianos ingresos deben idear e implementar estrategias impositivas que les permitan mejorar la recaudación. 
Para ello, es necesario abandonar el difundido dogma que dice que no hay que aumentar los impuestos a menos que sea absolutamente necesario. 
Este dogma se basa en el supuesto de que reducir las tasas impositivas aumenta el cumplimiento de los contribuyentes y, por consiguiente, el cociente recaudación impositiva/PIB; y favorece el uso de impuestos indirectos (por ejemplo, al valor agregado) como modo de ampliar la base imponible al incluir a los sectores de menores ingresos. 
Entretanto, los impuestos directos a las corporaciones y los individuos han seguido una tendencia declinante, a pesar de que es dudosa la tesis de que esta reducción asegura la inversión y el crecimiento. 
Como resultado, en la mayoría de los países del África subsahariana y América Latina, el cociente recaudación impositiva/PIB se estancó o disminuyó. 
En muchos países en desarrollo, la recaudación impositiva total surge de tres fuentes principales: impuestos internos a bienes y servicios (impuestos sobre las ventas e impuestos especiales al consumo); impuestos directos (sobre todo, a las corporaciones); y, la parte más importante, impuestos al comercio exterior (derechos aduaneros). 
Pero esta última categoría se redujo a la par de la liberalización del comercio internacional, sin que las otras dos compensaran la pérdida que ello supuso. 
Por el contrario, en los países de altos ingresos, los impuestos sobre la renta (principalmente, la de los individuos) aportan la mayor parte de la recaudación impositiva (aproximadamente, el 36%), mientras que los impuestos internos a bienes y servicios equivalen a poco más de la cuarta parte del total, y otro tanto hacen las cargas sociales. 
Además, la contribución de los derechos aduaneros al total de ingresos suele ser baja. 
Por supuesto, los países en desarrollo no tienen por qué copiar los sistemas impositivos de las economías desarrolladas. 
Después de todo, ninguna solución puede servir para todos los países, ni tampoco para todos los países en desarrollo. 
Y la política tributaria debe evolucionar según cambian las circunstancias de las economías. 
Lo que sí deben hacer los gobiernos de los países en desarrollo es aprovechar la experiencia de los países desarrollados, y la de otros países en desarrollo, para diseñar políticas tributarias que cumplan los requisitos básicos de operabilidad, elasticidad y estabilidad. 
Esto puede incluir: ampliar la base imponible; reducir la elusión y la evasión fiscal; mejorar los mecanismos de cobro; y desarrollar nuevas estrategias impositivas que apelen a la cooperación internacional. 
En muchos países ya se implementaron reformas tributarias que permitieron un considerable incremento de la contribución de los impuestos directos a la recaudación total. 
Un modo de afianzar este avance sería subir los impuestos que afectan a los sectores más pudientes para desarrollar un marco tributario más progresivo. 
Además, los gobiernos deben esforzarse en mejorar el cumplimiento impositivo y reducir la evasión, para lo cual es necesario limitar la autoridad discrecional de los funcionarios encargados. 
Por ejemplo, una medida que puede ayudar a limitar la corrupción es informatizar la administración tributaria, ya que eso dificulta la adulteración de los registros pertinentes. 
En países en desarrollo ya se están aplicando innovaciones a los sistemas de administración tributaria (especialmente para llegar a ciudadanos a los que es difícil cobrarles impuestos) que tienen por objeto aumentar la contribución del impuesto sobre la renta personal al total de lo recaudado. 
Pero todavía se puede hacer más; por ejemplo, exigir la presentación de la declaración de la renta a toda persona que sea dueña de una casa o un vehículo, pertenezca a un club, posea tarjeta de crédito, pasaporte, licencia de conducir u otro documento de identidad o sea titular de un servicio telefónico. 
Además, un modo muy conveniente de recaudar para las arcas públicas de los países en desarrollo es cobrar impuestos especiales al consumo, ya que se aplican principalmente a productos como el alcohol, el tabaco, la gasolina, los vehículos y las piezas de repuesto, que implican pocos productores, grandes volúmenes de venta, demanda relativamente inelástica y facilidad de observación. 
Los impuestos especiales se pueden cobrar cuando los bienes salen de fábrica o llegan a puerto, lo que simplifica la medición, el cobro y el control, garantiza la cobertura y limita la evasión. 
Pero a pesar de contar con una importante base y suponer costos administrativos reducidos, los impuestos especiales al consumo todavía equivalen a menos del 2% del PIB de los países de bajos ingresos, en vez del 3% aproximado en los países de altos ingresos. 
Los países en desarrollo también deben buscar el modo de compensar las consecuencias de la globalización. 
Por ejemplo, la movilidad del capital aumenta las oportunidades de evasión fiscal, ya que las autoridades impositivas no tienen el mismo grado de control sobre los ingresos que perciben sus ciudadanos en el extranjero, y existen países e instituciones financieras que se especializan en ocultar información relevante. 
Cuando el país donde se pagan dividendos, intereses, regalías y comisiones de gestión no cobra impuestos por estos conceptos, es más fácil que pasen inadvertidos en el país de residencia. 
De hecho, en algunos lugares (por ejemplo, en Estados Unidos), no se cobran impuestos sobre los intereses de grandes depósitos bancarios de extranjeros no residentes. 
La globalización también puede facilitar la elusión fiscal legal. 
Por ejemplo, para minimizar las obligaciones fiscales derivadas de operaciones internacionales, las corporaciones multinacionales suelen aplicar precios de transferencia (contabilizar bienes, servicios y recursos transferidos entre filiales o subsidiarias de una misma compañía) o aprovecharse de las discrepancias en las normas y tasas impositivas, y eligen para sus negocios a los países con regímenes tributarios más favorables o laxos. 
Por último, la competencia por atraer la inversión directa extranjera puede llevar a que los gobiernos reduzcan sus tasas impositivas y aumenten las exenciones para los inversores externos. 
Como está demostrado que la implementación de ciertos cambios en las políticas tributarias va acompañada de súbitas salidas de capitales, los gobiernos suelen ser renuentes a elevar los impuestos sobre la renta (que se han reducido abruptamente desde fines de los setenta) o cobrar impuestos a los dividendos y las rentas financieras, por temor a la fuga de capitales. 
Pero la exención de impuestos directos es una pérdida innecesaria de ingresos, porque ayuda poco o nada a evitar el desvío de inversiones internacionales y tampoco sirve para atraerlas. 
Con políticas de competencia impositiva desleal, todos los países en desarrollo perderán recaudación y verán disminuidas sus posibilidades de lograr un desarrollo equilibrado, inclusivo y sostenible. 
Los ministros de finanzas y las autoridades impositivas de los países en desarrollo deben cooperar entre sí y con sus homólogos de la OCDE para tapar los agujeros existentes y establecer políticas tributarias eficaces que sirvan a sus intereses comunes. 
Ahora que con el crecimiento de la deuda pública en todo el mundo la recuperación económica mundial se enfrenta a mayores restricciones (reales e imaginarias) de los presupuestos públicos, esta cooperación es más imperiosa que nunca. 

Bombardeo al presupuesto de los Estados Unidos 
PARIS – Mientras Estados Unidos y el mundo conmemoran el quinto aniversario de la invasión de Iraq, hierven los debates acerca de las consecuencias para Iraq, para el Oriente Próximo y para la reputación de Estados Unidos en el mundo. 
Sin embargo, el impacto interno de la guerra de Iraq –el presupuesto del Pentágono, que crece cada vez más, y su influencia de largo plazo en la economía de EE.UU.- pueden terminar siendo su consecuencia más duradera. 
La solicitud de $515,4 mil millones de dólares por parte del Departamento de Defensa de EE.UU. para el año fiscal 2009 deja pequeño a cualquier otro presupuesto de militar en el mundo. 
Y esta enorme suma –un aumento del 5% con respecto al presupuesto militar de 2008- se ha de destinar sólo a las operaciones normales del ejército estadounidense, es decir, no incluye las guerras en Iraq y Afganistán. 
Desde que asumió el cargo el 2001, el Presidente George W. Bush ha aumentado el presupuesto militar regular en un 30%, sin siquiera incluir esta cifra las guerras que impulsó. 
El año pasado, la totalidad de los gastos militares y de contraterrorismo de Estados Unidos llegaron a los $600 mil millones. 
Uno puede suponer que el gasto total de año próximo en asuntos militares será incluso mayor. 
Ajustado a la inflación, el gasto militar de EE.UU. ha alcanzado su nivel más alto desde la Segunda Guerra Mundial. 
¿Hay algún límite a la expansión del gasto? 
EE.UU. está asignando más dinero para defensa hoy que durante la guerra contra Hitler o la Guerra Fría. 
La administración Bush parece pensar que las amenazas militares son más graves. 
Han quedado en silencio las palabras sobre el así llamado “dividendo de la paz” que supuestamente iba a venir con la caída del Muro de Berlín. 
Por supuesto, dado que la economía estadounidense ha crecido más rápido que el gasto militar, la proporción del PGB destinada a gastos militares ha ido reduciéndose con los años. 
EE. UU. gastó un 14% de su PGB en las fuerzas armadas durante la Guerra de Corea (1950-53, el punto culminante de la Guerra Fría), 9% durante la Guerra de Vietnam y un 4% en la actualidad. 
Aún así, considerando la enorme escala del gasto militar actual, cabe preguntarse si es racional. 
La economía estadounidense probablemente esté en recesión, están juntándose nubes de tormenta sobre su sistema de pensiones y atención de salud, y es posible que su presupuesto militar carezca de sentido incluso en términos estratégicos. 
Por si solo, Estados Unidos representa un 50% del gasto militar mundial, lo que históricamente no tiene precedentes para un solo país. 
La mayoría de los demás países no llegan a acercarse a estas cifras. 
De hecho, el país que está en el segundo lugar en términos de gasto militar anual total, el Reino Unido, queda muy por detrás, con $55 mil millones, seguido de Francia ($45 mil millones), Japón ($41 mil millones) y Alemania ($35 mil millones). 
China y Rusia, que pueden considerarse rivales estratégicos de EE.UU., gastan $35 mil millones y $24 mil millones respectivamente (si bien es probable que estas cifras subestimen el gasto, el monto verdadero ciertamente está muy por debajo del nivel de los Estados Unidos). 
Irán, descrito por la administración Bush como una amenaza importante, es un enano en términos militares, con un gasto de apenas $6,6 mil millones. 
Algunas voces en Estados Unidos están llamando a hacer gastos aún mayores. 
De hecho, el Pentágono desea aumentar el Cuerpo de Marines y las fuerzas de Operaciones Especiales. 
Puesto que cada vez es más difícil reclutar y retener soldados, hacerlo probablemente exigirá aumentar sus salarios y mejorar su calidad de vida. 
Los soldados discapacitados también costarán una gran cantidad de dinero, incluso si el Pentágono no paga automáticamente todas sus necesidades. 
No parece posible satisfacer ni siquiera las razones aparentes para esta interminable orgía de gasto, es decir, el éxito de la así llamada “guerra al terrorismo”. 
Mike McConnell, Director de Inteligencia Nacional de Estados Unidos, admitió recientemente a un panel del Senado de EE.UU. que Al-Qaeda está fortaleciéndose y que está mejorando a paso constante su capacidad de reclutar, entrenar e incluso atacar a los Estados Unidos. 
Esa evaluación es sorprendente, y sin embargo pocos líderes estadounidenses, ya sea demócratas o republicanos, parecen cuestionarse si el poder militar es la mejor respuesta a los problemas de seguridad. 
De hecho, al descansar principalmente en soluciones militares para dar respuesta a problemas políticos, Estados Unidos parece aumentar en lugar de reducir las amenazas que enfrenta. 
Después de todo, los peligros que Estados Unidos enfrenta hoy en día no provienen de naciones estado, sino de actores no estatales contra los cuales son inútiles las bombas nucleares y los portaaviones. 
Sería menos costoso y más fructífero para los estadounidenses abordar al conflicto entre israelíes y palestinos, regresar a un enfoque multilateral y respetar los principios morales que recomiendan a los demás. 
De manera similar, sólo mediante la adopción de una estrategia así Estados Unidos podrá comenzar a comprimir el exagerado presupuesto del Pentágono y comenzar a enfrentar sus muchas aflicciones internas. 


¿Hasta qué punto resulta aterrador el mercado de bonos? 
NEW HAVEN – Los precios de los bonos estatales a largo plazo han estado muy altos en los últimos años (es decir, que sus réditos han sido muy bajos). 
En los Estados Unidos, el rendimiento de los bonos del tesoro a treinta años había alcanzado un nivel bajo sin precedentes (desde que comenzó la serie de la Reserva Federal en 1972) de 2,25 por ciento el 30 del pasado mes de enero. 
El rendimiento del bono estatal del Reino Unido a treinta años bajó hasta el 2,04 por ciento el mismo día. 
El bono estatal japonés a veinte años rendía tan sólo 0,87 por ciento el 20 de enero. 
Después, todos esos rendimientos han aumentado ligeramente, pero siguen siendo excepcionalmente bajos. 
Parece desconcertante –e insostenible– que las personas dejen inmovilizado su dinero durante veinte o treinta años para ganar poco o nada más que la tasa de inflación anual del dos por ciento fijada por esos bancos centrales. 
De modo, que, como el mercado parece a punto de experimentar una corrección espectacular, muchos se preguntan si un desplome podría hacer bajar los mercados de los activos a largo plazo, como, por ejemplo, la vivienda y las acciones. 
Se trata de una pregunta que me formulan repetidas veces en seminarios y conferencías. 
Al fin y al cabo, los participantes en los mercados de la vivienda y las acciones fijan los precios teniendo en cuenta los precios del mercado de bonos, por lo que el contagio de un mercado a largo plazo a otro parece una posibilidad real. 
Llevo mucho tiempo ocupándome del mercado de bonos. 
En realidad, el mercado de bonos a largo plazo fue el tema de mi tesis doctoral en 1972 y de mi primera publicación académica en el año siguiente, coescrita con mi asesor académico, Franco Modigliani. 
Nuestra labor con datos correspondientes al período 1952-1971 mostraba que el mercado de bonos a largo plazo de entonces era bastante fácil de describir. 
Se podían explicar perfectamente los tipos de interés a largo plazo en cualquier fecha determinada como una media ponderada de los dieciocho últimos trimestres de inflación y de los dieciocho últimos trimestres de tipos de interés reales a corto plazo. 
Cuando subían la inflación o los tipos de interés reales a corto plazo, los tipos a largo plazo subían también. 
Cuando cualquiera de los dos bajaba, también lo hacían los tipos de interés a largo plazo. 
Ahora disponemos de más de cuarenta años de datos suplementarios, por lo que miré a ver si nuestra teoría predecía bien. 
Resulta que, si se aplicaban nuestros cálculos aproximados de entonces a datos posteriores, predecían extraordinariamente bien los tipos a largo plazo para los veinte años después de que la publicáramos; pero después, a mediados del decenio de 1990, nuestra teoría comenzó a exagerar las predicciones. 
Según nuestro modelo, los tipos a largo plazo de los Estados Unidos deberían ser aún menores a los de ahora, porque tanto la inflación como los tipos de interés reales a corto plazo son prácticamente equivalentes a cero o negativos. 
Aun teniendo en cuenta las repercusiones de la relajación cuantitativa desde 2008, los tipos a largo plazo son mayores de lo esperado. 
Pero la explicación que expusimos hace tanto tiempo sigue cuadrando lo bastante bien para fundamentar la creencia en que no habrá un desplome en el mercado de bonos, a no ser que los bancos centrales endurezcan la política monetaria muy intensamente (aumentando los tipos de interés a corto plazo) o haya una subida brusca de la inflación. 
Los desplomes del mercado de bonos han sido en realidad relativamente escasos y suaves. 
En los Estados Unidos, la bajada mayor en un solo año en el índice de Moody sobre rendimiento mensual total de los bonos empresariales durante treinta años (que se remonta a 1857) reflejada en el Global Financial Data fue del 12,5 por ciento en los doce meses que concluyeron en febrero de 1980. 
Compáreselo con el mercado de valores: según el índice de rendimiento mensual total de S&P 500 ofrecido por el Global Financial Data, una pérdida anual del 67,8 por ciento se dio en el año que concluyó en mayo de 1932, durante la Gran Depresión, y las perdidas en un año han superado el 12,5 por ciento en veintitrés episodios diferentes desde 1900. 
También vale la pena observar qué tipo de epìsodio es necesario para producir un desplome del 12,5 por ciento en el mercado de bonos a largo plazo. 
La bajada en un año de febrero de 1980 se produjo inmediatamente después de que Paul Volcker se pusiera al frente de la Reserva Federal en 1979. 
Una encuesta de opinión de Gallup había mostrado que el 62 por ciento de los americanos consideraban la inflación “el problema más importante que afrontaba la nación”. Volcker adoptó medidas radicales para abordarlo, aumentando tanto los tipos de interés a corto plazo, que creó una profunda recesión. 
También se granjeó enemigos (e incluso afrontó amenazas de muerte). 
Había quienes se preguntaban si saldría impune políticamente o si se le iniciaría un proceso de destitución. 
Por lo que se refiere al mercado de valores y al mercado de la vivienda, algún día podría muy bien haber una importante corrección bajista, pero probablemente tendrá poco que ver con un desplome del mercado de bonos. 
Así fue en las mayores correcciones del mercado de valores de los EE.UU. habidas en el siglo pasado (después de 1907, 1929, 1973, 2000 y 2007) y las mayores correcciones del mercado de valores de los EE.UU. de todos los tiempos (después de 1979, 1989 y 2006). 
Es verdad que los rendimientos a largo plazo extraordinariamente bajos superan la extensión de la experiencia histórica, pero lo mismo ocurriría con una situación hipotética en la que un desplome del mercado de bonos repentino hiciera bajar los precios de los valores y las viviendas. 
Cuando un episodio no se ha producido nunca, no se puede predecir con seguridad alguna. 

Capitalizar la unidad climática 
BONN – Cuando Donald Trump fue electo presidente de Estados Unidos hace un año, algunos dijeron que el fin del acuerdo climático de París estaba cerca. 
Sin embargo, como demostró la última ronda de conversaciones sobre el cambio climático en Bonn, Alemania, los líderes políticos del mundo están más comprometidos que nunca con el acuerdo. 
Estas son buenas noticias, pero la realidad es que los compromisos de los países todavía no suman lo suficiente como para cambiar el curso -y nuestra ventana de oportunidad para actuar de manera efectiva sobre el cambio climático se está cerrando aceleradamente. 
La decisión de Trump de retirar a Estados Unidos -el mayor emisor histórico de dióxido de carbono del mundo- del acuerdo de París le asestó un golpe importante al acuerdo. 
Muchos de los aliados más cercanos de Estados Unidos -entre ellos, nuestros países, las Islas Marshall y Australia- se sintieron profundamente decepcionados con la decisión, que fue corta de miras, para Estados Unidos y para el mundo. 
Sin embargo, es difícil no entusiasmarse con la ola fresca de determinación global que la decisión de Trump ha desatado, tanto a nivel global como dentro de Estados Unidos. 
Casi todos los principales estados, ciudades y empresas importantes de Estados Unidos ya han prometido hacer más para garantizar que su país pueda cumplir con sus compromisos, a pesar de la oposición de la administración Trump. 
El hecho de que la acción climática ahora sea la mayor oportunidad económica del mundo ciertamente ha ayudado. 
Según el propio análisis de la administración Trump, en la industria solar hoy están trabajando más del doble de norteamericanos que en las industrias de carbón, petróleo y gas juntas. 
Y a comienzos de este año, la OCDE indicó que podríamos impulsar el crecimiento global un 5% por año para 2050, simplemente si se asocian las agendas climática y de crecimiento. 
No hay tiempo que perder; el cambio climático ya llegó. 
La sequía sin precedentes de este año en las Islas Marshall, las tormentas apocalípticas en el Caribe y las inundaciones devastadoras en Bangladesh y Estados Unidos lo demuestran. 
Como nos recordó recientemente el Programa de las Naciones Unidas para el Medio Ambiente, inclusive si todos los países alcanzaran sus objetivos de reducción de las emisiones en 2030, no podremos limitar el calentamiento a menos de 1,5°C por encima de los niveles preindustriales -el umbral, reconocido en el acuerdo de París, más allá del cual el impacto del cambio climático se vuelve mucho mayor-. 
Nuestras posibilidades inclusive de permanecer dentro del límite más conservador -y peligroso- de 2°C serán escasas. 
Ignorar esta realidad es jugar con el futuro existencial de muchos países insulares, para no mencionar la prosperidad de la economía global. 
Sin un marcado aumento de la ambición global para reducir las emisiones en 2020, no podremos salvar a los países más vulnerables del mundo. 
Y si el cambio climático desenfrenado continúa, ningún país será inmune a sus efectos. 
Desafortunadamente, las cosas se pondrán mucho peor antes de mejorar. 
Es por este motivo que debemos incrementar nuestros esfuerzos para impulsar nuestra resiliencia a los efectos climáticos que no podremos evitar, y encarar las consecuencias asociadas para la seguridad. 
Mientras tanto, debemos aumentar con urgencia la ambición de nuestros compromisos climáticos. 
Afortunadamente, varios eventos que tendrán lugar en lo inmediato ofrecen una oportunidad para lograrlo. 
Tenemos que aprovechar esa oportunidad con ambas manos. 
El mes próximo el presidente francés, Emmanuel Macron, será anfitrión en una conferencia para marcar el segundo aniversario del acuerdo de París. 
Y el próximo mes de septiembre, el gobernador de California, Jerry Brown, organizará su propia cumbre para impulsar una mayor acción por parte de ciudades, compañías y otros actores no estatales. 
La mayor oportunidad, sin embargo, llegará en 2019, cuando el secretario general de las Naciones Unidas, António Guterres, convoque a los líderes mundiales a Nueva York, para el mayor encuentro climático desde las conversaciones de París. 
Necesitamos construir un arco de ambición en todos estos eventos que, según las palabras de nuestro amigo Tony de Brum, el difunto ministro de Relaciones Exteriores de las Islas Marshall y guerrero climático infatigable en la conferencia de París, pueda ofrecer un camino de supervivencia para los más vulnerables. 
Algunos actores importantes ya están yendo mucho más allá de sus promesas. 
Otros, entre ellos las Islas Marshall, están dispuestos a plantear nuevos objetivos para 2020 y aumentar sus objetivos actuales, que llegan sólo hasta 2025. 
Y otros -entre ellos Francia, India y Nueva Zelanda- han dicho informalmente que están ansiosos por hacer más. 
La verdad es que casi todos los países tienen la capacidad de hacer más, especialmente si cuentan con respaldo y si están identificadas las oportunidades. 
El imperativo ahora es crear las condiciones políticas apropiadas para motivar y facilitar la acción. 
En la medida que más países den señales de su capacidad para aumentar la ambición de sus compromisos, muchos más seguirán sus pasos. 
Al mismo tiempo, debemos garantizar que cada sector, así como cada país, haga la parte que le corresponde. 
Esto incluye, por ejemplo, el transporte marítimo internacional que, si fuera un país, sería el sexto mayor emisor del mundo. 
El "Diálogo de Talanoa" del año próximo -que será convocado por Fiji, que la semana pasada se convirtió en el primer estado insular en presidir las conversaciones climáticas de las Naciones Unidas- ayudará a los países a identificar exactamente cómo pueden alcanzar los objetivos fijados en el acuerdo de París. 
Ese diálogo, que los países deberían encarar de buena fe, debe ser un trampolín para una futura acción. 
Con ese objetivo, será crucial el reciente informe del Panel Intergubernamental sobre Cambio Climático que establece vías para mantener el ascenso de la temperatura por debajo del umbral de 1,5°C. La ciencia sigue siendo clave. 
Las conversaciones de París demostraron que el éxito político es posible, si se les ofrece a los líderes la plataforma correcta, si la sociedad civil se moviliza detrás de ellos y si el mundo actúa al unísono. 
Para recorrer el resto del camino hacia un futuro sustentable, debemos aplicar esta lección nuevamente. 
La consigna en la conferencia de Bonn fue "más, más rápido y juntos". Nuestro desafío colectivo es traducir este eslogan que suena tan bonito en una realidad. 

Auge, quiebra y recuperación en la economía mundial 
NUEVA YORK – Esta crisis económica mundial pasará a la Historia como “la locura de Greenspan”. 
Se trata de una crisis provocada principalmente por la Junta de Gobernadores de la Reserva Federal durante el período de dinero fácil y desregulación financiera comprendido entre mediados del decenio de 1990 y el presente. 
Esa política de dinero fácil, respaldada por reguladores que no cumplieron con su deber, creó burbujas sin precedentes del crédito para la vivienda y para el consumo en los Estados Unidos y en otros países, en particular los que compartían su orientación política. 
Ahora la burbuja ha estallado y esas economías van camino de una pronunciada recesión. 
El factor fundamental de la crisis fue un rápido aumento de los precios de la vivienda y de los valores bursátiles, que superaron en gran medida de los puntos de referencia históricos. 
Greenspan avivó dos burbujas: la de la red Internet en el período 1998-2001 y la posterior de la vivienda, que ahora está estallando. 
En ambos casos, los aumentos de los valores de los activos indujeron a las familias estadounidenses a pensar que habían pasado a ser inmensamente más ricas, lo que las tentó a aumentar en gran escala sus solicitudes de créditos y su gasto… en casas, automóviles y otros bienes de consumo duraderos. 
Los mercados financieros estaban deseosos de prestar a dichas familias, en parte porque los mercados crediticios estaban desregulados, lo que constituyó una invitación a la concesión imprudente de créditos. 
Gracias al auge en los precios de los mercados de la vivienda y de los valores bursátiles, la riqueza neta de las familias estaodunidenses aumentó en unos 18 billones de dólares durante el período 1996-2006. 
El aumento del consumo basado en dicha riqueza aumentó aún más, a su vez, los precios de las viviendas, lo que convenció a las familias y a los prestadores para incrementar, a su vez, la burbuja. 
Todo ello ha acabado desplomándose. 
Los precios de la vivienda llegaron a su punto máximo en 2006 y los precios de las acciones al suyo en 2007. 
Con el desplome de esas burbujas, una riqueza en papel de tal vez 10 billones de dólares o incluso nada menos que 15 billones se esfumará. 
Ahora varios fenómenos complejos están sucediendo simultáneamente. 
En primer lugar, las familias están reduciendo bruscamente el consumo, pues se sienten –y son– enormemente más pobres de lo que eran hace un año. 
En segundo lugar, varias entidades muy apalancadas, como, por ejemplo, Bear Stearns y Lehman Brothers, han quebrado, lo que ha causado más pérdidas de riqueza (de los accionistas y acreedores de dichas entidades) y más pérdida del crédito que en otro tiempo facilitaban. 
En tercer lugar, los bancos comerciales han perdido también en gran medida con esas operaciones, con lo que se ha esfumado gran parte de su capital. 
Al reducirse su capital, lo mismo ocurre con sus futuros préstamos. 
En cuarto y último lugar, la quiebra de Lehman Brothers y la que casi ha sufrido la gigantesca aseguradora AIG indujeron un pánico financiero, a causa del cual incluso las empresas sanas no pueden conseguir préstamos bancarios a corto plazo ni vender papel comercial a corto plazo. 
El imperativo para los encargados de la formulación de políticas es el de restablecer suficiente confianza para que las empresas puedan obtener de nuevo crédito a corto plazo con el que pagar las nóminas y financiar sus inventarios. 
El próximo imperativo será el de contribuir a un restablecimiento del capital de los bancos, a fin de que los bancos comerciales puedan volver a prestar para inversiones a más largo plazo. 
Pero esas medidas, aun siendo urgentes, no impedirán una recesión en los EE.UU., y otros países afectados por la crisis. 
No es probable que los mercados de la vivienda y bursátil se recuperen pronto. 
A consecuencia de ello, las familias son más pobres y reducirán drásticamente su gasto, con lo que la recesión resultará inevitable a corto plazo. 
Los Estados Unidos serán el país más duramente afectado, pero otros países con recientes auges (y ahora quiebras) de la vivienda y del consumo –en particular, el Reino Unido, Irlanda, Australia, el Canadá y España- se verán afectados también. 
Islandia, que privatizó y desreguló sus bancos hace unos años, afronta ahora una bancarrota nacional, porque sus bancos no van a poder hacer sus pagos a los acreedores extranjeros que les prestaron en gran escala. 
No es casualidad que, con la excepción de España, todos esos países se adhirieran explícitamente a la concepción estadounidense del “libre mercado” y redujesen la regulación de sus sistemas financieros. 
Pero, pese al sufrimiento que se sentirá en las economías desregulados de estilo anglosajón, nada de eso ha de causar inevitablemente una calamidad mundial. 
No veo razón alguna para que haya una depresión mundial y ni siquiera una recesión mundial. 
Sí, los EE.UU. experimentarán una reducción de su renta y un brusco aumento del desempleo, lo que reducirá las exportaciones del resto del mundo a ese país, pero muchas otras partes del mundo siguen creciendo. 
Muchas economías grandes, incluidas las de China, Alemania, Japón y Arabia Saudí, tienen enormes superávits por exportación y han estado prestando al resto del mundo (en particular a los EE.UU.) en lugar de tomar prestado. 
Esos países rebosan de liquidez y no cargan con el desplome de una burbuja de la vivienda. 
Aunque sus familias han sufrido en cierta medida las consecuencias de la bajada de los precios de las acciones, no sólo siguen creciendo, sino que, además, pueden aumentar también su demanda interna para compensar la reducción de las exportaciones a los EE.UU. Ahora deben reducir sus impuestos, relajar las condiciones para la concesión de crédito interno y aumentar las inversiones estatales en carreteras, energía eléctrica y vivienda pública. 
Tienen suficientes reservas de divisas para evitar el riesgo de la inestabilidad financiera aumentando su gasto interno, siempre que lo hagan con prudencia. 
En cuanto a los Estados Unidos, el innegable sufrimiento actual para millones de personas, que se incrementará el año que viene con el aumento del desempleo, es una oportunidad para revisar el modelo económico adoptado desde que el Presidente Ronald Reagan ocupó su cargo en 1981. 
La reducción de impuestos y la desregulación produjeron un atracón que sentó bien mientras duró, pero también produjo una inmensa desigualdad de ingresos, una gran clase marginal, enormes empréstitos en el exterior, abandono del medio ambiente y de las infraestructuras y ahora un enorme lío financiero. 
Ha llegado el momento de formular una nueva estrategia… en una palabra, un nuevo New Deal . 

La gran desconexión 
PARÍS – Desde la segunda mitad de 2012, los mercados financieros se han recuperado con fuerza en todo el mundo. 
De hecho, en los Estados Unidos el índice industrial Dow Jones alcanzó su máximo de todos los tiempos a comienzos de marzo, después de haber subido casi un nueve por ciento desde septiembre. 
En Europa, “las armas de agosto” del Presidente del Banco Central Europeo, Mario Draghi, resultaron notablemente eficaces. 
Draghi cortó el deslizamiento del euro hacia la perdición al prometer posibles compras ilimitadas de bonos de los Estados miembros. 
Entre el 1 de septiembre de 2012 y el 22 de febrero de 2013, el índice FTSEurofirst subió casi un siete por ciento. 
También en Asia los mercados financieros han subido desde septiembre y de la forma más espectacular en el Japón. 
Ni siquiera las elecciones italianas celebradas a finales de febrero parecen haber preocupado demasiado (al menos hasta ahora) a los mercados. 
Aunque la diferencia entre los bonos a diez años italianos y españoles y los alemanes subieron brevemente entre 30 y 50 puntos después de que se anunciaron los resultados, luego se relajaron hasta los 300-350 puntos básicos, frente a los 500-600 anteriores a la decisión del BCE de crear sus “transacciones monetarias directas”. 
Pero esa fuerza de los mercados financieros está reñida con los acontecimientos políticos y los indicadores económicos reales. 
En los Estados Unidos, los resultados económicos mejoraron sólo marginalmente en 2012, con un aumento anual del PIB del 2,3 por ciento, frente al 1,8 por ciento en 2011. 
El desempleo siguió siendo elevado, un 7,8 por ciento al final de 2012 y casi no ha habido aumento de los salarios en los últimos años. 
Los ingresos medios de las familias en los EE.UU. siguen siendo inferiores al nivel de 2007 –próximos, en realidad, a su nivel de hace dos decenios– y el 90 por ciento, aproximadamente, de todos los aumentos de ingresos en este país durante el período posterior a la crisis han correspondido al uno por ciento de las familias que cuentan con los mayores ingresos. 
Las indicadores correspondientes a la zona del euro son aún peores. 
La economía se contrajo en 2012 y los salarios bajaron, pese a los aumentos habidos en Alemania y en algunos países nórdicos. 
Aún no se dispone de estadísticas fiables, pero la pobreza en el sur de Europa está aumentando por primera vez en varios decenios. 
En el frente político, los EE.UU. afrontan un estancamiento legislativo casi completo y no hay señales de una avenencia que podría propiciar una combinación óptima de políticas: un apoyo a corto plazo para impulsar una demanda eficaz y reformas estructurales y consolidación fiscal a largo plazo. 
En Europa, Grecia ha podido –hasta ahora– mantener una mayoría parlamentaria en apoyo del gobierno de coalición, pero allí, como en otros países, los partidos extremadamente populistas están ganando terreno. 
El resultado de las elecciones italianas podría ser una punta de lanza para Europa. 
El Movimiento Cinco Estrellas de Beppe Grillo obtuvo el 25 por ciento del voto popular: el apoyo mayor para un solo partido. 
El ex Primer Ministro Silvio Berlusconi, que ha dejado perplejos a quienes pronosticaron su fin político, resurgió a la cabeza de una coalición derechista populista a la que sólo faltaron 0,3 puntos porcentuales para vencer. 
En una palabra, estamos presenciando un rápido desacoplamiento entre los mercados financieros y el bienestar social y económico no excluyente. 
En los EE.UU. y en muchos otros sitios, los beneficios empresariales como porcentaje de la renta nacional han alcanzado el nivel más alto en varios decenios, en parte gracias a una tecnología que reduce la necesidad de mano de obra en una multitud de sectores. 
Además, las grandes empresas pueden aprovechar plenamente la mundialización (por ejemplo, el arbitraje con regímenes fiscales para reducir al mínimo sus pagos). 
A consecuencia de ello, los ingresos de la minoría selecta mundial están aumentando con rápidez e independientemente de lo que suceda en cuanto a producción total y aumento del empleo. 
La demanda de bienes de lujo está experimentando un auge, junto con una demanda débil de bienes y servicios consumidos por los grupos de menores ingresos. 
Todo ello está sucediendo en medio de unas políticas monetarias extraordinariamente expansionistas y unos tipos de interés próximos a cero, excepto en los países que afrontan una crisis inmediata. 
La concentración estructural en la cima se combina con el dinero fácil y la búsqueda de beneficios, lo que hace subir los valores bursátiles. 
Y, sin embargo, pese a la preocupación y la ansiedad por la pobreza, el desempleo, la desigualdad y la extrema concentración de los ingresos y la riqueza, no ha surgido un modelo de crecimiento substitutivo. 
La oposición a la corriente predominante en Europa está dividida entre lo que con demasiada frecuencia es una izquierda “antigua” a la que le cuesta ajustarse a las realidades del signo XXI y partidos populistas, xenófobos y a veces claramente fascistas en la derecha. 
En los EE.UU., la extrema derecha comparte muchas de las características de sus homólogas populistas europeas, pero dice mucho a favor de la capacidad del sistema bipartidista americano en pro de la integración política que las fuerzas extremistas permanezcan marginadas, pese a la retórica del Tea Party. 
El Presidente Barack Obama, en particular, ha sido capaz de atraerse apoyo como idealista liberal de izquierdas y como centrista realista al mismo tiempo, lo que le ha permitido obtener la reelección con una economía débil y un mercado laboral aún más débil. 
No obstante, sin reformas socioeconómicas profundas, es probable que el crecimiento del PIB de los EE.UU. sea bajo en el mejor de los casos, mientras que su sistema político parece paralizado. 
No se ve por ninguna parte un plan creíble para limitar la concentración de la riqueza y del poder, aumentar los beneficios económicos mediante un fuerte aumento de los ingresos reales para los pobres y el mantenimiento de la estabilidad macroeconómica. 
La falta de un plan semejante en los EE.UU. (y en Europa) ha contribuido al desacoplamiento de los mercados financieros respecto de un progreso económico no excluyente, porque indica que las tendencias actuales son políticamente sostenibles, pero, si bien esa desconexión podría continuar durante algún tiempo, si no surge un programa substitutivo, no es probable que el enorme desfase entre los resultados de los mercados financieros y el bienestar de la mayoría de la mayoría de la población persista a largo plazo. 
Cuando los precios de los activos se alejan enormemente de la realidad, tarde o temprano acabarán por fuerza bajando. 

La privatización de la ayuda para el desarrollo 
LONDRES – En los últimos 50 años la asistencia oficial para el desarrollo (AOD) ha cambiado mucho. 
Desde sus orígenes durante la guerra fría, cuando los miembros del Comité de Asistencia para el Desarrollo de la OCDE gastaban aproximadamente 60 mil millones de dólares al año (cantidad que la Unión Soviética seguramente igualaba), los países receptores han sido llamados "retrasados", "en desarrollo", "del sur" y, recientemente, "emergentes". 
En efecto, en los últimos años se ha puesto cada vez más en tela de juicio qué es lo que define a un país receptor. 
El Reino Unido está debatiendo la cancelación de la ayuda a la India, el tercer receptor de flujos de capital y sede de uno de los mayores empleadores británicos en el sector manufacturero, el Grupo Tata. 
De manera similar, los países de la eurozona han estado dirigiendo la mirada a China, que desde hace mucho recibe ayuda y que posee 2.5 billones de dólares de deuda del gobierno de los Estados Unidos, para que les ayude a superar su propia crisis de deuda. 
Además, el desarrollo mismo se ha redefinido, de modo que el enfoque de las políticas ha cambiado hacia el buen gobierno, la transparencia, la rendición de cuentas y los derechos humanos. 
Como consecuencia, las iniciativas dirigidas a mejorar la salud, la educación y la igualdad de género han sustituido a los proyectos de construcción a gran escala. 
Ha llegado el momento de reexaminar el sistema de la AOD. 
Después de todo, los países donantes están endeudados y estancados, mientras que algunas de las economías receptoras están creciendo entre 5 y 7 veces más rápido que ellos. 
En 1969, el ex primer ministro de Canadá, Lester Pearson, recomendó que los países desarrollados dedicaran 0.7% de su PIB a la AOD para 1975, y que posteriormente aumentaran la proporción al 1%. 
Si bien Noruega, Suecia, Dinamarca, los Países Bajos y Luxemburgo han alcanzado la meta del 0.7%, de hecho el promedio global ha disminuido, de 0.5% del PIB en 1960 al 0.3% actualmente. 
El Reino Unido se ha comprometido a aportar el 0.7% de su ingreso nacional bruto, pero está debatiendo sobre quién lo va a recibir. 
La contribución anual de los Estados Unidos de 30 mil millones de dólares, la mayor en términos absolutos, significa menos del 0.25% de su ingreso nacional bruto. 
No obstante, mientras que las organizaciones internacionales alientan el gasto en AOD, los ciudadanos de los países donantes se resisten cada vez más. 
Los críticos sostienen que el dinero no llega a quienes realmente lo necesitan; que crea dependencia y por lo tanto daña a los países receptores; que se necesita en sus propios países; y los ingresos que genera son principalmente para consultores e intereses creados en los países de origen. 
Es cierto que hay un amplio acuerdo en que la ayuda en casos de desastres y la asistencia a los países en los que hay conflictos son efectivas. 
Además, casi el 10% de la AOD total se destina a la ayuda humanitaria, lo que tampoco debe resultar controversial. 
Sin embargo, el impacto total de la AOD sigue en duda. 
En un informe publicado en marzo, el Comité Especial para Asuntos Económicos de la Cámara de los Lores del Reino Unido señaló los desacuerdos entre los expertos al respecto: las estimaciones varían entre un impulso del 0.5% al crecimiento del PIB y ningún efecto en el crecimiento en los países receptores. 
Hay varias razones que explican por qué la asistencia oficial para el desarrollo no siempre se ha traducido en crecimiento del PIB. 
Los gobiernos receptores podrían estar haciendo un mal uso de la ayuda e impedir que llegue a aquellos que la utilizan o invierten, o el dinero se otorga con la condición de que se use en bienes y servicios del país donante. 
Asimismo, aunque la asistencia para el desarrollo sí estimule el crecimiento del PIB, esto no necesariamente conduce a un mejor nivel de vida para los ciudadanos más pobres, especialmente en el corto plazo. 
Si bien acabar con la pobreza extrema es sin duda un imperativo moral urgente, puede que la AOD no sea el mejor medio para lograrlo. 
De hecho, hay fuertes razones para incluir la participación del sector privado en la asistencia para el desarrollo. 
En las últimas dos décadas –periodo en el que la globalización abrió el sistema financiero mundial– los flujos de capital privado han contribuido más al crecimiento de las economías en desarrollo que la AOD. 
En efecto, en 2009 más de un billón de dólares de capital privado fluyó a países en desarrollo –nueve veces más que el total de la asistencia para el desarrollo. 
Además, las organizaciones con fondos privados como Oxfam o Médicos sin Fronteras tienden a asignar recursos más efectivamente que los gobiernos, pues generan verdaderos beneficios donde más se necesitan. 
A partir de este modelo se podrían abrir los presupuestos de asistencia de los países para la participación de ONG dedicadas al desarrollo, que se encargarían de asignar y entregar los fondos óptimamente –y se les pediría rendir cuentas de cómo gastaron el dinero. 
Una solución enérgica sería transferir dinero directamente a los más pobres. 
Como la asistencia global para el desarrollo es de alrededor de 130 mil millones de dólares, cada una de las 1300 millones de personas que viven en extrema pobreza en todo el mundo (con menos de un dólar al día) recibiría 100 dólares en efectivo. 
Algunos países ya han practicado dichos programas, además India está empezando a realizar transferencias de efectivo a sus 300 millones de ciudadanos pobres. 
En otras palabras, un programa global de transferencias de efectivo podría ser muy eficaz y sería factible si los países donantes juntan sus presupuestos de asistencia para el desarrollo. 
La solución más simple –y más radical– sería suspender todos los pagos oficiales de asistencia para el desarrollo. 
En cambio, el dinero se devolvería a los ciudadanos de los países donantes mediante deducciones fiscales o transferencias de ingresos, y ellos podrían decidir cómo ayudar a aquellos que lo necesitan. 
Como la pobreza y las enfermedades prevalecen, muchos de esos ciudadanos estarían motivados para contribuir con los esfuerzos de reducción de pobreza global. 
Dejar que los ciudadanos escojan cómo donar puede ayudar a tratar el problema de corrupción en países donde los políticos a menudo malversan la AOD, y al mismo tiempo se disuadiría la realización de proyectos imprácticos e inútiles. 
Además, sería mucho menos probable que las personas se quejaran de que su dinero se está malgastando o gastando si ellos eligieran dónde asignarlo. 
La AOD tiene un récord desigual –en el mejor de los casos. 
Después de cincuenta años de ineficiencia, es tiempo de intentar algo nuevo. 
Al menos en el corto plazo las transferencias de efectivo parecen ser la mejor opción. 
Tan solo con permitir que cada receptor decida cómo usar mejor el dinero se puede garantizar que la asistencia para el desarrollo verdaderamente ayude a los ciudadanos más pobres del mundo a mejorar su nivel de vida. 

El impuesto de ajuste fronterizo de EE.UU. es una mala idea 
NUEVA YORK – Estados Unidos podría estar a punto de implementar un impuesto de ajuste fronterizo (IAF). 
El Partido Republicano, ahora en control de las ramas legislativa y ejecutiva, considera un IAF – que subsidiaría eficazmente a los exportadores estadounidenses, al brindarles exenciones fiscales al mismo tiempo que penalizaría a las empresas estadounidenses que importan bienes – como un elemento importante de la reforma del impuesto a las empresas. 
Los republicanos sostienen que dicho impuesto mejoraría la balanza comercial de Estados Unidos, mientras aumenta la producción, la inversión y el empleo a nivel nacional. 
Están equivocados. 
La verdad es que el plan de los republicanos es altamente problemático. 
Junto con otras reformas propuestas, el IAF convertiría el impuesto estadounidense a las empresas en un impuesto sobre el flujo de caja de las empresas (con un ajuste fronterizo), lo que implicaría consecuencias de largo alcance para la competitividad y rentabilidad de las empresas estadounidenses. 
Algunos sectores o empresas – especialmente aquellos que dependen en gran medida de las importaciones, como los sectores minoristas estadounidenses – se enfrentarían a un fuerte aumento de sus obligaciones fiscales; en algunos casos, estos aumentos serían incluso mayores que sus utilidades antes de impuestos. 
Mientras tanto, los sectores o empresas que exportan, al igual que quienes están en el sector de manufactura, disfrutarían de reducciones significativas en su carga fiscal. 
Esta divergencia aparenta ser injustificada e injusta. 
El IAF tendría, también, otras implicaciones distributivas. 
Existen estudios que indican que pudiese afectar con mayor severidad a los consumidores que se encuentran en el 10% de la población que se encuentra en la parte inferior de la distribución de ingresos, es decir aquellos que perciben los salarios más bajos. 
Sin embargo, este impuesto ha sido publicitado como una forma de compensar por los recortes de impuestos a las empresas, por cuya aprobación los republicanos también presionan – recortes que, en última instancia, beneficiarían a aquellos que están en la parte superior de la distribución del ingreso. 
Para empeorar las cosas, el IAF no protegería a las empresas estadounidenses de la competencia extranjera. 
La teoría económica sugiere que, según dictan sus fundamentos, un IAF podría elevar el valor del dólar en el mismo porcentaje que el impuesto; consecuentemente, se anularía sus efectos sobre la competitividad relativa de las importaciones y exportaciones. 
Además, los efectos que la apreciación del dólar tendría en las hojas de balance serían grandes. 
Debido a que la mayoría de los activos extranjeros en poder de los inversores estadounidenses están denominados en una moneda extranjera, el valor de esos activos podría reducirse en varios millones de millones de dólares, en total. 
Mientras tanto, las altamente endeudadas economías emergentes se enfrentarían a pasivos en dólares que crecerían muy rápidamente, lo que podría causar problemas financieros e incluso crisis. 
Aun si el dólar estadounidense se apreciara menos que el porcentaje del IAF, el traspaso desde el impuesto sobre las importaciones a los precios nacionales implicaría un aumento temporal pero persistente de la tasa de inflación. 
Algunos estudios sugieren que durante el primer año del IAF, dicho nuevo impuesto podría elevar la inflación de EE.UU. en un 1%, o incluso más. 
La Reserva Federal de EE.UU. Podría responder a este aumento elevando su tasa de política, lo que en última instancia conduciría a un aumento de los tipos de interés a largo plazo y ejercería una presión al alza sobre el tipo de cambio del dólar. 
Otro problema adicional que presenta el IAF es que crearía perturbaciones masivas en las cadenas de suministro mundiales que el sector empresarial estadounidense ha construido durante las últimas décadas. 
El IAF, al socavar la capacidad de las empresas para maximizar la eficacia de la asignación de mano de obra y capital – la motivación impulsora que se encuentra detrás de la deslocalización, también denominada como “offshoring” – produciría grandes costos de prestaciones de asistencia social para EE.UU. y para la economía mundial. 
El último problema importante vinculado con el IAF es que este impuesto infringe las normas de la Organización Mundial del Comercio, organización que permiten el ajuste de frontera sólo en impuestos indirectos, como por ejemplo el impuesto sobre el valor agregado, y no permite su aplicación sobre impuestos directos, como los que se imponen a los ingresos de las empresas. 
Ante esto, la OMC probablemente consideraría al IAF como ilegal. 
En ese caso, Estados Unidos podrían enfrentar medidas de represalia por un valor de hasta 400 mil millones de dólares por año, si no revocaba el impuesto. 
Eso afectaría seriamente el crecimiento del PIB estadounidense y del PIB mundial. 
Entonces, ¿cuán probable es que los Estados Unidos promulgue el IAF? 
La propuesta tiene el apoyo de la mayoría republicana en la Cámara de Representantes, pero es probable que unos cuantos republicanos del Senado voten en contra de dicho impuesto. 
También es probable que los demócratas, en ambas cámaras del Congreso, voten en contra de la totalidad de la propuesta de reforma del impuesto a las empresas, que incluye al IAF. 
El poder ejecutivo también está dividido sobre el tema, los asesores del presidente Donald Trump que son más proteccionistas son los que apoyan a este impuesto y sus consejeros más internacionalistas son los se oponen al mismo. 
El propio Trump mismo ha enviado señales contradictorias al respecto. 
El desacuerdo sobre el IAF se extiende también a las empresas, hay firmas que exportan más de lo que importan, y viceversa. 
En cuanto al público en general, los hogares de ingresos bajos y medios deberían oponerse al IAF, ya que este impuesto elevaría los precios de los ahora baratos bienes importados, que son los bienes que estos grupos de personas consumen en la actualidad; sin embargo, puede que esta medida sea apoyada por los seguidores de Trump de la clase obrera, los llamados trabajadores de cuello azul, en particular por aquellos que trabajan en manufactura. 
En última instancia, los argumentos a favor del IAF son relativamente débiles – mucho más débiles que los argumentos en contra del mismo. 
Si bien puede que ello sea suficiente para garantizar que dicho impuesto no sea aprobado, existen fuertes fuerzas proteccionistas en el gobierno de Estados Unidos que presionan por lograr la aprobación de este impuesto y de otras medidas similares. 
Incluso si se llegara a rechazar el IAF, el riesgo que desencadenó la administración Trump sobre que pudiese librarse una dañina guerra comercial a nivel mundial continuará ocupando un lugar preponderante. 

Boris Johnson, el contrarrevolucionario 
LONDRES – Si la historia se repite (primero como tragedia, después como farsa), lo que viene a continuación es Boris Johnson, un político camaleónico que personifica a la perfección las contradicciones de nuestra era. 
Johnson es un tribuno del pueblo que creció con los privilegios del 1%; un hijo de inmigrantes que hizo campaña por el cierre de fronteras; un conservador que quiere trastocar el orden político; un erudito que se burla de los expertos; y un cosmopolita que como al pasar se refiere a los negros con términos despectivos. 
Nadie hizo más que Johnson por sepultar el futuro europeo de Gran Bretaña; pero su ultraflexibilidad puede terminar siendo su salvación. 
En su primera aparición pública tras ser designado ministro de exteriores, Johnson comparó la victoria del Brexit con la Revolución Francesa. 
En un gesto que le valió abucheos en la celebración del Día de la Bastilla en la embajada francesa, celebró el referendo como “un gran levantamiento popular contra un antiguo régimen (sic) burocrático y asfixiante cuyas credenciales democráticas ya no eran para nada obvias”. 
Pero la victoria del Brexit (con su promesa de recrear la Gran Bretaña del ayer) es menos revolución que contrarrevolución. 
Boris y su banda de antieuropeístas tienen más en común con Luis Napoleón Bonaparte (quien derribó la república francesa para crear una nueva monarquía) que con Danton o Robespierre. 
Si alguien o algo tiene derecho a decir que representa los ideales progresistas de 1789, es la Unión Europea. 
Sus políticos y funcionarios tradujeron la vaga trinidad de libertad, igualdad y fraternidad a una forma concreta: 80 000 páginas de leyes con exposición de derechos y regulaciones que van del dormitorio al taller fabril. 
Y la aplicación de estas normas ayudó a varias oleadas de países (desde Grecia y España hasta Estonia y Polonia) a pasar de la autocracia a la democracia. 
La UE impulsó una revolución de la coexistencia entre naciones; promovió los derechos individuales, la ley internacional y la soberanía compartida. 
Su poder transformador emana de la promesa de ingreso al bloque, una “política de vecindario” que exporta los valores europeos y su papel de facilitadora en la creación global de instituciones y modelo de integración regional. 
Ahora, como resultado de la contrarrevolución, el club de la UE se está reduciendo, en lugar de crecer. 
En vez de recrear el mundo a su imagen, la UE se ve amenazada por vecinos que exportan el caos antes que importar valores. 
La interdependencia se volvió causa de conflicto intraeuropeo (en vez de ponerle fin). 
Y la idea europea se convirtió en blanco de oposición política en todo el continente. 
En realidad, el hecho más preocupante de la Europa actual no es la salida del Reino Unido, sino la fragilidad y desunión de los 27 estados restantes, donde el consenso interno en favor de Europa casi ha desaparecido. 
La campaña pro‑Brexit en el RU dio vía de expresión a un extendido deseo de restaurar certezas del pasado, no de establecer nuevos derechos. 
Y todos los estados miembros sufren inseguridad económica, ansiedad cultural y alienación política, que las nuevas fuerzas políticas explotan mediante referendos para reformular la política como una lucha entre el pueblo y élites egoístas. 
Los padecimientos económicos y políticos de Gran Bretaña después del referendo harán que otros estados miembros de la UE lo piensen dos veces antes de plebiscitar la pertenencia. 
Pero no nos equivoquemos: la UE ya entró a una era de desintegración. 
Un descenso lento hacia la ingobernabilidad puede ser igual de devastador que una ruptura declarada. 
Algunas decisiones de la UE ya están bajo amenaza de referendos nacionales, como el plebiscito sobre las cuotas de refugiados previsto por el primer ministro húngaro Viktor Orbán. 
En Francia, es posible que no se implemente la Directiva sobre Desplazamiento de Trabajadores (que permite a los empleadores pagar a los empleados enviados en misión no más que el salario mínimo del país de destino). 
Y la Comisión Europea está dando marcha atrás en proyectos preferenciales, como el tratado de libre comercio con Canadá. 
En vez de unirla más, cada nuevo desafío dividió a la UE en grupos cada vez más pequeños. 
El euro separó al norte del sur; 
Ucrania y la crisis de los refugiados separaron al este del oeste. 
Es necesario que los proeuropeos enfrenten las fuentes de malestar y reconsideren las formas empleadas para expresar el ideal europeo. 
La UE se basó en la idea de que la interdependencia reduciría automáticamente el conflicto. 
Al vincular entre sí los medios de producción europeos (primero a través de la comunidad europea del carbón y el acero, más tarde a través del mercado único y el euro), se esperaba que la UE uniera tan estrechamente a los estados europeos que una guerra entre ellos ya no fuera posible. 
Es verdad que hoy una guerra en Europa es casi impensable, con tanta riqueza como se creó. 
Pero la reacción contra la interdependencia (tanto si se trata del euro, el libre movimiento de personas o el terrorismo) es innegable. 
Para salvar a la UE, los líderes europeos deben concentrarse en hacer que la gente no tema la interdependencia. 
Esto implica redistribuir algunos de los beneficios económicos de la libre movilidad a las comunidades que soportan su carga; fortalecer el control de las fronteras externas y la cooperación contra el terrorismo; dar más flexibilidad en lo concerniente a migraciones e integración en la eurozona; y regresar a la idea de que el deber mayor de las instituciones de la UE es defender a las naciones‑estado de Europa, no desarrollar su propio poder. 
La crisis del Brexit da a los miembros restantes de la UE una oportunidad de reformular el proyecto europeo. 
Si lo logran, hasta puede que algún día el RU quiera volver a entrar. 
Por supuesto, no es lo que buscan los partidarios del Brexit ni sus aliados en otras partes, quienes tal vez logren desmantelar la UE, pero difícilmente cumplirán su promesa de recrear un mundo que ya no existe, y ni hablar de un futuro mejor. 
De hecho, es posible que inadvertidamente, destruyan los beneficios de la integración europea que la gente más valora. 
Los votantes que apoyaron el Brexit todavía pueden repetir aquello que dijo Marx de la contrarrevolución de Luis Napoleón: “Todo un pueblo que creía haberse dado un impulso acelerado por medio de una revolución, se encuentra de pronto retrotraído a una época fenecida”. Descubren que lo que derribaron no fue la tiranía del ancien régime, sino “las concesiones que le habían sido arrancadas por seculares luchas”. 
Es allí donde el travestismo político de Johnson podría servirle. 
Si el RU ingresa en una recesión profunda y tiene problemas para cumplir las promesas de la campaña pro‑Brexit, muchos votantes tal vez quieran seguir formando parte del mercado único, incluso de la UE. 
Dar semejante voltereta sería imposible para la mayoría de los integrantes del campo del Brexit, para quienes el sueño soberanista prevalece sobre la amenaza de derrumbe económico. 
Pero Johnson está culturalmente a gusto con Europa, y por momentos pareció ambivalente en relación con la campaña pro‑Brexit que lideró. 
La capacidad de Johnson para desligarse de sus declaraciones previas serviría de inspiración a Houdini. 
Si la UE logra reformarse y los problemas económicos del RU se profundizan, bien puede ser que todo lo que parece sólido (en particular, el euroescepticismo de Johnson) se desvanezca en el aire. 



Borlaug y los banqueros 
NUEVA YORK – El reciente fallecimiento de Norman Borlaug nos brinda una ocasión oportuna para reflexionar sobre los valores básicos y nuestro sistema económico. 
Borlaug recibió el Premio Nobel por su trabajo en pos de una "revolución verde", que salvó a cientos de millones de personas del hambre y cambió el paisaje económico mundial. 
Antes de Borlaug, el planeta enfrentaba la amenaza de una pesadilla malthusiana: una creciente población en el mundo en desarrollo y alimentos insuficientes para sostenerla. 
Piénsese en el trauma que habría sufrido un país como India si su población de quinientos millones apenas hubiera podido alimentarse, al tiempo que se duplicaba. 
Antes de la revolución verde, el Premio Nobel Gunnar Myrdal predecía un sombrío futuro para un continente asiático sumido en la pobreza. 
En lugar de ello, se ha convertido en un motor económico. 
De manera similar, la renovada y bienvenida determinación de África de combatir el hambre debería ser un testimonio vivo del legado de Borlaug. 
El hecho de que la revolución verde nunca llegara al continente más pobre del mundo, donde la productividad agrícola es apenas un tercio de la de Asia, sugiere que hay allí amplio margen de mejora. 
Por supuesto, la revolución verde puede resultar siendo sólo un respiro temporal. 
El aumento de los precios de los alimentos antes de la crisis financiera global sirvió de advertencia, así como la desaceleración del crecimiento de la productividad agrícola. 
Por ejemplo, el sector agrícola indio ha quedado a la retaguardia de su dinámica economía, viviendo a contrarreloj, ya que los niveles de agua superficial -de los que gran parte del país depende- están disminuyendo rápidamente. 
No obstante, la muerte de Borlaug a los 95 años también es un recordatorio de cómo se ha torcido nuestro sistema de valores. 
Cuando Borlaug recibió la noticia de su premio, a las cuatro de la mañana, ya estaba trabajando en los campos mexicanos, en su incesante búsqueda por mejorar la productividad agrícola. 
No lo hacía por alguna enorme remuneración, sino por convicción y pasión por su trabajo. 
Qué contraste entre Borlaug y los magos financieros de Wall Street que llevaron al mundo al borde de la ruina y argumentaban que debían recibir cuantiosas remuneraciones y compensaciones para estar motivados. 
Sin ninguna otra brújula, las estructuras de incentivos que adoptaron claramente los motivaron... no a introducir nuevos productos que mejoraran la vida de las personas o les ayudaran a manejar los riesgos que enfrentaban, sino a poner en riesgo la economía global a fuerza de avidez y miopía. 
Sus innovaciones se centraron en encontrar formar de evitar las normativas contables y financieras creadas para asegurar la transparencia, la eficiencia y la estabilidad, y para prevenir la explotación de quienes contaban con menos información. 
También hay un aspecto más profundo en este contraste: nuestras sociedades toleran las desigualdades porque se las ve como socialmente útiles; es el precio que pagamos por tener incentivos que motiven a las personas a actuar de maneras que promuevan el bienestar social. 
La teoría económica neoclásica, que por un siglo ha predominado en Occidente, sostiene que la remuneración que recibe cada persona refleja su contribución social marginal, lo que aporta a la sociedad. 
Al hacer el bien se prospera, reza este argumento. 
Sin embargo, Borlaug y nuestros banqueros refutan esa teoría. 
Si la teoría neoclásica fuera correcta, Borlaug habría estado entre los hombres más ricos del mundo, mientras que nuestros banqueros habrían hecho cola para las sopas de caridad. 
Por supuesto, hay algo de verdad en la teoría neoclásica; si no fuera así, probablemente no habría sobrevivido tanto (aunque a menudo las malas ideas sobreviven bastante bien en el ámbito de la economía). 
No obstante, la economía simplista de los siglos dieciocho y diecinueve, cuando surgieron las teorías neoclásicas, son completamente inadecuadas para las economías del siglo veintiuno. 
En las grandes corporaciones, con frecuencia es difícil ponderar la contribución de una persona en específico. 
Estas organizaciones están llenas de problemas de "representación": si bien se supone que quienes toman las decisiones (los Directores Ejecutivos) deben actuar a nombre de sus accionistas, tienen un enorme poder de acción para beneficiar sus propios intereses, y a menudo lo hacen. 
Puede que los ejecutivos bancarios se hayan ido con cientos de millones de dólares en los bolsillos, pero todos los demás en nuestra sociedad -accionistas, tenedores de bonos, contribuyentes, propietarios de viviendas, trabajadores- padecieron las consecuencias. 
Con demasiada frecuencia, sus inversionistas son fondos de pensiones, que también enfrentan un problema de representación, ya que sus directores ejecutivos toman decisiones a nombre de otros. 
En un mundo así, los intereses sociales y privados suelen diferir, como hemos visto con tanto dramatismo en esta crisis. 
¿Cree realmente alguien que los funcionarios bancarios de Estados Unidos se volvieron repentinamente tanto más productivos, en relación con los demás actores de la sociedad, que merecen los enormes aumentos que recibieron en los últimos años? 
¿Cree alguien realmente que los Directores Ejecutivos de los Estados Unidos son tanto más productivos que los de otros países, donde las remuneraciones son más modestas? 
Peor aún, en los Estados Unidos las opciones sobre acciones se convirtieron en una forma preferida de remuneración, a menudo por un valor mayor al del sueldo base del ejecutivo. 
Las opciones sobre acciones premian a los ejecutivos generosamente, incluso cuando las acciones aumentan debido a una burbuja de los precios, e incluso cuando las acciones de firmas comparables tienen mejor rendimiento. 
No es de sorprender que las opciones de acciones generen potentes incentivos para adoptar conductas poco previsoras y excesivamente riesgosas, así como para la “contabilidad creativa”, que los ejecutivos de todos los sectores de la economía perfeccionaron con trucos y trampas extracontables. 
Esos torcidos incentivos distorsionaron nuestra economía y nuestra sociedad. 
Confundieron los medios con los fines. 
Nuestro hinchado sector financiero creció hasta un punto que en los Estados Unidos representaban más del 40% de las utilidades corporativas. 
Sin embargo, los peores efectos han afectado a nuestro capital humano, nuestro recurso más precioso. 
Las absurdamente generosas remuneraciones del sector financiero hicieron que algunas de nuestras mejores mentes migraran al ámbito bancario. 
¿Quién sabe cuántos Borlaugs habría habido entre quienes se vieron tentados por las riquezas de Wall Street y la City de Londres? 
Si perdimos aunque sea uno, nuestro mundo se volvió inconmensurablemente más pobre. 

¿Países pobres y solventes? 
WASHINGTON, DC – En los últimos cinco años, varios países de bajos ingresos, como Ruanda y Honduras, han emitido por primera vez bonos para inversionistas privados en el exterior en Lodres y Nueva York, algo impensable hasta hace poco, ya que la primera emisión de bonos de un país debería verse como un signo de gran confianza de los inversionistas. 
También debería hacer sonar algunas alarmas de advertencia bastante familiares. 
Cerca de 20 “emisiones principiantes” han recaudado alrededor de $12 mil millones a tasas de interés que, en promedio, son apenas 4,5 puntos porcentuales por sobre lo que paga el gobierno de Estados Unidos por vencimientos a cinco o más años. 
Se trata de un pequeño cambio en el esquema financiero global pero, dado que muchos de estos prestararios estaban en dificultades o impago hace apenas una década y necesitaban que se les perdonara la deuda, su despegue no deja de impresionar. 
No obstante, el acceso de los países de bajos ingresos a acreedores privados implica riesgos que habría que destacar desde el comienzo, antes de que se conviertan en amenazas inminentes. 
Para comenzar, está el riesgo de reestructuración. 
Los bonos se tienen que pagar en una moneda extranjera, por lo general dólares estadounidenses, en un solo pago único. 
Estos pagos únicos pueden ser altos, especialmente cuando se comparan con obligaciones de deuda pasadas o ganancias futuras por concepto de exportaciones. 
Los datos del Banco Mundial que siguen la evolución de la deuda de los países en desarrollo desde los años 70 indican que la probabilidad de que un país sufra dificultades para pagar su deuda aumenta nueve veces (a uno de cada cinco) si sus repagos equivalen a más de un décimo de sus exportaciones, situación que uno de cada tres de los nuevos emisores podría enfrentar cuando venza el plazo de sus bonos. 
El que los prestatarios pobres puedan evitar apuros financieros semejantes dependerá de varios factores. 
Uno es si podrán emitir más bonos para pagar los que vayan a vencer. 
Otro es si invertirán el dinero con prudencia, de modo de hacer posible un pronto repago. 
Y también dependerá de si los países con ingresos volátiles, en especial los que dependen de recursos naturales, ahorran dinero cuando sus ganancias son altas. 
Un segundo riesgo a mediano plazo tiene que ver con las reversiones de los flujos de capitales. 
En gran medida, el apetito de los acreedores por bonos de países de bajos ingresos tiene su origen en una combinación de abundante liquidez y tasas de interés cercanas a cero en las economías desarrolladas desde la crisis financiera global de 2008-2009. 
Puesto que en sus países las perspectivas de rentabilidad eran más bien bajas, los inversionistas se han puesto a buscar mercados de “frontera” más riesgosos que ofrezcan mayores retornos. 
Sin embargo, tarde o temprano las economías desarrolladas volverán a una política monetaria más restrictiva, lo que hará que los bonos de los países en desarrollo luzcan menos atractivos. 
Los que para ese entonces exhiban políticas macroeconómicas más sólidas probablemente seguirán teniendo cierto nivel de atractivo para los mercados financieros globales, pero puede que de un momento para el otro los gobiernos menos prudentes queden de lado. 
Lamentablemente, no es homogénea la calidad de las prácticas de gestión de la deuda de los nuevos países emisores. 
Tres elementos han cobrado más importancia que nunca: que haya estrategias de deuda sensatas, una entidad de gestión de la deuda profesional e independiente, y un marco legal claro para la emisión de deuda pública. 
No hay duda de que en este respecto ha habido avances importantes en la última década, financiados en gran parte con el apoyo de países ricos. 
Pero se puede y debe hacer más antes de que esta ola de nuevas emisiones de deuda crezca hasta volverse difícil de manejar o se propague a gobiernos municipales y estatales que sufren de una menor capacidad de administración. 
Vale la pena hacer notar la fuerte correlación negativa entre la calidad de las prácticas de gestión de la deuda de un país y su riesgo de sufrir dificultades de pago de la misma, en el contexto de que un 90% de países de bajo riesgo demuestran buenas prácticas. 
Un tercer riesgo es que se vuelva más complicado llegar a acuerdos en futuras renegociaciones de la deuda. 
Tradicionalmente, los acreedores de los países de bajos ingresos eran gobiernos de países ricos y organizaciones multilaterales que consideraban políticamente poco factible reclamar el pago de las deudas si ello significaba que los prestatarios tuvieran que recortar servicios públicos vitales, como la educación o la sanidad. 
En un proceso que ya lleva 15 años (y sigue sin acabar), se han perdonado las deudas de 35 países pobres altamente endeudados (HIPC, Highly Indebted Poor Countries) a un coste de más de $100 mil millones. 
Sin embargo, hoy muchos ex HIPC están vendiendo bonos en el mercado global a inversionistas privados, lo que se ha vuelto significativamente más riesgoso en los últimos meses a la luz de veredictos judiciales en Estados Unidos que permiten a los tenedores de bonos rechazar las renegociaciones de la deuda y demandar el pago completo. 
Cabe esperar que los fondos que se recauden se utilicen bien y los repagos no exijan sacrificios de gran calado, ya que en la actualidad no existe ningún mecanismo acordado para reestructurar, por no decir cancelar, las nuevas deudas. 
Uno se podría preguntar por qué alguien, aparte de los inversionistas globales privados, debería preocuparse por las reestructuraciones, las reversiones, la gestión de la deuda y las renegociaciones. 
La razón es que las dificultades para pagar la deuda pública afectan por sobre todo a los más pobres de cada país, que saben poco sobre la emisión de bonos y no tienen capacidad de influencia sobre ellos. 
Cuando un país cae en el impago de su deuda, el daño económico eleva la cantidad de pobres y empeora sus condiciones de vida. 
Cuando argentina cayó en default en 2001, uno de cada cinco ciudadanos acabó por debajo de la línea de la pobreza. 
En la práctica, la gestión sensata de la deuda es una buena política social, y tanto los prestatarios como los acreedores deberían tener esto en cuenta al decidir formar parte de relaciones de endeudamiento que, de no gestionarse adecuadamente, pueden volverse más complicadas de lo que se suponía inicialmente y causar más problemas de lo que cualquiera habría podido esperar. 

Ante un dólar que toca fondo 
A medida que pasa el tiempo sin que el valor del dólar caiga drásticamente ni las fuerzas del mercado comiencen a reducir el déficit de cuenta corriente de EE.UU. (que muy bien puede llegar al billón de dólares este año) están surgiendo dos reacciones diametralmente opuestas. 
La mayoría de los economistas financieros internacionales sienten un creciente temor de que se genere una importante crisis financiera internacional. 
De hecho, temen que la escala de esa crisis potencial se esté volviendo cada vez mayor. 
Otros, especialmente los gestores de activos financieros, están cada vez más convencidos de que los economistas no saben demasiado, y que lo que saben no sirve para operadores como ellos. 
Ven pocas razones para creer que los valores actuales de los activos y los flujos comerciales no sean sostenibles. 
Después de todo, argumentan ellos (o al menos algunos de ellos), el PGB real de los Estados Unidos está creciendo en 400 mil millones de dólares al año, de los cuales cerca de 270 mil millones corresponden al trabajo y 130 mil millones al capital. 
Incluso después de la depreciación, esos 130 mil millones de ingreso anual adicional se capitalizan en cerca de 1,5 billones de dólares de riqueza, de modo que el actual déficit de cuenta corriente, incluso a 1 billón de dólares, no es abrumadoramente grande. 
Los estadounidenses podemos vender dos tercios del incremento de nuestra riqueza para financiar importaciones, y todavía seremos 500 mil millones de dólares más ricos este año en relación con el año pasado. 
Más aún, el interés anual aplicado al billón adicional que los estadounidenses pedimos prestado al año al resto del mundo es cerca de 50 mil millones, sólo una octava parte del crecimiento económico anual, mientras que el déficit comercial se financia con el crecimiento del valor del capital. 
Entonces, ¿qué es lo que no se puede sostener? 
¿Por qué el déficit de cuenta corriente de EE.UU. no puede permanecer indefinidamente en su valor de 2006? 
El contraargumento se basa en la diferencia entre el déficit de cuenta corriente y el déficit comercial. 
El déficit de cuenta corriente es igual al déficit comercial más el coste del servicio de la posición neta de activos internacionales: la renta neta, el interés y los dividendos adeudados a extranjeros que han invertido su capital en los EE.UU. A medida que pasa el tiempo, los déficits se acumulan. 
A medida que los déficits se acumulan , crece el coste del servicio de la posición neta de los activos internacionales. 
En consecuencia, para mantener estable el déficit de cuenta corriente, el déficit comercial debe reducirse. 
Y la única manera de que lo haga de manera sustancial es que caigan las importaciones netas, lo que requiere ya sea una baja relativamente brusca del dólar, aumentando con ello los precios de las importaciones, o una depresión en los EE.UU. Ambos resultados debilitarían la demanda de bienes extranjeros, al hacer que los estadounidenses se sientan demasiado pobres como para comprarlos. 
Como resultado, quienes poseen activos denominados en dólares deberían estar atentos a dos escenarios alternativos. 
En uno, el valor del dólar será bajo; en el otro, EE.UU. caerá en una depresión. 
En ninguno de estos escenarios tiene mucho sentido hoy en día conservar grandes cantidades de estos activos, por lo que los especuladores extranjeros debieran arrojarlos al mercado en cualquier momento y, al hacerlo, provocar el declive del dólar que tanto temen. 
Sin embargo, los especuladores en moneda extranjera y los inversionistas internacionales no están preparándose para ninguno de estos dos escenarios. 
Siguen manteniendo en su poder posiciones muy grandes en activos denominados en dólares, algo que no harían si pensaran que EE.UU. enfrentara el dilema de un dólar barato o una profunda depresión. 
Entonces, ¿qué alternativa ve el mercado? 
¿Y por qué es tan diferente de los escenarios posibles que ven los economistas financieros internacionales? 
La respuesta parece ser que no hay nadie en los centros financieros de Nueva York, Londres, Tokio, Frankfurt y Hong Kong que piense que le corresponda apostar a un futuro alejamiento del dólar. 
Particularmente en tiempos de crisis (y una caída drástica de las importaciones implicaría una crisis mucho más grave para los exportadores asiáticos y europeos que para EE.UU.) el dólar es una divida a la que se recurre, no de la que uno huya. 
George Soros puede apostar a un movimiento especulativo contra la libra inglesa. 
Las empresas tailandesas de importación y exportación pueden apostar a una corrida contra el baht, acelerando sus cartas de pago en dólares y demorando sus desembolsos en esta moneda. 
Cualquiera puede apostar a un movimiento contra el peso argentino, un deporte favorito de los especuladores financieros internacionales a lo largo del último siglo y medio. Pero no el dólar. 
No todavía. 
En otras palabras, el mercado está apostando a que el dólar irá bajando gradualmente en los próximos cinco años, y que el déficit de cuenta corriente de EE.UU. disminuirá sin una crisis financiera. 
Eso es lo que ocurrió a fines de la década de los 80, y también a fines de los 70. 
Después de todo, se dice que Dios protege a los niños, a los locos, a los perros, y a los Estados Unidos de América. 
Sin embargo, las probabilidades de un aterrizaje suave disminuyen con cada día que pasa. 

La incidencia global en la reforma anticorrupción de China 
STANFORD – El reciente juicio de Bo Xilai resaltó el mayor desafío que enfrenta China hoy: la corrupción y el abuso de poder de algunos funcionarios del gobierno y del partido. 
Hasta su caída, Bo, un ex miembro del Politburó y líder del partido en Chongqing, una mega-ciudad de 30 millones de habitantes, era un potencial candidato para ser uno de los siete miembros que integran el gobernante Comité Permanente del Politburó de China. 
El juicio de Bo se produjo en un momento crucial para China. 
Millones de chinos de las zonas rurales invaden año tras año las ciudades del país en busca de empleo. 
Pero el crecimiento de China impulsado por las exportaciones, que antes sirvió para ocultar los costos macroeconómicos de la corrupción y la excesiva intervención estatal, se está desacelerando. 
En un momento en que China entra en una era de crecimiento más apagado en medio de una mayor competencia por parte de otros países de bajos costos, este daño se volverá cada vez más notorio -y cada vez más destructivo. 
Hay más probabilidades de que China sea estable y geopolíticamente constructiva si es económicamente exitosa. Una China agobiada por graves problemas económicos no lo sería tanto y, por ser la primera economía en desarrollo de la historia en volverse una potencial global, podría incluso convertirse en una fuente de riesgo sistémico. 
La línea de montaje china está integrada a las cadenas de suministro globales para muchos productos. 
Es más, China es el mayor tenedor de títulos del Tesoro de Estados Unidos (además de la Reserva Federal), tiene tenencias en euros importantes, probablemente pronto se convierta en el principal socio comercial de Estados Unidos y se avizora que su relación comercial con muchas economías europeas y asiáticas será importante. 
La investigación revela que una férrea implementación de los derechos de propiedad y de regímenes tributarios y regulatorios estables, predecibles y no confiscatorios son esenciales para una prosperidad económica a largo plazo. 
La clave para la reforma de China, y lo que más quiere el pueblo chino, es el "gobierno de las leyes, no de los hombres" de John Adams -una administración equitativa de leyes razonables, no favores especiales para aquellos pocos con conexiones-. 
De hecho, el ministro de Finanzas Lou Jiwei se hizo eco de Adams (y Adam Smith) cuando proclamó "los recursos deberían distribuirse según los precios y los mercados, no por funcionarios del gobierno". 
El presidente chino Xi Jinping dijo que el combate de la corrupción es una prioridad principal, y que a menos que llegue tanto a los "tigres" (los altos cargos) como a las "moscas" (los funcionarios de nivel más bajo), tal vez no haya otra transición de liderazgo ordenada del tipo que lo llevó a él al poder este año. 
De hecho, reducir la corrupción es esencial si China quiere sumarse a la pequeña lista de economías en desarrollo -Japón, Corea del Sur, Singapur, Hong Kong y Taiwán- que han eludido la "trampa de los ingresos medios" en la que han caído la mayoría de los países en desarrollo y que les impide alcanzar el estatus de economías avanzadas. 
Más que lo indecoroso y arbitrario del comportamiento de muchos funcionarios, esto es lo que realmente está en juego en la campaña anticorrupción de Xi. 
La futura prosperidad de China exige restringir la discreción administrativa de los funcionarios del gobierno, reducir el poder y los subsidios de las empresas estatales y fortalecer el régimen de derecho desarrollando un sistema judicial independiente. 
Pero estas reformas implican un cambio en la cultura y los incentivos. 
Algunos funcionarios utilizan su considerable discreción para otorgar licencias, permisos y contratos con el fin de solicitar favores y pagos laterales. 
La fortuna acumulada por la esposa de Bo (el uso de apoderados, especialmente parientes, es una táctica común de los funcionarios corruptos en todas partes) resalta las oportunidades para que los muy conectados saquen ventaja. 
Muchos chinos, que sencillamente consideran que así son las cosas, se comportan de la misma manera. 
Sin duda, la búsqueda de rédito económico y la corrupción dispensadora de favores existen en mayor o menor medida en todas partes; pero están más generalizadas en los países en desarrollo que en los desarrollados, y en las economías ricas en recursos y/o con una planificación central que en las democracias capitalistas. 
El tiempo y otros recursos que los individuos y las empresas dedican a obtener favores del gobierno serían mucho más valiosos si fueran dedicados a producir bienes y servicios. 
Algunas ideas prometedoras para combatir la corrupción tienen antecedentes exitosos en la historia china, desde la Dinastía Ming hasta el Hong Kong moderno. 
En la Dinastía Ming, los funcionarios del emperador provenían de otras provincias y rotaban con frecuencia. 
Para proteger al banco central de China de la presión política local, el premier reformista Zhu Rongji, siguiendo mi consejo y el de otros en los años 1990, reorganizó el Banco Popular de China según líneas regionales, similares a los bancos de distrito de la Reserva Federal. 
En Hong Kong, la corrupción estaba tan generalizada a fines de los años 1970 -si la casa de alguien se incendiaba, el departamento de bomberos exigía un pago antes de bombear agua- que se designó una comisión anticorrupción independiente, específicamente para investigar y sancionar la corrupción pública y privada. 
Hong Kong redujo marcadamente la corrupción y mejoró la administración con una amnistía, incrementos de salarios y requerimientos de divulgación financiera para los funcionarios. 
Los líderes actuales de China deberían analizar estos precedentes. 
Llevará tiempo establecer un sistema judicial verdaderamente independiente, pero algunos jueces pueden ser designados y remunerados por el gobierno central –al que deberían reportar- en lugar de por los funcionarios locales. 
Y, como en la China Ming, los jueces y otros funcionarios podrían rotar cada pocos años. 
De la misma manera, como en Hong Kong, se podría otorgar una amnistía, condicionada a la divulgación financiera, y una multa por “riqueza inexplicable” para todos excepto aquellos con un comportamiento más inaceptable, dejando así el pasado atrás. 
En ese momento, se podría elevar el salario de los jueces y los funcionarios del gobierno y llevarlo a niveles competitivos, lo que debilitaría el incentivo para seguir adelante con prácticas corruptas –particularmente si los funcionarios deben completar regularmente declaraciones de divulgación financiera y son penalizados por no brindar información. 
El deseo reciente de los ciudadanos chinos de condenar la corrupción públicamente ojalá sea un presagio de verdaderas reformas anticorrupción por parte de los nuevos líderes del país. 
Un sistema judicial independiente, una divulgación financiera por parte de los funcionarios del gobierno y otras instituciones independientes han sido esenciales a la hora de limitar y prevenir –aunque no eliminar plenamente- la corrupción en Estados Unidos y la mayoría de las otras democracias capitalistas avanzadas. 
Esa es una lección que China tiene que aprender con mucha más rapidez de la que le gustaría a la elite arraigada. 

Conservación de punta 
BONN – Un pequeño avión se prepara para aterrizar, pero no hay, aeropuerto, ni pista y ni siquiera tiene piloto. 
Se trata de un vehículo aéreo no tripulado que regresa de su misión, que no consiste en acabar con terroristas o espiar en países extranjeros, sino en observar las poblaciones de rinocerontes y localizar cazadores ilegales de tigres. 
Este drone no lleva turbinas Rolls Royce ni radar de apertura. En cambio, tiene un interfaz de Google Maps, cámaras y sensores infrarrojos sencillos. 
No cuesta más que una laptop normal. 
Esas tecnologías baratas están cambiando la manera de realizar actividades de conservación. 
Para el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), que administra la Convención sobre la conservación de las especies migratorias de animales silvestres, estas nuevas herramientas de conservación llegan justo a tiempo. 
Llenan vacíos en nuestro conocimiento sobre las migraciones de larga distancia de especies como tortugas, tiburones, elefantes y aves. 
Los datos recabados se utilizan para desarrollar estrategias de conservación a la medida para cada una de las distintas especies. 
Puesto que las especies que migran a través de océanos y continentes suelen ser las que están en mayor peligro debido a las amenazas que suponen viajes tan largos, cualquier tecnología que permita a los científicos obtener conocimientos sobre sus conductas las beneficia. 
Por ejemplo, una banda ultraligera que funciona como geolocalizador permite actualmente a los científicos rastrear pequeñas aves terrestres durante sus increíbles viajes. 
Recientemente los científicos descubrieron que el falaropo picofino comienza su migración en las Islas Shetland en Escocia, cruza el Atlántico vía Islandia y Groenlandia, vuela al Sur a lo largo de la costa Este de los Estados Unidos hacia el Caribe y México y termina su viaje en las costas de Ecuador o Perú. 
La Cooperación internacional para la investigación animal utilizando el espacio (ICARUS) está desarrollando una plataforma remota de sensores que estará en órbita terrestre y permitirá a científicos de todo el mundo rastrear organismos pequeños y realizar observaciones y experimentos en áreas grandes. 
Como resultado, los científicos pronto podrán rastrear y entender mejor viajes extraordinarios como los de las tortugas caguamas, que nacen en Australia, donde permanecen algunos años antes de migrar a través del Pacífico a Chile, Ecuador o Perú. 
Treinta años después regresan a su lugar de nacimiento. 
Las nuevas tecnologías están resultando muy valiosas para combatir la caza ilegal. 
Además de los drones, los guardias encargados de la conservación cuentan ahora con cámaras térmicas que detectan el calor y helicópteros militares, y pueden rastrear a los cazadores ilegales de elefantes y rinocerontes que utilizan tecnologías similares (y armas automáticas) para perseguir a sus presas. 
Los guardias también utilizan detectores térmicos de movimiento y gafas de visión nocturna para luchar contra los cazadores ilegales de aves que atrapan a las pequeñas aves cantoras utilizando teléfonos celulares que emiten cantos electrónicos, y vehículos todo terreno para revisar cientos de kilómetros de redes. 
Además, el Ministerio Federal alemán de Conservación de la Naturaleza y el Fondo Mundial para la Naturaleza (WWF, por sus siglas en inglés) en colaboración con Johannes Gutenberg de la Universidad de Mainz, han desarrollado una forma de medir el contenido de isótopo en muestras de marfil para rastrear su origen. 
Esto permitirá a las autoridades de aduanas y la policía determinar el origen de marfil confiscado para que identificar los puntos de tráfico. 
Se puede hacer otro uso importante de la tecnología para reducir la frecuencia de “conflicto entre humanos y animales” –daños inadvertidos como captura no intencional de tiburones, mantarrayas, tortugas marinas, delfines, ballenas y tortugas de mar con redes de pesca. 
Los ecologistas han tratado durante mucho tiempo de proteger la vida marina sin crear problemas a los pescadores. 
Pruebas recientes han mostrado que luces ultravioleta brillantes instaladas en las redes sumergidas disuaden a dichas especies de acercarse sin afectar la pesca. 
Otras formas de conflicto entre humanos y animales se pueden evitar con aplicaciones simples de teléfono celular. 
Por ejemplo, en Estados Unidos, la Oficina de Pesca y Vida Silvestre, usa un sistema de rastreo GPS para alertar a navegantes que están transitando en las aguas de Florida sobre colisiones potenciales con manatíes. 
En Australia occidental una aplicación ahora advierte a los nadadores de la presencia cercana de tiburones. 
De igual manera, rutas de migración más precisas y el uso de sensores podrían darnos más información sobre hábitats y movimientos de tiburones, y por ende, ayudarnos a evitarlos. 
Aunque la tecnología por sí sola no sería suficiente para proteger todas las especies migratorias valiosas, puede ofrecer conocimientos vitales y ayudar a hacer cumplir leyes y reglamentos importantes, como el Convenio sobre Especies Migratorias, y la Convención sobre el comercio internacional de especies amenazadas. 
Además, la tecnología puede ampliar nuestro entendimiento y valoración sobre la fragilidad de nuestro planeta y permitir a humanos y animales coexistir más armoniosamente. 

Bonos de deuda reestructurada para la zona del euro 
WASHINGTON, D.C. – La opinión establecida actualmente sobre la zona del euro es la de que la crisis está superada: la intensa –y en muchos casos existencial – preocupación de un momento anterior de este año sobre el futuro de la moneda común ha quedado aplacada y ahora todo vuelve a estar controlado. 
Pero no corresponde en nada a la realidad factual. 
Los mercados de bonos europeos están enviando de nuevo un mensaje escalofriante a las autoridades mundiales. 
Como los bonos de las naciones “periféricas” de la zona del euro siguen perdiendo valor, el riesgo de quiebras soberanas irlandesa, griega y portuguesa es mayor que nunca. 
Es así, pese al plan de rescate combinado que la Unión Europea, el Fondo Monetario Internacional y el Banco Central Europeo crearon para Grecia el pasado mes de mayo y pese al programa continuo de compra de bonos de los países periféricos de la UE por parte del BCE. 
Cuando faltan sólo unas semanas para sus reuniones anuales (a las que seguirá la cumbre del G-20 en Seúl en noviembre), el FMI está cediendo a las presiones para que aporte sumas cada vez mayores a la UE con condiciones cada vez más laxas. 
De hecho, la retórica oficial ha vuelto a intentar persuadir a los mercados para que pasen por alto la realidad. 
Patrick Honohan, gobernador del Banco Central de Irlanda, ha calificado de “ridículos” (en el sentido de ridículamente altos) los tipos de interés de los bonos estatales irlandeses y los investigadores del FMI sostienen que la quiebra en Irlanda y en Grecia es “innecesaria, inconveniente e improbable”. 
Semejante afirmación resulta desconcertante, al recordarnos la situación de la primavera pasada, cuando Jean-Claude Trichet, Presidente del BCE, arremetió contra un mercado de bonos escéptico y declaró inconcebible una quiebra griega, pero hoy los mercados creen que hay un 50 por ciento de posibilidades de que Grecia quiebre en los cinco próximos años... y un 25 por ciento de posibilidades de que lo mismo le ocurra a Irlanda. 
La razón es sencilla: probablemente tanto Grecia como Irlanda sean insolventes. 
Mientras que el fiasco fiscal griego es ahora de dominio público, los problemas de Irlanda son más profundos y son menos quienes los entienden. 
Dicho en pocas palabras: las autoridades de Irlanda no supervisaron sus bancos y contemplaron (o vitorearon) desde la barrera la orgía de gasto alimentada por la deuda que originó el “milagro celta”, gracias al cual Irlanda creció a mayor velocidad que todos los demás miembros de la UE y la propiedad inmobiliaria en Dublín pasó a ser de las más caras del mundo. 
Al final de 2008, los tres bancos principales de Irlanda habían prestado más de tres veces la renta nacional del país. 
El hundimiento se produjo en 2009, cuando el auge inmobiliario de Irlanda se convirtió en una depresión, que dejó el país con grandes bancos insolventes, un desplome de los ingresos presupuestarios y el mayor déficit presupuestario de Europa. 
Los bancos de Irlanda financiaron su rápido crecimiento tomando prestado de otros bancos europeos, por lo que la solvencia del sistema financiero de Europa ha quedado estrechamente vinculada con la supervivencia de esos bancos insolventes. 
No es de extrañar que el BCE sea ahora el mayor acreedor de Irlanda... por haber comprado todos sus bonos estatales. 
Según los últimos datos (hasta el final de agosto), Irlanda, pese a representar dos terceras partes del tamaño de Grecia, recibió más financiación que esta última del BCE: asciende al 75 por ciento del PNB irlandés y está en rápido aumento. 
El quid pro quo relativo a ese dinero barato del BCE es el de que el Gobierno de Irlanda debe proteger a los acreedores europeos, que, de lo contrario, afrontarían grandes pérdidas. 
El consiguiente rescate bancario en masa, más unos déficits presupuestarios permanentes y un descenso del PNB nominal, significa que la deuda de Irlanda esta disparándose, mientras que su capacidad para pagar se ha desplomado. 
Naturalmente, los inversores reaccionan ante una deuda insostenible vendiendo bonos hasta que los tipos de interés llegan a ser “ridículos”. 
Esos elevados tipos de interés estrangulan a las empresas y a las familias, lo que causa un desplome económico mayor y vuelve la deuda cada vez más insostenible. 
Para detener esa espiral descendente, hay que acabar con el riesgo de insolvencia de Irlanda. 
O los bancos deben incumplir sus obligaciones prioritarias o el Gobierno tendrá que quebrar junto con los bancos. 
En cualquiera de los dos casos, hacen falta nuevas medidas de austeridad e Irlanda necesitará una importante financiación transitoria. 
Los políticos irlandeses y la UE deben tomar la iniciativa adoptando esas difíciles decisiones, pero los dirigentes actuales no lo harán. 
Al contrario, la UE, el BCE e Irlanda han hecho un trato faustiano que mantiene la liquidez de Irlanda (es decir, que recibe euros), pero nada hace para detener la probabilidad en aumento de insolvencia (es decir, su incapacidad cada vez mayor para devolver dichos euros en el futuro). 
El FMI, que debería oponerse a ese peligroso trato, se propone, en cambio, abrir los grifos (con fondos chinos, americanos y de otros países) aún más a naciones insolventes. 
El pasado 30 de agosto, el Fondo abolió los límites máximos de su “línea crediticia flexible”, introducida en 2009 para facilitar fondos rápidos a países que padecieran crisis temporales. 
Además, el FMI anunció un nuevo programa de financiación llamado “línea crediticia preventiva”, que facilitará fondos más rápidamente y con menos condiciones... incluso a países sin “finanzas públicas solventes” ni “supervisión financiera eficaz”. 
El Fondo abriga también la esperanza de crear un nuevo “mecanismo mundial de estabilización” para facilitar líneas crediticias a agrupaciones regionales (como la UE). 
Un político europeo dirige el FMI y en su Junta de Gobernadores Europa tiene mucho más peso de lo que estaría justificado por su importancia económica y se está apresurando a suavizarle las condiciones de sus préstamos precisamente cuando los miembros de la UE están experimentando problemas de insolvencia. 
Hay una solución mejor, aplicada después de que los bancos comerciales de los Estados Unidos prestaran demasiado a América Latina en el decenio de 1970. 
Al final, se reestructuró la deuda soberana mediante la creación de los “bonos Brady” o “bonos de deuda reestructurada”. 
El solución consistió en ofrecer a los bancos la oportunidad de permutar sus reclamaciones a países (insolventes) de América Latina por bonos con vencimiento a largo plazo y poco rendimiento y garantizados por el Tesoro de los Estados Unidos. 
Gracias a su sólida garantía, los bancos pudíeron mantener esas deudas a la par en sus balances. 
Al mismo tiempo, dicha permuta redujo las obligaciones de pago de la deuda de los países con dificultades, lo que les permitió recuperarse. 
Europa podría seguir esa vía. 
En lugar de seguir sumando nuevas deudas a unas deudas ya incobrables, se podría utilizar el fondo de estabilización de la UE para garantizar esos nuevos bonos a la par. 
Se podrían ofrecer a los acreedores esos bonos a la par o un bono a más corto plazo y con mayor rendimiento, pero con el principal de la deuda rebajado Se podrían denominar esos nuevos bonos “bonos Trichet o Merkel/Sarcozy o Honohan”: lo que quiera que sirva para lograr el consenso. 

El nuevo objetivo del emperador 
NUEVA DELHI – El emperador japonés Akihito y la emperatriz Michiko, en un viaje excepcional al exterior, deben iniciar una gira por las ciudades indias de Nueva Delhi y Chennai el 30 de noviembre. 
La visita de una semana de la pareja imperial probablemente marque un momento decisivo en las relaciones indo-japonesas, fomentando vínculos económicos y de seguridad más estrechos entre las dos principales democracias de Asia en su búsqueda de un orden asiático pluralista y estable. 
Tradicionalmente, una visita del emperador japonés -excepto en el caso de una coronación o la celebración de un aniversario real- significaba un punto de inflexión en una relación bilateral. 
Si bien el emperador es simplemente el "símbolo del estado" según la constitución de postguerra impuesta por Estados Unidos, conserva una influencia significativa, debido a la veneración japonesa de la dinastía imperial -la monarquía hereditaria continua más antigua del mundo, cuyos orígenes se pueden rastrear en el año 660 a.C.-. De hecho, las visitas del emperador al exterior siguen siendo profundamente políticas, y establecen el tono -si no la agenda- para la política exterior de Japón. 
Tomemos por caso la visita de Akihito a China en 1992 -la primera visita de ese tipo realizada por un emperador japonés-. 
El gobierno del líder chino Deng Xiaoping -agradecido por la renuencia de Japón a mantener sanciones punitivas por la masacre de la Plaza Tiananmen en 1989 y ansioso por un reconocimiento internacional, para no mencionar su interés en el capital y las tecnologías comerciales japonesas- había extendido siete invitaciones en el transcurso de dos años. 
Al viaje de Akihito, que se produjo en el ápice de la política exterior pro-China de Japón, le siguió una mayor ayuda, inversión y transferencia de tecnología japonesas, lo que permitió cementar el papel que ejerció Japón en el ascenso chino. 
Esos mejores términos en la relación diplomática se prolongaron hasta el reciente recrudecimiento de las disputas territoriales y otras contiendas bilaterales. 
Si bien ningún emperador japonés ha visitado la India antes, la relación bilateral es profunda. 
En la cultura tradicional japonesa, la India es Tenjiku (el país del cielo). 
Hoy, Japón es la principal fuente de ayuda de la India y ha venido ejerciendo un papel clave a la hora de respaldar el desarrollo de infraestructura, financiando proyectos como el Western Dedicated Freight Corridor, el Delhi-Mumbai Industrial Corridor y el Bangalore Metro Rail Project. 
Frente a estos aliados naturales que buscan sumar peso estratégico a sus lazos que se multiplican rápidamente, la gira de Akihito es la visita más significativa a la India realizada por un líder extranjero en los últimos años. 
De hecho, se espera que sea uno de los últimos viajes al exterior del emperador de 79 años, que se ha sometido a varias cirugías importantes en los últimos diez años. 
El cronograma de viajes de Akihito contrasta marcadamente con el del primer ministro indio, Manmohan Singh. 
A pesar de haber sufrido una cirugía a corazón abierto durante su primer mandato, el líder de 81 años de la India intentó compensar el bajo capital político en su país volando más de un millón de kilómetros en viajes al exterior -que incluyeron visitas a Japón, China, Indonesia, Rusia, Tailandia y Estados Unidos sólo en los últimos seis meses. 
La paradoja de la gira de Akihito -para la cual Singh nombró un enviado especial con rango ministerial a quien le encomendó la tarea de supervisar los preparativos- es que Japón está invirtiendo un capital político sustancial para construir una relación sólida y a largo plazo con el gobierno de la India en un momento en que la India está atrapada en una parálisis política. 
Los líderes de Japón tal vez cuenten con la continuidad de las políticas estratégicas de la India, que le exigirán al gobierno indio que surja de las elecciones generales del próximo año mantener el impulso de cooperación. 
Sin embargo, lo más importante es que Japón se está adaptando para enfrentar los desafíos de un contexto regional que cambia de manera acelerada y que está caracterizado por una creciente rivalidad geopolítica con China. 
En un cambio de rumbo histórico, Japón volvió a descubrirse a la defensiva frente a la política exterior cada vez más poderosa de su antigua colonia y rival de larga data. 
Esta situación está obligando al gobierno japonés a reconsiderar su pacifismo de posguerra, revisar su estrategia de defensa y aumentar su gasto militar. 
En este contexto, Japón sabe que una colaboración estratégica más profunda con la India -que también intenta sofocar la creciente presión militar de China- es lo que mejor puede hacer. 
En la historia moderna, Japón se ha distinguido siempre por estar a la delantera del resto en Asia. 
Durante la era Meiji, en la segunda mitad del siglo XIX, se convirtió en el primer país asiático en modernizarse. 
También fue el primer país asiático en surgir como potencia mundial, derrotando en sendas guerras a la China gobernada por los manchúes y a la Rusia zarista. 
Y después de su derrota en la Segunda Guerra Mundial, Japón surgió de las cenizas para transformarse en el primer puntal económico global de Asia. 
Con un PBI per capita de más de 37.000 dólares, Japón sigue estando entre los países más ricos del mundo, focalizado en los lazos de más alto valor de las cadenas de suministro globales. 
Y la desigualdad de ingresos en Japón se encuentra entre las más bajas de Asia. 
No obstante, casi dos décadas de estancamiento económico han erosionado la influencia regional de Japón. 
Esto plantea el interrogante de si los problemas actuales de Japón -un crecimiento muy lento, una alta deuda pública y una población que envejece rápidamente- presagian una tendencia similar en todo el este asiático. 
Problemas similares ya están apareciendo en Corea del Sur, mientras que China se ha visto obligada a relajar su política de un solo hijo y difundir planes de reformas económicas destinadas a reanimar el crecimiento. 
Para la India, Japón es indispensable como un socio tanto económico como de seguridad. 
Es central para la política de "mirar hacia el este" de la India, que ha evolucionado para convertirse más bien en una política de "actuar hacia el este", por la cual la lógica económica de la estrategia original se ha visto amplificada por el objetivo geopolítico más trascendente de asegurar la estabilidad asiática y un equilibrio regional del poder. 

La beligerancia fronteriza de China 
NUEVA DELHI – En los últimos años, el Ejército Popular de Liberación de China ha estado aprovechándose de su influencia política en ascenso para provocar escaramuzas y tensiones militares localizadas con la India al violar la larga y disputada frontera himalayense. 
La reciente intensificación por parte del EPL de semejantes violaciones de la frontera tiene importantes consecuencias para la próxima visita del Presidente Xi Jinping a la India y para el futuro de la relación bilateral. 
En realidad, semejantes provocaciones han precedido con frecuencia a visitas a la India de dirigentes chinos. 
De hecho, justo antes de la visita del Presidente Hu Jintao a la India en 2006, China reafirmó su reivindicación del gran Estado de Arunachal Pradesh, en la India nordoriental. 
Así mismo, antes del viaje del Primer Ministro Wen Jiabao a la India en 2010, China comenzó a expedir visados en hojas de papel sueltas y grapadas en los pasaportes de los residentes de Cachemira que solicitaban permiso para entrar en China, desafío indirecto a la soberanía de la India. 
Además, China acortó abruptamente la longitud de su frontera con la India rescindiendo su reconocimiento de la línea de 1.597 kilómetros que separa la Cachemira india de la Cachemira detentada por China, y la visita del Primer Ministro Li Keqiang, el pasado mes de mayo, siguió a una profunda incursión del EPL en la región india de Ladaj, aparentemente encaminada a transmitir la irritación por las tardías medidas de fortificación de sus defensas fronterizas por parte de la India. 
Ahora, China vuelve a las andadas, incluido el mismo lugar –cerca del punto de convergencia de China, la India y el Pakistán– en el que la invasión del EPL el año pasado desencadenó una tensión militar durante tres semanas. 
Esa tónica indica que el objetivo fundamental de las visitas de los dirigentes chinos a la India no es el de hacer avanzar la cooperación conforme a un programa conjunto, sino el de reforzar los propios intereses de China, comenzando por sus reivindicaciones territoriales. 
Ni siquiera el comercio con la India, muy lucrativo y en rápido aumento, ha frenado la agresividad territorial cada vez mayor de China. 
En cambio, los primeros ministros indios desde Jawaharlal Nehru han viajado a China para expresar su buena voluntad y hacer concesiones estratégicas. 
No es de extrañar que la India haya salido perdiendo con frecuencia en los acuerdos bilaterales. 
Particularmente desacertada fue la cesión por parte del Primer Ministro Atal Bihari Vajpayee en 2003 de la baza que el Tíbet representa para la India. 
Vajpayee llegó hasta el extremo de usar, por primera vez, el término jurídico “reconocimiento” para aceptar lo que China llama la Región Autónoma del Tíbet (RAT) como “parte del territorio de la República Popular de China”. 
Así se abrió el paso a la reivindicación por parte de China de Arunachal Pradesh (con una superficie que representa el triple de la de Taiwán) como “Tíbet Meridional” y se reforzó la posición de China sobre las cuestiones territoriales: cualquier zona que este país ocupe es territorio chino y cualesquiera reivindicaciones territoriales que haga deben zanjarse mediante “la acomodación y el entendimiento mutuos”. 
El error de Vajpayee agravó el de Nehru en 1954, al aceptar implícitamente, en el Tratado de Panchsheel, la anexión del Tíbet por China, sin garantizar (ni pretender siquiera) el reconocimiento de la frontera indo-tibetana entonces vigente. 
En realidad, conforme a dicho tratado, la India sacrificó todos sus derechos y privilegios extraterritoriales en el Tíbet, heredados del Imperio Británico. 
Conforme a lo acordado en el pacto, la India retiró sus “escoltas militares” del Tíbet y concedió al Gobierno de China, a un precio “razonable”, los servicios postales, telegráficos y telefónicos públicos que regentaba el Gobierno de la India en la “región del Tíbet de China”. 
Por su parte, China violó repetidas veces el pacto de ocho años y al final organizó la invasión transhimalayense de 1962. 
En resumen, China utilizó el Tratado de Panchsheel para burlarse de la India y humillarla Sin embargo, este verano, sin ir más lejos, el nuevo gobierno del Primer Ministro Narendra Modi envió al Vicepresidente Hamid Ansari a Beijing para que participara en las celebraciones del sexagésimo aniversario del Tratado. 
Anari fue acompañado del ministro de Comercio, Nirmala Sitharaman, quien durante su estancia firmó un acuerdo por el que se permitirá a China –sin nada a cambio– la creación de parques industriales en la India, lo que exacerbará los desequlibrios existentes en la relación comercial bilateral: actualmente, China exporta a la India tres veces más de lo que importa de este país y en la mayoría de los casos se trata de materias primas, con lo que expone a la India a una presión estratégica mayor y sirve a los intereses de China, al impedir el ascenso de la India como competidora en plan de igualdad. 
El hecho de que ahora se haya centrado la atención en la reivindicación de Arunachal Pradesh, vinculada con el Tíbet, en lugar de en el estatuto del Tíbet, subraya el predominio de China al establecer el programa bilateral. 
Dada la dependencia en que se encuentra la India de las aguas transfronterizas procedentes del Tíbet, podría acabar pagando un precio demasiado alto. 
Azorada por las implacables violaciones fronterizas de China –según el ministro de Estado para Asuntos Interiores de la India, Kiren Rijiju, en los 216 primeros días de este año ha habido 334–, la India ha establecido recientemente una distinción engañosa entre “transgresiones” e “intrusiones”, que le permite incluir todas las violaciones en la lista de simples transgresiones, pero el juego de palabras no le servirá de nada. 
Un ejemplo de ello se produjo en la cumbre de los BRICS celebrada el pasado mes de julio por el Brasil, Rusia, la India, China y Sudáfrica, cuando, una vez más, China obtuvo una ventaja sobre la India. 
Se anunció que la sede del Nuevo Banco de Desarrollo de los BRICS sería Shanghái, no Nueva Delhi; el premio de consolación para la India fue el de que el primer presidente del Banco será un indio. 
Bajo la presión de una China inflexible y revanchista, la India necesita urgentemente formular una estrategia contraria, prudente y cuidadosamente calibrada. 
Para empezar, la India podría rescindir su reconocimiento de la soberanía de China sobre el Tíbet y al tiempo aplicar presiones económicas mediante el comercio, como ha hecho China con el Japón y las Filipinas, cuando estos últimos países han discutido sus reivindicaciones territoriales. 
Al hacer depender el acceso al mercado de China de los avances con miras a la resolución de las controversias políticas, territoriales e hídricas, la India puede impedir que China fortalezca su influencia. 
Además, la India debe estar dispuesta a reaccionar ante las intrusiones chinas enviando tropas al territorio estratégico detentado por China. 
Así sabría esta última a lo que se expondría con sus violaciones de la frontera y, con ello, se incrementaría la disuasión. 
Por último, la India debe examinar detenidamente la apariencia de asociación con China que se esta produciendo mediante los acuerdos comerciales y los BRICS... al menos hasta que surja una relación bilateral más equilibrada. 
Al fin y al cabo, ni el auge del comercio ni la pertenencia al club de los BRICS protegen frente a la intimidación. 

El desgobierno del derecho internacional 
NUEVA DELHI – Si nos guiamos por las apariencias, la reciente creación de una zona de identificación para la defensa aérea (ZIDA) china, que incluye territorios ajenos al control de ese país, no tiene nada en común con el arresto y el cacheo al desnudo de una diplomática india en Nueva York por la supuesta remuneración insuficiente a una empleada doméstica que había llevado consigo desde India. 
De hecho, estos episodios personifican el enfoque unilateralista de ambas potencias respecto del derecho internacional. 
La promoción de un orden global justo y basado en reglas por parte de los estados poderosos, como un componente esencial para la paz y la seguridad, tiene larga data. 
Sin embargo, las principales potencias tradicionalmente han desacatado el derecho internacional, al tiempo que lo emplean contra otros estados. 
La Liga de las Naciones fracasó porque no pudo castigar ni evitar ese tipo de comportamiento. 
Actualmente, Estados Unidos y China son ejemplos patentes de un enfoque unilateralista de las relaciones internacionales, aun cuando sostienen su apoyo al fortalecimiento de las reglas y las instituciones globales. 
Pensemos en EE. UU., que se ha rehusado a firmar tratados internacionales clave, como la Convención de las Naciones Unidas sobre el Derecho del Mar (CONVEMAR) de 1982, la Convención de la ONU sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación de 1997 (que aún no ha sido puesta en vigor) y el Estatuto de la Corte Penal Internacional de 1998. 
De hecho, el unilateralismo continúa siendo el leitmotiv de la política exterior estadounidense y esto se refleja también en sus intervenciones internacionales, sean de lucha y vigilancia informática, ataques con aviones a control remoto, o esfuerzos para cambiar regímenes. 
Mientras tanto, el creciente peso geopolítico chino ha llevado a demostraciones de poder y reclamos territoriales en Asia, que ignoran las normas internacionales. 
China rechaza algunos de los mismos tratados que EE. UU. no ha querido firmar, incluidos el Estatuto de la Corte Penal Internacional y la Convención sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación (la primera ley que estableció normas sobre los recursos compartidos de ríos, lagos y acuíferos transnacionales). 
De hecho, a pesar de su disonancia geopolítica, la democracia y la autocracia más poderosas del mundo tienen mucho en común cuando se trata de la consideración del derecho internacional. 
Por ejemplo, el precedente sentado por EE. UU. en un caso presentado por Nicaragua ante la Corte Internacional de Justicia (CIJ) en 1984 aún resuena en China y resalta que el poder es el dueño de la razón en las relaciones internacionales. 
La CIJ sostuvo que Estados Unidos violó el derecho internacional, tanto con su apoyo a los contras durante la insurrección contra el gobierno nicaragüense, como al minar los puertos de ese país. Pero EE. 
UU. evitó que Nicaragua obtuviera cualquier tipo de compensación con su poder de veto en las resoluciones del Consejo de Seguridad de la ONU, que había solicitado la puesta en vigor de la decisión de la CIJ. 
China aún se ciñe a la creencia de Mao Zedong: «el poder nace de la boca de un fusil». 
De hecho, si bien China ratificó la CONVEMAR, luego interpretó las disposiciones para justificar su agresión cartográfica en los mares de China Oriental y de China Meridional. 
Aún peor, China se ha rehusado a aceptar el mecanismo de resolución de disputas de la CONVEMAR, por lo que no tiene impedimentos para alterar los hechos en terreno. 
Filipinas ha presentado una demanda contra China ante el Tribunal Internacional del Derecho del Mar. 
China, sin embargo, simplemente se rehusó a participar en los procedimientos, como si estuviese por encima del derecho internacional. 
Sea cual sea la decisión del tribunal, China simplemente hará caso omiso de ella. 
Solo el Consejo de Seguridad puede hacer cumplir un dictamen de un tribunal internacional a un estado desobediente. 
Pero China cuenta con poder de veto en él y bloqueará la puesta en vigor de un fallo que le sea adverso, exactamente al igual que EE. UU. en el caso de Nicaragua. 
La nueva ZIDA china, aunque busca fortalecer sus reclamos por territorios en Japón y Corea del Sur, es igualmente provocadora, ya que se extiende a áreas que China no controla y fija un peligroso precedente en las relaciones internacionales. 
Japón ha solicitado a sus aerolíneas que ignoren el pedido chino de notificar sus vuelos con antelación, incluso si solo transitan la nueva zona y no se dirigen hacia el espacio aéreo chino. 
Por el contrario, EE. UU. ha recomendado a las aerolíneas estadounidenses que obedezcan la exigencia china de notificación previa. 
Tiene sus razones: si bien la regla de la notificación previa en la política estadounidense solo es aplicable a aeronaves que se dirigen al su espacio aéreo, en la práctica EE. UU. exige la notificación por adelantado de todos los vuelos que pasen por su ZIDA, independientemente de su destino previsto. 
Si otros países emulasen el ejemplo fijado por China y EE. UU. y establecieran derechos unilaterales sobre el espacio internacional, el resultado sería una situación peligrosa. 
Las reglas internacionales vinculantes son, por lo tanto, fundamentales para garantizar la seguridad de un tráfico aéreo comercial que crece a pasos agigantados. 
¿Pero quién asumirá el liderazgo cuando China y EE. UU. han adoptado un enfoque unilateralista para este tema? 
Consideremos ahora el caso de la diplomática india, Devyani Khobragade, cuyo tratamiento fue descripto por el asesor de seguridad nacional de la India como «despreciable y bárbaro». 
Es cierto, como diplomática con base en el consulado, Khobragade solo contaba con inmunidad diplomática limitada, según la convención de Viena sobre relaciones consulares de 1963. 
Pero esa convención garantiza inmunidad contra el arresto hasta el enjuiciamiento y la condena, excepto en caso de «infracciones graves». 
¿Puede una disputa salarial ser considerada una «ofensa grave» que amerita el arresto y la humillación? 
¿Toleraría EE. UU. un trato similar hacia uno de sus funcionarios consulares? 
La dura verdad es que EE. UU. interpreta la Convención de Viena restrictivamente en casa, pero liberalmente en el extranjero, para escudar incluso a los contratistas militares y de inteligencia que envía a otros países. 
Un caso clásico involucró al contratista de la CIA, Raymond Davis, quien disparó sobre dos hombres y los mató en 2011, en Lahore, Pakistán. EE. 
UU. afirmó que como Davis contaba con un cargo diplomático en su consulado de Lahore, disfrutaba de inmunidad frente a procesos judiciales, y acusó a Pakistán de «detenerlo ilegalmente». Incluso el presidente Barack Obama lo defendió como «nuestro diplomático en Pakistán». 
A pesar de que muchos creen que el actual sistema internacional se basa en reglas, la verdad es que las principales potencias hacen e imponen reglas, pero no las aceptan. 
Tienen propensión a violar o manipular el derecho internacional cuando les conviene. 
La conformidad universal con un orden internacional basado en normas aún parece distante; uno de los principales motivos es que los países que debieran liderar el cambio todavía se comportan demasiado frecuentemente como estados canallas. 

El problema entre Japón y Obama 
TOKIO – Cuando el mes pasado el primer ministro japonés, Shinzo Abe, visitó el polémico santuario Yasukuni en Tokio, los líderes chinos, previsiblemente, condenaron la decisión de honrar a los responsables de “la guerra de agresión contra China”. 
Pero la visita de Abe al santuario también fue un mensaje dirigido al principal aliado y protector de Japón: Estados Unidos. 
Cada vez más urgido por la renuencia del presidente de Estados Unidos, Barack Obama, a cuestionar los ensayos militares de China y sus ambiciones territoriales en Asia (de lo que da testimonio la reciente discrepancia entre Japón y Estados Unidos por la nueva “zona de identificación aérea” creada por China), Abe consideró necesario informar a ambos países que la autocontención no puede ser unilateral. 
Para China y para Corea del Sur, el hecho de que el santuario Yasukuni incluya a catorce criminales de guerra clase A ejecutados después de la Segunda Guerra Mundial lo convierte en un símbolo elocuente del militarismo japonés de preguerra. Abe se abstuvo por mucho tiempo de visitar el santuario (tampoco fue allí durante su anterior período como primer ministro). 
Es muy probable que hubiera mantenido esa actitud si China no hubiera creado la zona de identificación aérea, que deja sentado un nuevo y ominoso precedente, al usurpar espacio aéreo internacional sobre el mar de China Oriental, incluidas áreas que China no controla. 
(Parece que Abe no tuvo en cuenta la posibilidad de que su peregrinación a Yasukuni le resultara útil a China, al profundizar las divisiones entre Corea del Sur y Japón.) 
El gobierno de Obama venía presionando a Abe para que no agravara las tensiones regionales con una visita a Yasukuni, y el vicepresidente Joe Biden reiteró el pedido durante una escala que hizo hace poco en Tokio en medio de un viaje a Beijing. 
De hecho, la gira de Biden profundizó las inquietudes de Japón por su seguridad, porque dejó de manifiesto el interés de Estados Unidos en equilibrar sus relaciones en Asia Oriental, incluso si ello supone tolerar a una China expansionista como equivalente en términos estratégicos a su aliado Japón. 
En vez de posponer el viaje de Biden a Beijing en protesta por la nueva zona de identificación aérea impuesta por China, Estados Unidos aconsejó a sus empresas de aviación comerciales respetar la exigencia china de informar por adelantado de sus planes de vuelo en la zona, mientras que Japón pidió a las suyas que la ignoren. 
Al pedir autocontención a los japoneses, Estados Unidos alentó sus temores, sin obtener ninguna concesión de China. 
La brecha creciente entre Estados Unidos y Japón ya es inocultable. 
Abe sintió como una traición la falta de firmeza de Obama frente a la creación de la zona de identificación aérea (que es el último en una serie de actos agresivos de China tendientes a alterar el statu quo del mar de China Oriental). 
Por su parte, el gobierno de Estados Unidos criticó la visita de Abe a Yasukuni en forma abierta (e inusitada), y su embajada en Japón declaró que Estados Unidos “lamenta que el gobierno japonés haya dado un paso que agravará las tensiones con los vecinos de Japón”. 
Estos reproches no implican que la alianza entre Estados Unidos y Japón (de la que depende la avanzada militar de Estados Unidos en Asia) corra riesgo en lo inmediato. 
Japón sigue siendo un aliado modelo, que alberga en su territorio un gran número de tropas estadounidenses e incluso se hace cargo del costo de su mantenimiento. 
De hecho, la visita de Abe a Yasukuni se produjo apenas un día después de cerrar un arduo acuerdo bilateral impulsado por Estados Unidos para reubicar una base aérea estadounidense en Okinawa a una zona menos poblada de la isla. 
Además, Abe apoya el ingreso de Japón al Acuerdo Transpacífico, el nuevo bloque comercial patrocinado por Estados Unidos para la región, del que China está excluida. 
Sin embargo, entre los gobiernos de Abe y Obama se ha ido desarrollando una grieta psicológica. 
Estados Unidos protesta por la actitud nacionalista de Abe frente a China y Corea del Sur, y los funcionarios japoneses ya no ocultan su intranquilidad por los intentos de Obama de hallar un equilibrio entre los compromisos de Estados Unidos con sus aliados y sus deseos de fortalecer sus relaciones con China. 
Biden dedicó a conversaciones con el presidente chino Xi Jinping más del doble de tiempo que le dedicó a Abe. 
La paradoja está en que si bien la preocupación por la creciente asertividad china contribuyó a llevar a Estados Unidos otra vez al centro de la escena geopolítica asiática y a reforzar sus acuerdos de defensa en la región, no se tradujo en acciones dirigidas a refrenar las políticas expansionistas de China. 
Como consecuencia, Japón duda cada vez más de la voluntad de Estados Unidos de apoyarlo militarmente en el supuesto de que China lanzara un ataque sobre las islas Senkaku/Diaoyu, controladas por Japón. 
Y tampoco ayuda la retórica contradictoria del gobierno de Obama, al afirmar que el tratado de defensa entre Japón y Estados Unidos incluye las Senkaku y al mismo tiempo negarse a tomar partido en relación con la soberanía de las islas. 
Japón vio un llamado de atención en la inacción de Obama en 2012, cuando China ocupó el arrecife de Scarborough, dentro de la zona económica exclusiva de Filipinas. 
Buscando poner fin a un altercado entre ambos países por el control de la zona, Estados Unidos patrocinó un acuerdo para que los dos retiraran sus buques del área. 
Pero cuando Filipinas se retiró, China ocupó el arrecife y Estados Unidos no reaccionó, a pesar del acuerdo de defensa mutua que tiene con Filipinas. 
Esto envalentonó a China, que tomó control efectivo de otro arrecife reclamado por Filipinas en la zona de las disputadas islas Spratly. 
Diversos factores, como la distancia geográfica y la interdependencia económica, hacen que Estados Unidos no quiera quedar atrapado en estas disputas territoriales asiáticas. 
Además, y a diferencia de los países de la región, Estados Unidos podría tolerar una versión china de la “doctrina Monroe” por la cual China se opusiera a cualquier intervención extranjera en Asia. 
Pero la neutralidad estadounidense en estos conflictos de soberanía amenaza con debilitar sus alianzas de defensa bilaterales (que en la práctica colaboran con los intereses chinos, al evitar que países como Japón se vuelquen al militarismo). 
El juego de equilibrios al que se dedica el gobierno de Obama en Asia impide ver que las últimas acciones de China son un ensayo de poder a escala más amplia. 
Lo que está en juego no es simplemente un conjunto de islas en los mares de China Oriental y Meridional, sino un orden regional basado en reglas, la libertad de navegación de los mares y los cielos, el acceso a los recursos marítimos y el equilibrio de la dinámica de poderes en Asia. 
Con su política que hace sentir inseguros a los japoneses, Estados Unidos corre el riesgo de provocar exactamente lo que intenta evitar: el regreso de Japón al militarismo. 

Las fugas de cerebros son benéficas 
Las sociedades que reciben a los científicos en las fugas de cerebros se benefician enormemente. 
Los hugonotes franceses innovadores y emprendedores contribuyeron en mucho al surgimiento de la Revolución Industrial en Inglaterra. 
Las universidades de Estados Unidos ganaron con la llegada de los refugiados judíos alemanes que huían de Adolfo Hitler. 
El Silicon Valley de hoy no sería lo que es sin sus brillantes empresarios chinos e indios. 
El Instituto Federal Suizo de Tecnología en Zurich (ETH) tiene más ganadores del Premio Nóbel que cualquier otra institución en el mundo, sin duda debido en parte a que el 35% de su plantilla es de origen extranjero. 
Desde Córdoba hace 1000 años hasta California actualmente, los sitios más estimulantes intelectualmente son punto de encuentro para gente brillante de diferentes culturas. 
Las sociedades que no logran atraer cerebros extranjeros se estancan. 
Tomemos por caso a Japón. 
La homogeneidad japonesa contribuyó a la creación del nacionalismo económico que fue el motor del país durante varias décadas, pero actualmente, la mayoría de las universidades, institutos de investigación, laboratorios, think-tanks y publicaciones de élite del Japón sufren de una endogamia esclerótica. 
El letargo actual de Japón se debe, en parte, a la languidez endogámica de la vida intelectual. 
Pero, ¿acaso los países que exportan a sus "cerebros" no se empobrecen? 
Todo depende. 
España, por ejemplo, sufrió la fuga de sus mejores mentes durante cinco siglos, particularmente después de la victoria del fascismo en la Guerra Civil Española. 
Cuando Franco murió en 1975, el futuro de España no era claro, como lo demostró el intento de golpe de febrero de 1981. 
Pobre, dictatorial y marginada de Europa, la experiencia de España en el último cuarto de siglo representa una de las transiciones más exitosas de la historia, a medida que se convirtió en una democracia próspera y dejó de ser uno de los mayores exportadores de cerebros. 
De hecho, muchas de las mentes más brillantes de España han regresado a casa y, lo que es aún más importante, cerebros extranjeros están ahora llegando al país. 
Históricamente, Irlanda ha sido uno de los grandes exportadores, por habitante, de personas. 
La pobreza y el rígido control social de una Iglesia católica romana reaccionaria crearon un ambiente poco hospitalario para la vida intelectual del país (lo que fue muy ventajoso para Inglaterra y Estados Unidos, ya que ambos recibieron a muchos irlandeses brillantes que huían de la atmósfera idiotizante de su patria. 
Como suele suceder, los que se quedaban eran los menos capaces intelectualmente. 
Sin embargo, de tener niveles de pobreza de Tercer Mundo hace dos décadas, Irlanda ha superado a su ex-amo colonial en PIB per cápita. 
El convertirse en un protagonista europeo comprometido que fomenta la inversión extranjera directa, incluyendo negocios de riesgo, la promoción de servicios financieros y la tecnología de la información, le significó a Irlanda una increíble reversión del proceso de fuga de cerebros. 
Después de que Chiang Kai-shek se retirara a Taiwán para formar la República de China, opuesta a la República Popular de Mao, buscó conservar su régimen dictatorial, pero tuvo que reconocer la importancia de reforzar la economía para fortalecer a la isla. 
Gracias a la generosa asistencia de los EU (durante varias décadas sólo Israel recibió más ayuda que ese país) Taiwán pudo enviar a sus mejores estudiantes universitarios, en particular a los ingenieros, a estudiar en el extranjero. 
Hoy en día Taiwán tiene la mayor proporción de ingenieros del mundo, en relación con su población total. 
Muchos ingenieros taiwaneses estudiaron en prestigiosas universidades estadounidenses, a tal grado, que la gente en Boston decía que M.I.T. significaba " Made in Taiwan " y no Massachusetts Institute of Technology . 
Hasta hace apenas el final de la década de los ochenta, sólo dos de cada diez de los taiwaneses que estudiaban en los EU regresaban a casa, debido al poco favorecedor ambiente social, intelectual y político. 
Taiwán hizo entonces varias cosas: al establecer parques científicos, creó un buen ambiente para la investigación; al desregular, generó oportunidades para los empresarios; y, sobre todo, al terminar con la dictadura y establecer la democracia, sentó las bases para ese deseo universal de la gente de buscar su libertad y su felicidad individuales. 
En la década de los noventa, gracias al regreso de sus cerebros, Taiwán se convirtió en una potencia de la alta tecnología. 
La historia de Corea del Sur a lo largo de los últimos 50 años es paralela a la de Taiwán. 
La dictadura militar que estableció Park Chung-Hee en 1962 adoptó una agresiva política de desarrollo económico, en parte para contener a Corea del Norte. 
El gobierno de Park entendió la importancia de invertir en educación primaria, secundaria y superior. 
El problema para un dictador que construye universidades es que se necesitan estudiantes, y los estudiantes frecuentemente protestan. 
Una vez que los estudiantes derrocaron a la dictadura del sucesor de Park, Chung Doo-hwan, los científicos, ingenieros, economistas y otros profesionistas coreanos regresaron en masa, trayendo consigo los conocimientos que habían adquirido en los EU. 
Así, una fuga de cerebros puede ser algo bueno para los países que reciben y también para los que exportan. 
Esto es, si la fuga se revierte algún día. 
La mayoría de la gente en todo el mundo prefiere quedarse en casa o regresar a ella, en lugar de vivir en exilio permanente. 
El kimchi no sabe igual en Los Angeles que en Pusan, y el chapathi no es tan bueno en Manchester como en Hiderabad. 
Las fugas de cerebros ejercen una enorme presión sobre los países exportadores para que mejoren su administración, sus instituciones y sus libertades económicas y sociales. 
Esas mejoras son la máxima prueba de una sociedad exitosa. 
Por esta razón sobre todo, pero también por muchas otras, mientras más cerebros se fuguen, mejor. 

Valiente nuevo mundo financiero 
CAMBRIDGE – Una enorme batalla se está gestando dentro del G-20 respecto del futuro del sistema financiero global. 
El resultado podría tener un impacto en el mundo -y no sólo el mundo esotérico de las finanzas internacionales- en las próximas décadas. 
Las finanzas moldean el poder, las ideas y la influencia. 
Los cínicos pueden decir que nada les sucederá a los fundamentos del sistema financiero global, pero se equivocan. 
Lo más seguro es que veamos cambios gigantescos en los próximos años, muy posiblemente en la forma de un regulador o tratado financiero internacional. 
Por cierto, es prácticamente imposible resolver el embrollo actual sin algún tipo de brújula que apunte hacia dónde reside el futuro sistema. 
Estados Unidos y Gran Bretaña naturalmente quieren un sistema que conduzca a ampliar su hegemonía. 
El secretario del Tesoro norteamericano, Timothy Geithner, recientemente adelantó los lineamientos amplios de un régimen regulatorio financiero más conservador. 
Hasta los críticos del pasado libertinaje estadounidense deben admitir que la propuesta de Geithner contiene algunas buenas ideas. 
Por sobre todo, los reguladores obligarían a los financistas a tener más efectivo a mano para cubrir sus propias apuestas, y no confiar tanto en los contribuyentes como respaldo. 
Geithner también apunta a que sea más fácil y más sencillo analizar los acuerdos financieros, de manera que, juntos, reguladores e inversores puedan evaluar mejor los riesgos que enfrentan. 
Si bien el resto del mundo es comprensivo con las ideas de Geithner, a otros países les gustaría ver una reforma más fundamental. 
Rusia y China están cuestionando al dólar como el pilar del sistema internacional. 
En un discurso juicioso, el jefe del Banco Central de China, Zhou Xiaochuan, habló de los méritos de una súper-moneda global, tal vez emitida por el Fondo Monetario Internacional. 
Estos son los críticos más moderados. 
El actual presidente del Consejo de Ministros de la Unión Europea, el primer ministro checo Miroslav Topolanek, manifestó abiertamente el humor furibundo de muchos líderes europeos cuando describió la estrategia dilapidadora de Estados Unidos en materia de política fiscal como "el camino al infierno". 
Bien podría haber dicho lo mismo de las opiniones europeas sobre el liderazgo financiero estadounidense. 
Las apuestas en el debate sobre la reforma financiera internacional son gigantescas. 
El papel del dólar en el centro del sistema financiero global le da a Estados Unidos la capacidad de recaudar vastas sumas de capital sin perturbar indebidamente su economía. 
De hecho, el ex presidente norteamericano George W. Bush recortó los impuestos al mismo tiempo que invadió Irak. 
Por más dudosas que puedan haber sido las acciones de Bush en ambos frentes, las tasas de interés sobre la deuda pública norteamericana en realidad cayeron. 
Más fundamentalmente aún, el papel de Estados Unidos en el centro del sistema financiero internacional le da un poder tremendo a las cortes, reguladores y políticos de Estados Unidos sobre la inversión global en todo el mundo. 
Es por esto que la disfunción actual en el sistema financiero estadounidense ayudó a alimentar una recesión global tan profunda. 
Por otra parte, ¿cuál es la alternativa para la visión de Geithner? 
¿Existe otro paradigma para el sistema financiero global? 
La estrategia de China representa un enorme impuesto disfrazado a los contribuyentes, a quienes se les paga una miseria en concepto de interés por sus depósitos. 
Esto permite que los bancos controlados por el Estado puedan prestar a tasas de interés subsidiadas a determinadas firmas y sectores favorecidos. 
En la India, la represión financiera se utiliza como una manera de recaudar los ahorros cautivos para ayudar a financiar las masivas deudas del gobierno a tasas de interés mucho más bajas de las que prevalecerían en un mercado liberalizado. 
Una gran parte de los problemas actuales de Rusia surgen de su sistema bancario deficiente. 
Muchos prestatarios, al no poder obtener financiamiento en términos razonables internamente, se vieron obligados a tomar préstamos en moneda dura en el exterior, creando cargas desastrosas cuando el rublo colapsó. 
Europa quiere preservar su modelo bancario universal, en el que los bancos cumplen una amplia gama de funciones, que van desde captar depósitos hasta otorgar pequeños préstamos comerciales a actividades de banca de inversión de alto nivel. 
Las propuestas norteamericanas, por otro lado, dificultarían mucho más la banca universal, en parte porque apuntan a aislar a las instituciones depositarias que plantean un "riesgo sistémico" para el sistema financiero. 
Estos cambios presionan a los bancos universales a abandonar las actividades de banca de inversión más riesgosas para operar más libremente. 
Por supuesto, colosos norteamericanos como Citigroup, Bank of America y JP Morgan también se verán afectados. 
Pero el modelo bancario universal es mucho menos central para el sistema financiero norteamericano de lo que es en Europa y partes de Asia y América latina. 
Aparte de sus implicancias para los diferentes sistemas nacionales, la futura forma de la banca es crítica para el sistema financiero más general, que incluye el capital de riesgo, las compañías privadas que no cotizan en bolsa y los fondos de cobertura. 
La propuesta de Geithner apunta a dominar en todos ellos en alguna medida. 
El miedo a las crisis es entendible, aunque sin estas estrategias nuevas y creativas, Silicon Valley tal vez nunca hubiera nacido. 
¿Dónde reside el equilibrio entre riesgo y creatividad? 
Si bien gran parte del debate del G-20 se ha centrado en temas como el estímulo fiscal global, el póker real de apuestas altas implica elegir una nueva filosofía para el sistema financiero internacional y su regulación. 
Si nuestros líderes no pueden encontrar una nueva estrategia, existen todas las posibilidades de que la globalización financiera vire rápidamente en reversa, haciendo que resulte muy difícil escapar de la ciénaga actual. 

El amanecer del Mundo Feliz 
Desde 1978, los biólogos que estudian la reproducción han ayudado a muchas parejas a superar la infertilidad utilizando técnicas cada vez más sofisticadas para generar y manipular embriones humanos en el laboratorio. 
Al mismo tiempo, los biólogos moleculares han estado trabajando para vencer a las enfermedades que aquejan al ser humano mediante el desciframiento de la secuencia completa del genoma humano y la creación de herramientas para corregir defectos genéticos y celulares. 
Aunque los biólogos moleculares y los de la reproducción se centran en problemas médicos que no están relacionados entre sí (la infertilidad y las enfermedades), la combinación de sus tecnologías produce la "reprogenética", que nos permitirá diseñarnos a nosotros mismos. 
La "reprogenética" le permitirá a los padres dar a sus hijos genes que ellos no tienen, aumentando así las posibilidades de sus descendientes para tener una vida saludable, larga, feliz y exitosa (una perspectiva aterradora para muchos bioéticos). 
Sin embargo, ¿acaso es la reprogenética simplemente un vehículo nuevo y más poderoso para repetir las aborrecibles prácticas de la eugenesia? 
¿O serán la reprogenética y la eugenesia fundamentalmente distintas en términos tanto de control como de objetivos? 
La eugenesia encarna el deseo y los intentos de los líderes de una sociedad por controlar las prácticas reproductivas de sus ciudadanos, incluyendo la esterilización o el asesinato de aquéllos que son considerados como portadores de genes indeseables. 
Por el contrario, la reprogenética se interesa en los genes que recibirá un niño en particular, no en la vaga y poco científica meta de mejorar el acervo genético de una sociedad. 
Además, pone el control en manos de los padres potenciales. 
Mientras que la eugenesia condujo a la restricción de la libertad reproductiva y cosas peores, la reprogenética puede hacer lo opuesto. 
Podría ayudar a los padres a tener hijos con mayores probabilidades de tener buena salud sin hacer daño directo a nadie. 
La reprogenética se puede entender como una extensión de la motivación y el deseo fundamental de los padres: proteger a sus hijos y darles todas las ventajas posibles en la vida. 
En las sociedades ricas, los padres ya les ofrecen a sus hijos ambientes ventajosos después de su nacimiento. La reprogenética podría permitirles buscar el mismo objetivo antes del nacimiento. 
Por supuesto, ni las ventajas ambientales ni las genéticas garantizan la salud, la felicidad y el éxito de los hijos, pero esa falta de garantías no impide que los padres desembolsen 140,000 dólares para enviar a sus hijos a la universidad privada donde yo doy clases. 
Si las sociedades democráticas le permiten a la gente gastar dinero para comprar ambientes ventajosos, ¿cómo pueden prohibirle comprar ventajas genéticas? 
Si se utiliza la reprogenética para mejorar las oportunidades de salud , felicidad y éxito, ¿qué puede haber de malo en ello? 
Una vez que se resuelvan los problemas de seguridad técnica, una de las objeciones fundamentales en contra de la reprogenética es la injusticia inherente para las familias que no pueden pagarla. 
Todas las sociedades democráticas modernas deben equlibrar la autonomía individual y la justicia social. 
En los EU, la autonomía individual es de la mayor importancia. 
En la mayoría de los demás países occidentales, la solidaridad social tiene un peso mucho mayor. 
Casi todos los países europeos tratan de obtenerla ofreciendo la misma atención a la salud y las mismas oportunidades de educación a todos los niños. 
Sin embargo, el argumento de que las mejoras genéticas son inmorales porque no todos los niños las pueden recibir es erróneo. 
Para empezar, no todos los niños son iguales. 
Todos nacen con ventajas o desventajas en una amplia gama de características físicas, así como de habilidades innatas. 
La vida no es justa. 
Así, en el futuro la pregunta crítica será: "¿quién decide cómo distribuir las ventajas genéticas?" 
¿Quién decide qué niño habrá de recibir el gen de resistencia al VIH y qué niño crecerá siendo susceptible al SIDA? 
¿Quién decidirá qué niño tendrá una mejor protección contra el cáncer y las enfermedades del corazón? 
¿Acaso se debe dejar la decisión al azar de la naturaleza como hasta hora? 
¿Lo debe determinar la riqueza de los padres? 
¿O la debe controlar un Estado benévolo que reparte genes para mejorar la vida a todos sus niños? 
Desgraciadamente, la reglamentación de la tecnología sobre mejoras genéticas no será fácil. 
A diferencia de la atención de la salud, casi no hay límites para las mejoras genéticas. 
Siempre puede haber una mayor resistencia a las enfermedades, una mayor longevidad y más capacidades físicas y mentales. 
Además, el deseo innato de velar por los hijos es tan poderoso que los ciudadanos ricos podrían comprar la reprogenética en otras partes si su propia sociedad limita su uso. 
Hoy en día, por ejemplo, hay europeos que viajan a los EU para comprar óvulos de mujeres jóvenes escogidas sobre la base de sus presuntas características genéticas. 
No obstante, es posible imaginar un escenario alternativo a aquel de la creciente brecha entre quienes tienen capacidad económica y quienes no. 
Aunque esa brecha puede aparecer en un principio, es probable que el costo de la reprogenética caiga con el tiempo. 
Al igual que las computadoras y las telecomunicaciones avanzadas, podría estar al alcance de la mayoría de la gente en los países desarrollados. 
A la larga, también será posible obtener mejoras genéticas hiperhumanas, y las ventajas económicas y sociales de los países ricos se podrían ampliar con ventajas genéticas. 
Las divisiones entre naciones ricas y pobres podrían crecer con cada generación hasta que dejara de existir una humanidad común. 
Una humanidad dividida podría ser el legado final del capitalismo global desbocado. 
La única alternativa para esta posibilidad desoladora se ve lejana hoy en día y probablemente nunca sea viable: un Estado global único en el que a todos los niños se les den las mismas mejoras genéticas y las mismas oportunidades de salud, felicidad y éxito. 
Si bien esto parece política ficción en un mundo en el que hay niños que mueren de inanición, la reprogenética parecía ciencia ficción hace apenas treinta años. 
El curso del desarrollo político es, para bien o para mal, mucho más difícil de predecir. 

Brasil se levanta 
En estos días, la mayor historia no contada del desarrollo internacional debe ser el despegue económico de Brasil. 
Hace dos años se daba por muerta la economía brasileña, y muchos suponían que la elección del candidato del Partido de los Trabajadores, Luiz Inácio "Lula" da Silva, marcaría el inicio del colapso económico. 
En lugar de ello, Lula ha gobernado con una notable prudencia y Brasil se encamina a un rápido crecimiento. 
Pero hay en juego algo más fundamental: Brasil puede estar finalmente superando algunos de los mayores obstáculos a su desarrollo económico, obstáculos que mantuvieron al país en el atraso durante décadas. 
Si es así, esto marcaría no sólo el ascenso económico de Brasil sino la recuperación de otras partes de América del Sur. 
En enero de 2002, los derechistas estadounidenses estaban aterrorizados por la idea de una revolución de izquierdas en Brasil. 
Los inversionistas extranjeros se encontraban en pánico por la perspectiva de que Brasil incumpliera el pago de su deuda externa. 
El FMI fue la excepción esta vez, ya que hizo un buen trabajo al proporcionar financiamiento provisorio y apoyar políticamente a Lula tras las elecciones. 
A su vez, Lula adoptó políticas macroeconómicas ortodoxas y dio pasos para mantener bajo control el déficit presupuestario, deteniendo la ola de pánico. 
Las proyecciones de mercado para el crecimiento de Brasil son cerca del 4% para 2004. 
Pero hay en juego algo más profundo que las usuales olas de euforia y pánico en los mercados financieros internacionales. 
Gran parte del crédito por los resultados de Brasil le pertenece no a Lula, sino a su predecesor, Fernando Henrique Cardoso, Presidente de Brasil de 1992 a 2000. 
Creo que FHC, como se lo suele conocer, merece un reconomiento por cuatro contribuciones clave. 
· Primero, bajo su gobierno, Brasil abrazó firmemente los derechos humanos, no sólo en el sentido de las elecciones democráticas, sino en términos de justicia económica para los afrobrasileños e indígenas brasileños, que por largo tiempo habían sufrido de discriminación. 
Como gran parte de América Latina, Brasil nació del crisol de la conquista y la esclavitud. 
Incluso durante el siglo XX, ni las poblaciones indígenas ni los descendientes de los esclavos afrobrasileños tenían muchas oportunidades en lo económico y social. 
Esto está cambiando rápidamente. 
La educación pública está empezando a estar disponible para todos, incluidos grupos que sufrían una aguda discriminación en el pasado. 
Notablemente, los grupos indígenas también ganaron una dura lucha por los derechos de tierras en sus parajes tradicionales de la Amazonia. 
· En segundo lugar, finalmente Brasil está uniéndose a la economía del conocimiento global. 
Durante la mayor parte del siglo XX, las elites brasileñas pensaban que se las podían arreglar con los recursos naturales: ranchos de ganado, plantaciones de café, zumos de fruta y cultivos de soja. 
Ahora saben que también se necesitan educación secundaria para todos y una amplia capacitación de nivel universitario. 
Bajo las reformas de FHC, las tasas de matrícula en la educación secundaria aumentaron del 15% en 1990 al 71% en 2000. 
Lo que es igual de importante, las universidades brasileñas están viendo un aumento de la calidad y la asistencia a clases. 
Durante décadas la mayor parte de América Latina, incluido Brasil, hizo caso omiso de las inversiones públicas en investigación y desarrollo, mientras que los países del Este Asiático invertían fuertemente. 
FHC nombró una serie de notables Ministros de Ciencia y Tecnología y el gobierno finalmente comenzó a gastar más en investigación y desarrollo. 
Brasil se está haciendo conocido no sólo por su zumo de naranja, sino por exportaciones de naves aéreas como los jets Embraer que ahora compiten con los productores estadounidenses y europeos por el mercado regional de viajeros frecuentes. 
· En tercer lugar, Brasil está saliendo de aislamiento económico, compitiendo en mercados mundiales, más que protegiendo los mercados nacionales. 
Por decádas, debido al proteccionismo rampante, la proporción de las exportaciones de Brasil con respecto al PGB era una de las más bajas del mundo. 
Esto finalmente está cambiando. 
La relación de exportaciones a PGB ha subido del 8% en 1990 a un 13% en 2001, un signo de que Brasil está comenzando a buscar los mercados mundiales. 
Lula está viajando mucho para promocionar las exportaciones brasileñas, otra señal segura de que la orientación político-económica de Brasil se ha hecho mucho más internacional. 
· Cuarto, Brasil se está centrando en la salud y la productividad de su pueblo. 
Bajo FHC, Brasil fue un pionero en dar respuestas eficaces a la epidemia de SIDA, al garantizar el acceso a las medicinas antirretrovirales y proporcionar de modo generalizado consejería y pruebas para detectar el virus. 
El héroe de esta iniciativa, el doctor Paulo Teixera, está ahora en la Organización Mundial de la Salud ayudando a liderar los esfuerzos mundiales contra el SIDA. 
Brasil también ha mejorado radicalmente la salud infantil y las tasas de mortalidad de niños pequeños han caído abruptamente de 60 por millar en 1990 a 36 por millar en 2001. 
La tasa total fertilidad en Brasil (cantidad promedio de nacimientos por mujer) ha bajado notablemente también, de 2,7 en 1990 a 2,2 en 2001. 
Con más niños sobreviviendo y llegando a adultos, las familias pobres están eligiendo tener menos hijos e invertir más en su salud y educación. 
Las presiones hacia el crecimiento de la población están cayendo, proporcionando un potente impulso de largo plazo al desarrollo económico de Brasil. 
El resultado económico de Brasil puede tener potentes efectos positivos en sus vecinos, especialmente los países de la región andina, que se encuentran en dificultades y están luchando por salir de ellas. 
Este es el escenario más probable, pero es demasiado temprano como para cantar victoria. 
Brasil todavía enfrenta enormes desafíos. 
Lula tendrá que consolidar lo hecho por FHC. 
Se debe afianzar la estabilidad macroeconómica y tener bajo control, de manera decisiva, los déficits presupuestarios. 
Se debe reforzar el consenso político en favor de la educación universal, el comercio orientado hacia el exterior, la salud para todos y una economía orientada a la ciencia y la tecnología. 
Brasil también debe prestar más atención al manejo ambiental, especialmente en la frágil pero importantísima región del Amazonas, si desea un desarrollo económico sustentable y de largo plazo. 
Para que Brasil juegue un papel mayor como líder económico regional, se necesitará ampliar los mercados y lograr una mayor cooperación con sus vecinos en proyectos de infraestructura adecuados. 
Grandes desafíos, de hecho, pero Brasil parece estar con ánimo de alcanzarlos. 

El momento Argentina de Brasil 
CAMBRIDGE – La economía de Brasil ha estado en caída libre, víctima de años de mal manejo económico y del enorme escándalo de corrupción que ha involucrado al establishment político y empresario del país -y que ahora amenaza con derribar al segundo presidente en dos años-. 
Quizá parezca difícil centrarse en cuestiones vinculadas a las políticas en medio de la agitación política y económica, pero la realidad sigue siendo que Brasil debe superar retos fundamentales si quiere sentar las bases para un crecimiento sostenible. 
Pocos desafíos parecen tan grandes como los problemas fiscales del país. 
Existe un fuerte razonamiento de que las agobiadas finanzas gubernamentales de Brasil han sido un lastre para la economía durante mucho tiempo. 
En un 36%, el ratio gasto del gobierno-PIB es uno de los más altos entre países con un nivel de ingresos similar. 
Años de laxitud fiscal, crecientes obligaciones en materia de seguridad social y bajos precios de las materias primas han magnificado enormemente los temores -hoy agravados por la crisis política- sobre la carga de deuda del gobierno, que actualmente ronda el 70% del PIB. 
Las altas tasas de interés necesarias para financiar la peligrosa posición fiscal agravan aún más las cosas: los mayores pagos de intereses representan gran parte de la diferencia del gasto entre Brasil y países equivalentes. 
En este contexto, el Congreso Nacional de Brasil, en un intento por recuperar la confianza del mercado, aprobó una enmienda constitucional sin precedentes en diciembre pasado que impone un techo a los gastos del gobierno excluidos intereses, indexados según la tasa de inflación del año anterior, por un período de por lo menos diez años. 
Mientras esté vigente, el límite de gasto garantiza que el tamaño del gobierno (excluidos los pagos de intereses) se achicará como porcentaje del ingreso nacional en cada año que la economía experimente un crecimiento real. 
El Fondo Monetario Internacional lo respaldó con entusiasmo en aquel momento, y hasta lo definió como un potencial "punto de inflexión" fiscal. 
¿Pero lo es? 
Si se la toma al pie de la letra, la justificación económica para un límite del gasto es asombrosamente débil. 
Nada en la teoría económica respalda mantener el gasto gubernamental real constante durante un período de hasta una década. 
Por más grande que sea el tamaño del gobierno de Brasil, no existe ningún ratio mágico de gasto-PIB que garantice un crecimiento sostenido. 
Es más, el techo no distingue entre consumo e inversión del gobierno. 
Y, en la práctica, probablemente se convierta más en un objetivo que en un techo, eliminando así la posibilidad de una política fiscal contracíclica en una crisis futura. 
Inclusive como una señal para la confianza del mercado, la idea de un tope para el gasto futuro tiene puntos débiles importantes. 
Mientras la economía se contrae, un tope del gasto en verdad no imparte mucha disciplina; no obliga al gobierno a achicarse al ritmo de la economía. 
La contracción fiscal, al estilo agustiniano, se difiere para más adelante -no exactamente un impulso de la confianza-. 
Por cierto, el FMI, con el argumento de que un tope del gasto es inadecuado, ha exigido un mayor ajuste fiscal anticipado. 
Tal vez los tiempos desesperados requieran medidas desesperadas. 
La medida adoptada por Brasil se asemeja al plan de convertibilidad de Argentina de 1991, que abolió los controles monetarios y estableció una paridad entre el peso argentino y el dólar estadounidense. 
Frente a una hiperinflación y a una pérdida total de la confianza del mercado, el gobierno intentó ganar credibilidad colocando la política monetaria en piloto automático. 
El mensaje de Argentina a los mercados fue "miren, no tenemos poder discrecional sobre la política monetaria". De la misma manera, Brasil les está diciendo a los mercados que achicará el gobierno (siempre que la economía crezca). 
En ambos casos, las promesas están respaldadas por cambios legales o hasta constitucionales. 
Cuando la credibilidad se convierte en la restricción limitante de la recuperación económica, medidas como éstas pueden tener sentido -siempre que tengan el efecto buscado de la confianza del mercado-. 
En verdad, las tasas de interés de largo plazo de los bonos gubernamentales de Brasil han bajado significativamente desde que se sancionó la enmienda (aunque es difícil precisar el impacto causal de la regla), y siguen estando muy por debajo de los niveles previos a la enmienda, a pesar de la breve recuperación luego de la difusión de una grabación del presidente Michel Temer supuestamente autorizando pagos ilegales a un congresista encarcelado. 
Pero como descubrió Argentina varios años después, la legislación fiscal vinculante puede convertirse en una fuerte limitación para la recuperación económica. 
A fines de los años 1990, una moneda sobrevaluada se había convertido en el gran problema de la Argentina. 
Los sucesivos gobiernos siguieron apegados a la ley de convertibilidad por miedo a perder credibilidad, pero como resultado de ello agravaron la crisis de competitividad de la economía. 
Finalmente, en medio de disturbios callejeros y un caos político, la Argentina abandonó la paridad monetaria en 2002. 
Si se lo analiza teniendo en mente la experiencia de la Argentina, el tope del gasto de Brasil parece problemático -mucho más en un contexto de agitación política que, aparentemente, va a continuar en el futuro previsible-. 
El tope probablemente se vuelva aún más polémico desde un punto de vista político una vez que Brasil se recupere, cosa que sucederá. 
No es difícil imaginar que el próximo gobierno -cuando llegue- percibirá el tope como un obstáculo para un crecimiento económico más rápido. 
Los defensores del tope sonarán poco convincentes, porque el argumento económico para defenderlo es débil en ausencia de problemas de credibilidad extremos. 
Por cierto, el tope terminará debilitándose en la medida que logre corregir la cuestión de la credibilidad. 
Brasil podría volverse prisionero del valor totémico de la política como mecanismo de compromiso, aunque sobreviva a su utilidad como tal. 
La ironía no pasará inadvertida para los inversores o los argentinos: los países que pueden incorporar un tope del gasto en la constitución con poca antelación también lo pueden eliminar con la misma facilidad. 
Existen buenas razones por las que las democracias a veces se atan las manos o delegan la toma de decisiones. 
Los bancos centrales independientes o las comisiones fiscales, por ejemplo, pueden ayudar a los gobiernos a superar la tentación de una manipulación de corto plazo de la economía con un costo a más largo plazo. 
Pero el tope del gasto de Brasil no parece una solución sostenible. 
Si bien nació de una sensación real de urgencia fiscal, el mayor riesgo es que termine alimentando el conflicto político en torno al propio techo, en lugar de fomentar una deliberación sobre las difíciles decisiones fiscales que se pueden tomar. 

Por Qué Brasil Necesita al FMI 
MONTEVIDEO – La economía brasileña se encuentra en terapia intensiva. 
La crisis política que amenaza al país — la Presidenta Dilma Rousseff enfrenta un proceso de destitución por supuestas maniobras contables irregulares para disimular el déficit fiscal – plantea serias preguntas acerca de quién se hará cargo del administrar el tratamiento necesario. 
La situación es ciertamente grave. 
La producción se está contrayendo, la recaudación fiscal flaquea, y el déficit presupuestario supera el 9% del PBI. 
La inflación ha superado los dos dígitos, obligando al banco central a elevar las tasas de interés — una política insostenible dada la cada vez más profunda recesión y el creciente costo de solventar los intereses de una deuda pública que crece exponencialmente. 
En efecto, el súbito deterioro de las finanzas públicas de Brasil ha llevado a que el riego país sobre su deuda soberana alcance niveles similares a los argentinos. 
La posición de reservas internacionales, equivalente a US$370 mil millones y que hace no tanto tiempo se creía inexpugnable, es cada vez más vulnerable. 
Cuando se toma en cuenta el valor de los swaps de divisas (US$115 mil millones), la proporción de deuda pública a corto plazo (tanto externa como interna) cubierta por reservas internacionales cae por debajo del umbral crítico de 100 por ciento. 
Al comenzar su segundo mandato presidencial a principios de año, Rousseff estableció claramente cuáles serían las prioridades de su administración: implementar un programa de ajuste fiscal creíble para retornar a un superávit primario (el saldo primario excluye el pago de intereses) y reducir el ritmo de crecimiento de la deuda pública a niveles sostenibles. 
Con estos objetivos en mente, Rousseff designó un equipo económico de identificado con la ortodoxia para liderar el esfuerzo. 
Sin embargo, la situación no ha hecho más que empeorar, en parte debido a la desaceleración de la economía China, el fin del auge de los commodities, la normalización de las condiciones financieras internacionales, el anémico crecimiento global, y varios años de mala gestión. 
Pero la crisis política ha transformado una situación mala en una mucho peor: de hecho, el mayor obstáculo para la recuperación económica fue el escándalo de corrupción masivo del gigante petrolero estatal Petrobras. 
Aunque el escándalo estalló el año pasado, recientemente han salido a la luz acusaciones y evidencia que salpican a altos funcionarios de los partidos políticos tradicionales, así como a destacados empresarios. 
De manera similar a lo que ocurrió en Italia con las investigaciones de mani pulite (“manos limpias”) en los años 90, el escándalo de Petrobras ha sumido a la política brasileña en el caos. 
Por primera vez en la historia, un senador en funciones ha sido arrestado por cargos de corrupción. 
El proceso de juicio político (impeachment) a la presidenta Rousseff no hace más que echar leña al fuego a un situación ya complicada. 
En este momento, Brasil se encuentra atrapado en un círculo vicioso, o lo que los economistas llaman un “mal equilibrio”. 
Aún si existiese un gobierno capaz de y dispuesto a llevar a cabo los correctivos fiscales necesarios, las consecuencias políticas del caso Petrobras han infligido un daño severo a la credibilidad del país. 
La recuperación de la credibilidad tomará tiempo – y tiempo es justamente de lo que Brasil no dispone. 
Sin credibilidad a los ojos de los mercados, las tasas de interés y el riesgo soberano se mantendrán en niveles elevados, saboteando el esfuerzo de ajuste fiscal y empujando a la economía a una espiral descendiente. 
Por otra parte, las crecientes presiones presupuestarias harán que sea cada vez mas difícil para el banco central elevar las tasas de interés a corto plazo para así cumplir su mandato anti-inflacionario. 
En resumen, Brasil carece de un anclaje fiscal y monetario creíble. 
Si Brasil ha de recuperar su credibilidad rápidamente, necesitará el apoyo de la comunidad internacional. 
Brasil no cuenta con el equivalente institucional del Banco Central Europeo (BCE), un organismo con la potestad de hacer todo “lo que sea necesario”(“whatever it takes”) para retener acceso al crédito a tasas razonables mientras el país se aboca a reformas fiscales y estructurales. 
Lo más parecido al BCE que tiene Brasil es acceso al Fondo Monetario Internacional, con el cual debe negociar un programa de ajuste. 
Dicho programa incluiría un aumento del superávit primario al 2-3% del PBI en el mediano plazo; restricciones sobre el gasto público (la carga impositiva ya se encuentra por las nubes); la eliminación de las normas de indexación que hacen que el gasto público sea excesivamente rígido; y la desvinculación de ingresos y gastos, un rasgo característico del presupuesto de Brasil que lo hace muy difícil de gestionar en momentos de dificultades económicas. 
Asimismo, Brasil debería eliminar de manera gradual los subsidios del Tesoro a BNDES – el Banco Nacional de Desarrollo brasileño –y usar tasas de mercado para fijar las tasas activas del BNDES, de esta manera contribuyendo a restaurar la salud de las cuentas fiscales y a la vez eliminando distorsiones en la intermediación financiera. 
Por su parte, el FMI daría su sello de aprobación al programa de ajuste y pondría sus propios recursos a disposición, de tal forma que Brasil no necesitaría recurrir a los mercados internacionales de capital por un período de tiempo razonable hasta que el programa comience a generar resultados. 
Esto incrementaría en gran medida las posibilidades de éxito del programa. 
Sin lugar a dudas, recurrir al FMI implica un estigma considerable. 
Sin embargo, la realidad marca que apoyar a países en situaciones como la de Brasil es justamente cuando instituciones financieras globales como el FMI – el cual, debe notarse, es mucho más flexible y abierto hoy que hace diez años – pueden desempeñar un rol constructivo. 
Más concretamente, Brasil se ha quedado sin buenas opciones (y ni que hablar sin opciones fáciles). 
La única alternativa a un programa con el FMI sería una espiral inflacionaria que diluya el valor real de la deuda y demás obligaciones nominales, o una espiral deflacionaria que pueda terminar requiriendo una reestructuración de la deuda pública. 
Cualquiera de los dos escenarios echaría por tierra las reformas y conquistas sociales que el país ha alcanzado desde que el programa de estabilización Plano Realfue iniciado en 1994. 
Ante este panorama, y a pesar de las potenciales complicaciones políticas y una posible reacción social adversa, Brasil no tiene más remedio que implementar un programa de ajuste con el apoyo del FMI. 
Tal vez tenga un sabor amargo, pero sólo el FMI puede proporcionar la medicación que Brasil tanto necesita. 

La salida para Brasil 
WASHINGTON, DC – Con la expresidenta brasileña Dilma Rousseff destituida por juicio político, el nuevo gobierno del presidente Michel Temer debe solucionar el desorden macroeconómico brasileño. 
¿Puede el gobierno de Temer salvar a una economía brasileña que se desmorona? 
La situación es ciertamente desesperada. 
De hecho, Brasil ha estado experimentando últimamente la contracción económica más poderosa de su historia reciente. 
Su PBI per cápita será más del 10 % menor este año que en 2013 y el desempleo se ha disparado a más del 11 %, 4 puntos porcentuales más que en enero de 2015. 
Brasil carece de una vía fácil de recuperación por un motivo sencillo: el problema actual deriva de la intensificación en los últimos años de vulnerabilidades económicas de larga data, en especial, el derroche fiscal y el anémico crecimiento de la productividad. 
Consideremos la posición fiscal brasileña, que se ha deteriorado rápidamente desde 2011: un superávit primario del 3,1 % del PBI dio lugar a un déficit de más del 2,7 %; eso llevó a un déficit presupuestario general cercano al 10 % del PBI. 
De hecho, las causas de ese deterioro fueron creadas hace mucho tiempo. 
La participación del gasto primario del gobierno brasileño en el PBI pasó del 22 % en 1991 al 36 % en 2014. 
Gran parte de ese gasto puede ser explicado por el compromiso para atacar la pobreza endémica —un esfuerzo que incluyó, entre otras cosas, al mayor programa de transferencias condicionales de efectivo del mundo— sin reducir los privilegios que disfrutan los ciudadanos brasileños en mejor situación. 
Durante algún tiempo, el gobierno brasileño fue capaz de financiar el aumento del gasto con la recaudación fiscal, que también subió gracias a los impuestos sobre el mayor consumo y la formalización del mercado de trabajo. 
Los elevados precios de las materias primas ayudaron a sostener un crecimiento del PBI cercano al 4,5 % anual entre 2003 y 2010, que también reforzó los ingresos gubernamentales. 
Pero, por supuesto, la fuerza de trabajo formal no puede ampliarse indefinidamente y los precios de las materias primas siempre caen en algún momento. 
Desafortunadamente, Brasil no logró aprovechar esa buena época aumentar su productividad. 
De hecho, solo el 10 % del crecimiento del PBI brasileño entre 2002 y 2014 puede atribuirse a aumentos de la productividad total de los factores, mientras que dos tercios fueron resultado del ingreso a la fuerza laboral de trabajadores ligeramente más capacitados. 
Cuando finalmente colapsó el impulso a los ingresos fiscales brasileños, los aumentos del gasto público aprobados por ley rápidamente llevaron al Brasil a un precipicio fiscal. 
Actualmente las políticas anticíclicas no son una opción, ya que sencillamente no se cuenta con suficiente margen fiscal ni monetario. 
Esto deja al gobierno del Brasil con una única opción real para devolver la confianza a los negocios y estimular el crecimiento económico: abordar las debilidades estructurales brasileñas. 
La buena noticia es que el gobierno de Temer parece reconocer este imperativo y ya ha propuesto al Congreso brasileño una enmienda constitucional que prohíbe durante los próximos 20 años los aumentos anuales nominales en el gasto público, incluido el nivel subnacional, que superen la tasa inflacionaria del año anterior. 
Siempre que la inflación se estabilice en algún nivel inferior, ese límite llevaría a que la participación del gasto público en el PBI se reduzca en cuanto la economía comience a crecer nuevamente. 
Si los aumentos en los ingresos fiscales acompañan el crecimiento del PBI, se atenderá automáticamente a los desequilibrios fiscales y la acumulación de la deuda pública. 
En un momento en que Brasil cuenta con poca flexibilidad presupuestaria, una norma de ese tipo podría revolucionar el juego fiscal. 
Por supuesto, un límite a la suba del gasto no elimina por sí solo la necesidad de atender a las rigideces presupuestarias existentes. 
El gobierno de Temer ha declarado su intención de presentar al Congreso un plan de reforma jubilatoria exactamente por este motivo. 
En cuanto a la productividad, el gobierno se está centrando en reducir las pérdidas causadas por la insuficiente construcción de infraestructura en las últimas décadas. 
Aumentar la escala de la inversión en infraestructura también promete impulsar al sector privado en otros sectores. 
La clave será la sintonía fina en la división de responsabilidades entre el sector privado y el público — incluidas las agencias regulatorias independientes— en los distintos segmentos de los servicios de infraestructura. 
El gobierno de Temer también espera aprovechar la inversión en capital humano para aumentar la productividad. 
Al momento, las empresas privadas brasileñas invierten menos en la capacitación del personal que las de otros países con ingresos per cápita similares, esto se debe en gran medida a los desincentivos incorporados en las leyes fiscales y laborales (que el gobierno de Temer ha propuesto modificar). 
Para maximizar el impacto de estos esfuerzos, el gobierno de Temer también debe centrarse en reducir las pérdidas del sector privado causadas por otros problemas dentro del entorno empresarial. 
El uso más eficiente de los recursos humanos y materiales haría que las empresas sean más competitivas e impulsaría la productividad total de los factores brasileña, especialmente si se amplía el capital humano de ese país. 
Si a esos esfuerzos sumamos actividades para facilitar el comercio exterior, el "espíritu animal" del emprendimiento podría desatarse y permitir que Brasil escape de la crisis actual y avance hacia un futuro más próspero. 
Las opiniones aquí expresadas son las del autor y no necesariamente reflejan las del Banco Mundial ni las de los gobiernos que representa. 

Cómo arreglar la economía de Brasil 
SÃO PAULO – Brasil está cerca de la elección más trascendental desde el final del régimen militar, hace más de tres décadas. 
La política local muestra una disfuncionalidad preocupante, pero el resultado de la elección dependerá de la agenda de reforma económica del próximo gobierno. 
Uno de los desafíos económicos más importantes que enfrenta Brasil es el anémico crecimiento de la productividad, que limitó el potencial de crecimiento del país. 
Como la producción por empleado viene aumentando apenas un 0,7% anual en promedio desde mediados de los noventa, más de la mitad del crecimiento del ingreso per cápita durante las últimas dos décadas se debe al incremento del porcentaje de población económicamente activa. 
Pero el veloz envejecimiento de la población pronto detendrá ese motor de crecimiento. 
El débil incremento de la productividad se debe en parte a la falta de apertura comercial, que limita el acceso de las empresas brasileñas a insumos y tecnologías extranjeros, sumada a dificultades para una competencia efectiva en el plano interno. 
Además, una infraestructura logística deficiente, divergencias en los regímenes tributarios de los estados y la concesión de subsidios a determinadas empresas permiten a firmas menos eficientes sobrevivir y retener recursos, lo que reduce la media de productividad. 
Para resolverlo, las autoridades deben dar apoyo al sector privado, fortaleciendo la adopción y difusión de tecnologías avanzadas, en vez de compensar los altos costos internos. 
Además, hay que dar a los emprendedores un entorno de negocios más favorable, lo que incluye la reforma del complejo y desequilibrado sistema tributario. 
También se necesita un aumento de la inversión en infraestructura, y una reforma de la intermediación financiera, para que las condiciones de financiación estén mejor alineadas con los proyectos de inversión. 
Y es posible mejorar la calidad educativa y la formación de capital humano con una asignación más flexible de los recursos públicos y más intercambio de experiencias entre estados y municipalidades, algunos de los cuales han hecho avances con medidas que podrían aplicarse en otras partes. 
Brasil también necesita un importante ajuste fiscal. 
Mientras la productividad y el potencial de crecimiento económico crecían a paso de tortuga, hubo un marcado aumento del gasto público real (ajustado por inflación), que creció de menos del 30% del PIB en los ochenta a alrededor de 40% en 2017 (esto incluye un incremento del 68% entre 2006 y 2017). 
Y sin embargo, la inversión pública (incluida la inversión en infraestructura) se redujo: el año pasado no llegó al 0,7% del PIB. 
Como la recaudación impositiva se vio afectada por la reducción del PIB en 2015‑2016 y por la frágil recuperación macroeconómica posterior, el resultado fiscal primario como proporción del PIB empeoró más de cuatro puntos porcentuales. 
Esto provocó un aumento de la deuda pública de 54% del PIB en 2012 a 74% en 2017. 
Para frenar el veloz aumento de la deuda, en 2016 Brasil aprobó una enmienda constitucional que puso un techo al gasto público por los próximos veinte años. 
Si las autoridades consiguen respetar esta norma –o logran combinar recortes de gasto con ingresos tributarios para mejorar el resultado fiscal primario un 0,6% del PIB por año– la deuda pública podría volver a una trayectoria sostenible en un decenio. 
Pero la clave del éxito es aplicar recortes de gasto inteligentes. 
El Banco Mundial, donde soy director ejecutivo, ya identificó áreas que admitirían recortes: seguridad social, nóminas de empleados públicos, subsidios y exenciones fiscales. 
Reducir el gasto en estas áreas aliviará la presión sobre el presupuesto público y puede crear margen para otros tipos de gasto público más productivos. 
Lo más importante es que esos recortes tendrán consecuencias mínimas para los brasileños más pobres. 
De hecho, en materia de reforma impositiva, hay medidas que no sólo pueden contribuir a mejorar el ambiente de negocios, sino que también ayudarán a reducir las desigualdades sociales inherentes al sistema actual. 
En pos de mejorar la productividad y reequilibrar el presupuesto, la dirigencia brasileña también debe encarar una reforma de la gobernanza del sector público. 
En la actualidad, la provisión de servicios públicos en numerosas áreas –que incluyen salud, educación, combate a la violencia, infraestructura, transporte y logística, y gestión de recursos hídricos– es sumamente ineficiente. 
Las razones son muy variadas, e incluyen: exceso de reglas, que contribuye a la rigidez presupuestaria; fragmentación del suministro de servicios; deficiencias en planificación, seguimiento y evaluación de proyectos y políticas; falta de incentivos por buen desempeño para los empleados públicos; judicialización de la formulación de políticas; y una burocracia cada vez más contraria a asumir riesgos. 
De modo que Brasil necesita mejorar la coherencia de las políticas, desde la planificación hasta la ejecución de programas y proyectos, y prestar más atención al seguimiento y la evaluación de los resultados. 
Una mejor coordinación entre los sectores público y privado también aumentará la capacidad del gasto público para contribuir a una mejora de los resultados socioeconómicos. 
El futuro de Brasil depende de la implementación de reformas económicas inteligentes, graduales y coherentes que faciliten el crecimiento de la productividad y pongan al país en la senda hacia la sostenibilidad fiscal. 
Quien sea que gane la inminente elección tiene una responsabilidad de encarar este imperativo. 

El funesto rescate de Brasil 
La semana pasada, el Fondo Monetario Internacional (FMI) aprobó un paquete de rescate para Brasil más grande de lo que esperaban los mercados financieros. 
Esto debería haber disipado los temores acerca del futuro de ese país. 
Hasta el momento, eso no ha sucedido. 
Después de un aumento inicial, las tasas de interés brasileñas se han estabilizado a niveles que no son compatibles con la solvencia de largo plazo. 
Sus "bonos C", que son los de referencia, tienen actualmente un rendimiento aproximado de 22% en términos de dólares. 
La deuda de Brasil equivale al 60% del PIB, 35% de la cual vence dentro de un año. 
El FMI ha exigido que Brasil tenga un "superávit primario" (es decir, que los intereses sobre la deuda gubernamental no se consideren dentro de los cálculos para el presupuesto) de 3.75%. 
Pero eso claramento no podrá prevenir un gran deterioro adicional en la relación deuda nacional/PIB, sobre todo a medida que las altas tasas de interés lleven a Brasil a una recesión. 
El hecho de que este paquete no haya logrado traer alivio indica que algo está esencialmente mal en el sistema financiero internacional. 
No se pueden achacar los problemas del país a algo que Brasil haya hecho mal. La responsabilidad recae directamente sobre las autoridades financieras internacionales. 
Es cierto que dentro de poco Brasil podría elegir un presidente que no sea del agrado de los mercados financieros globales, pero si los mercados internacionales tienen más peso que una elección democrática, el sistema es indudablemente defectuoso. 
Bajo la influencia del fundamentalismo de mercado, el FMI no beneficia suficientemente a todos sus miembros. 
En años recientes, el llamado "consenso de Washington", según lo siguen el FMI y el Banco Mundial, ha depositado su fe en la naturaleza autocorrectiva de los mercados financieros. 
Esa fe estaba y está mal enfocada. 
Desde que los capitales financieros comenzaron a moverse libremente por todo el globo ha habido una crisis tras otra, y se ha llamado al FMI para que diseñe paquetes de rescate cada vez más grandes. 
Los fundamentalistas del mercado culpan de esto al riesgo moral provocado por los rescates del FMI. 
Después de la crisis de 1997 en Asia, el FMI puso del lado de los prestamistas internacionales una parte mayor del riesgo. 
Al hacerlo, quedaron al descubierto los verdaderos peligros de invertir en mercados emergentes. 
¿Cuál ha sido el resultado? 
Los flujos de capital se han revertido. 
En lugar de que el capital fluya hacia las economías de la periferia, está saliendo de ellas para irse al centro. 
Si queremos conservar la estabilidad, los mercados financieros necesitan instancias reguladoras y un prestamista de último recurso. 
Sin embargo, no puede haber un prestamista de último recurso sin un mínimo de riesgo moral. 
Todos los países desarrollados aprendieron hace décadas esa lección a nivel interno, pero el mundo todavía no la aprende a nivel internacional. 
El sistema que tenemos está desequilibrado. 
Está diseñado para preservar a los mercados financieros internacionales, no la estabilidad de las economías emergentes de la periferia. 
Esto es lo que hizo que la relación riesgo/ganancias de invertir en los mercados financieros se volviera tan desfavorable. 
Con el problema detectado, podemos encontrar soluciones. 
El Consenso de Washington comienza por preguntar qué tan cuantioso es el superávit presupuestal que se necesita para mantener el nivel de endeudamiento bajo control. A mayores tasas de interés, mayor es el superávit necesario. 
En el caso de Brasil, con intereses del 22% y crecimiento del 4%, el superávit primario tendría que ser del 4.8% para evitar que la relación deuda/PIB crezca, una imposibilidad evidente. 
La pregunta correcta es esta: ¿qué nivel de tasas de interés se puede conciliar con un crecimiento razonable? 
Un superávit primario del 3.75% se convierte entonces en el máximo, no el mínimo, que se puede exigir, y puede sostener tasas de interés reales de no más del 10%. 
Así, la pregunta se convierte en: ¿cómo se pueden disminuir las tasas de interés a ese nivel? 
Esto podría requerir de ciertas garantías internacionales. 
La tarea que se le plantea al mundo mundo es encontrar instrumentos que puedan minimizar la posibilidad del riesgo moral y mantener el nivel de riesgo real dentro de límites tolerables. 
Yo sugiero que en lugar de un paquete tradicional del FMI, los bancos centrales de los países desrrollados abran sus ventanillas de descuento a la deuda gubernamental de Brasil. 
Los bonos brasileños se fortalecerían y la confianza regresaría con la aparición de un prestamista de último recurso. 
El riesgo se minimizaría al no aumentar la cantidad que los bancos centrales están dispuestos a prestar en la misma medida que el aumento en los precios de mercado. 
Los bancos comerciales pronto restablecerían sus líneas de crédito para Brasil, lo que contribuiría a garantizar la recuperación de las exportaciones (levantar el grueso de las tarifas de los EU al acero brasileño también ayudaría). 
La crisis se desvanecería. 
Mi propuesta lograría lo que el paquete recién anunciado no consiguió, y a un precio no mayor. 
Todavía no es muy tarde para adoptarla. 
Una vez que esté en marcha, el nuevo presidente de Brasil (sin importar quién sea) no tendrá motivos para tratar de interferir con los compromisos normales de pago de deuda del país. 
Como están las cosas, tendría justificación para exigir un mayor apoyo internacional, en lugar de permitir que su país se desangre como le sucede a Argentina. 
En condiciones políticas como las que privan actualmente en Brasil, los mercados tienen razón al tomar en cuenta la posibilidad de una reestructuración de deuda o incluso de una suspensión de pagos. 
Sin embargo, una vez que lo hacen, sus acciones se convierten en una profecía que fomenta su propio cumplimiento. 
Esa es la razón por la que no se puede dejar a los mercados financieros a su propio arbitrio. 

El limbo institucional del Brasil 
SÃO PAULO – Los inversores internacionales están prestando mucha atención al Brasil, cuando sus ciudadanos se preparan para votar en la segunda vuelta de las elecciones presidenciales del próximo 26 de octubre. 
Su voto no sólo decidirá quién será el nuevo Presidente del país; también puede determinar el futuro del Banco Central del Brasil (BCB) y, por tanto, la trayectoria macroeconómica del país. 
Aunque la Presidenta actual, Dilma Rousseff, apoya el marco institucional vigente del BCB, sus oponentes sostienen que la política monetaria adolece de interferencias políticas y la forma mejor de abordarlas sería concediendo una mayor autonomía al BCB, pero ningún candidato ha presentado aún una propuesta de reforma que reduzca el margen de las interferencias políticas y al tiempo garantice una mayor rendición de cuentas y fomente la estabilidad financiera. 
Para que el Brasil mantenga un crecimiento económico fuerte y estable, habrá que mejorar el funcionamiento del Banco Central. 
La política monetaria lleva mucho tiempo desempeñando un papel importante en la política brasileña. 
Durante el proceso de democratización de los decenios de 1980 y 1990, los sucesivos gobiernos intentaron domeñar la hiperinflación, que llegó a ser de 2.477 por ciento en 1993. 
Con la introducción del “plan Real”, lanzado en 1994, se consiguió suprimir el aumento anual de los precios hasta un “aceptable” 22 por ciento en el año siguiente. 
Gracias al éxito del plan, su arquitecto, Fernando Henrique Cardoso, ex ministro de Economía, fue elegido dos veces Presidente (en 1994 y 1998), lo que subrayó el interés de los votantes por la estabilidad de los precios. 
Actualmente, cuando los banqueros centrales de los países en desarrollo están preocupados por la amenaza de la deflación, los políticos brasileños se ven una vez más obligados a responder a los temores generalizados a una aminoración del crecimiento y un regreso a la inflación elevada. 
Lamentablemente, los planes de los candidatos presidenciales para el BCB se quedan cortos respecto de lo que es necesario hacer. 
Históricamente, el Partido de los Trabajadores (PT) de Rousseff se ha resistido a conceder una autonomía reglamentaria y ha jugado claramente una carta populista durante la campaña, al sostener que la autonomía del BCB entregaría demasiada capacidad de control a los banqueros privados. 
Marina Silva, la candidata del Partido Socialista, pidió una independencia reglamentaria del Banco, argumento posteriormente adoptado por el candidato del Partido Socialdemócrata (PSDB), Aécio Neves, quien ahora se enfrenta a Rousseff en la segunda vuelta de las elecciones, pero Neves quiere una autonomía operativa de facto, en lugar de reglamentaria, para el BCB. 
Como Cardoso, Neves está comprometido con la fijación de un objetivo de inflación, la creación de un superávit primario y el mantenimiento de un tipo de cambio flotante. 
Si bien esas políticas pueden fomentar la estabilidad de los precios, su propuesta desatiende las dos cuestiones más importantes para el BCB: la autonomía legal y unas reformas institucionales que garanticen la rendición de cuentas ante los ciudadanos. 
Un compromiso legal con la autonomía del BCB contribuiría a la confianza en la divisa de un modo que no puede conseguir una autonomía oficiosa. 
Las estructuras legales tienen repercusiones directas en las perspectivas de inflación, porque la ley puede proporcionar una protección institucional a los bienes públicos, como, por ejemplo, la estabilidad financiera y de los precios. 
La reforma institucional, apropiadamente ideada y ejecutada, podría aumentar también la rendición de cuentas del BCB ante la sociedad en sentido amplio y al tiempo brindar protección contra la influencia y el mercadeo políticos por parte de los grandes bancos. 
El BCB está maduro para la reforma. 
Es una burocracia tecnocrática de cincuenta años de edad creada durante una dictadura militar, con pocos instrumentos para la rendición de cuentas política y social. 
Así, pues, la reforma institucional debe superar el insuficiente objetivo de la estabilidad de los precios del BCB, fijado conforme a un índice de inflación estrecho y que no refleja las experiencias de los consumidores brasileños de a pie. 
Por ejemplo, la tasa de inflación comunicada en 2013 ascendió al 5,9 por ciento (frente al objetivo del 4,5 por ciento), pero los precios de los alimentos, componente importante de la mayoría de los presupuestos de los hogares, subieron un 8,4 por ciento, con lo que afectaron con mayor dureza a los pobres. 
El gobierno de Russeff ha mantenido artificialmente baja la tasa de inflación comunicada conteniendo los precios de los servicios estatales. 
La estabilidad de los precios debe ir acompañada de otros objetivos, en particular el de la estabilidad financiera, pero también, posiblemente, el del empleo. 
Rousseff frustró los intentos del Congreso de introducir dichos objetivos en 2011 y, naturalmente, se debería formularlos cuidadosamente para evitar los errores del pasado, pero, si se hace correctamente esa operación, una mayor panoplia de criterios con los que evaluar las políticas del BCB, aumentando la rendición de cuentas, fortalecería la legitimidad de la concesión de la autonomía legal a las autoridades. 
También hay margen para que la reforma institucional fomente una mayor estabilidad financiera. 
La crisis financiera de 2008 y sus consecuencias subrayaron la anticuada concepción institucional del BCB. 
Éste no contó con el suficiente respaldo legal para adoptar las medidas necesarias para estabilizar el sistema financiero, lo que obligó al entonces Presidente, Luiz Inácio Lula da Silva, a recurrir a varias medidas espectaculares, incluida la utilización del fondo de garantía de depósitos y los bancos de propiedad estatal para rescatar a entidades financieras fallidas. 
Lula afirmó que ese procedimiento ad hoc brindó al Brasil un grado de flexibilidad del que carecían otros países, pero no careció de costos, según dijo, y los resultados no fueron duraderos. 
El rápido aumento de la deuda privada plantea preocupaciones mayores. 
Otros bancos centrales han reconocido la necesidad de nuevos instrumentos para garantizar la estabilidad financiera, cosa que debe hacer también el BCB. 
La claridad institucional del mandato del BCB en materia de estabilidad financiera y los instrumentos a su disposición podrían ayudar al Brasil a evitar crisis futuras... o al menos a capearlas más eficazmente. 
Las elecciones presidenciales del Brasil parecen ofrecer dos opciones insatisfactorias: una continuación del status quo, con el BCB sometido a la influencia política, en el caso de que gane Rousseff, o un BCB oficiosamente autónomo con un aparato institucional anticuado, en el de que lo haga Neves. 
Sólo la propuesta inicial de Silva comprendía llamamientos en pro de de una reforma institucional de la política monetaria y la reglamentación financiera y no es seguro que su apoyo a Neves en la segunda vuelta haga cambiar a éste de opinión, en caso de que gane. 

Las elecciones en Brasil: un hito 
El 6 de octubre se llevará a cabo en Brasil la primera vuelta de unas elecciones presidenciales que se consideran como un referéndum sobre los ocho años en el poder de Fernando H. Cardoso. 
Los punteros (el cuatro veces candidato presidencial Luiz Ignacio "Lula" da Silva del Partido de los Trabajadores, líder en las encuestas durante todo el año; y el exgobernador y ministro de finanzas Ciro Gomes del Partido Progresista Socialista) afirman que el gobierno de Cardoso hizo a Brasil más vulnerable que nunca a las incertidumbres de los mercados internacionales. 
José Serra, del Partido Socialdemócrata Brasileño, el favorito de Cardoso, está ahora en segundo lugar, detrás de Lula, después de una larga batalla durante el verano. 
Aunque se alínea con el mandatario, incluso él evita decir que su presidencia sería un segundo acto del primer periodo de Cardoso. 
Ese acto comenzó en 1994 con la promesa de la estabilización económica y se amplió cuatro años con la reelección de Cardoso en 1998. 
Durante su administración, Cardoso privatizó las telecomunicaciones, la compañía minera nacional y parte del sector eléctrico. 
La inflación cayó pero el desempleo, la deuda pública y la violencia urbana crecieron considerablemente. 
La desigualdad social aumentó y el año pasado Brasil sufrió apagones y racionamiento de la electricidad. 
Desde el principio de la campaña Lula mostró fuerza, sobre todo después de que la candidata apoyada por la derecha, Roseana Sarney, se vio envuelta en un escándalo cuando la policía y los fiscales federales encontran una fuerte cantidad de efectivo en la oficina de su esposo. 
Los Sarney fueron absueltos a la larga, pero muy tarde para rescatar su candidatura. 
Su partido, el Frente Liberal, acusó a Serra de organizar el ataque y, como venganza, dieron su apoyo a Ciro Gomes. 
Con Sarney fuera de la contienda, Lula subió en las encuestas, y llegó al 43% a mediados de mayo. 
Más tarde, a principios de julio, Gomes alcanzó el 28% y se acercó a Lula, cuya presencia había disminuido al 33%. 
A finales de junio, Gomes utilizó con gran efectividad el tiempo televisivo a disposición de su tripartidista Alianza del Trabajo, pero gran parte de la gente atribuye su ascenso en las encuestas al excelente desempeño de su segunda esposa, la popular actriz Patricia Pillar, quien se estaba recuperando de un cáncer de mama. 
El severo nerviosismo del mercado en Brasil, durante el cual el índice de riesgo del país estuvo de repente por encima del de Nigeria y los créditos a corto plazo para el comercio exterior se secaron, comenzó a cambiar el rostro de la elección. 
Con una deuda pública que rebasaba el 60% del PIB (lo que indujo a las agencias calificadoras de crédito Standard & Poor's y Moody a rebajar la calificación de los bonos de Brasil) muchos banqueros comenzaron a temer una suspensión de pagos. 
El gobierno de cardoso adoptó una estrategia de "terrorismo económico" para ayudar a Serra. 
El ministro de finanzas y presidente del banco central declaró solemnemente que "si no elegimos a un presidente competente , en 2003 Brasil se convertirá en Argentina". 
Las cadenas televisivas principales mostraban escenas de argentinos de clase media enfrentándose a tiempos difíciles. 
Pero la estratagema resultó contraproducente ya que Gomes siguió subiendo en las encuestas. 
A principios de agosto, Brasil aceleró su calendario con el FMI y comenzó a negociar un nuevo acuerdo de 30 mil millones de dólares. 
Para que los candidatos presidenciales "se subieran al barco" (como se hizo en Corea del Sur en 1997), el presidente del banco central, Arminio Fraga, invitó a sus representantes a una plática en su oficina. 
Diez días después Cardoso hizo lo mismo con los cuatro candidatos principales. 
Aunque ningún candidato firmó formalmente el acuerdo, todos le dieron su apoyo verbal. 
Esta maniobra calmó momentáneamente a los mercados, pero los candidatos comenzaron a ver que podían caer en una situación sin salida. 
Si rechazaban el acuerdo con el FMI, se les acusaría de estar en contra de los mercados y de Brasil. 
Si lo aceptaban, perderían su capacidad para criticar libremente las políticas de Cardoso. 
El tiempo "libre" en radio y televisión para los candidatos comenzó el 20 de agosto, y de inmediato Serra lanzó una intensa campaña negativa en contra de Gomes. 
En 10 días, los dos estaban en una dura pelea por el segundo lugar con 17%. 
Lula siguió cayendo hasta el 37%. 
Un desempate ahora parece inevitable, pero no resulta claro quién será el oponente de Lula. 
En cualquier caso, Lula sigue siendo el tema central. 
Desde 1989, el incendiario líder de los trabajadores y el Lula radical de los sesenta, ahora en su cuarto intento por alcanzar la presidencia, se ha suavizado en un "Lula lite", que ofrece menos panaceas socialistas y más retórica socialdemócrata. 
Parte de esa transición refleja la alianza de Lula con el Partido Liberal, de centro derecha, y la elección de un rico industrial que empezó desde abajo, el senador José Alencar, como su compañero de fórmula. 
Ambas maniobras le ayudaron a Lula a entablar un diálogo con el sector privado y las instituciones financieras. 
De hecho, el vicepresidente nacional del Partido de los Trabajadores, José Dirceu, fue acogido favorablemente por los banqueros de Wall Street durante el verano. 
¿Es eso suficiente? 
¿Por fin resultará electo Lula? 
Mucho depende de su adversario para la segunda vuelta. 
El candidato del gobierno, José Serra, sería un oponente mucho más difícil que Ciro Gomes. 
Serra sin duda utilizará anuncios de televisión para mostrar a Lula abrazando y ensalzando a Fidel Castro y Hugo Chávez, un pasado que Lula quisiera que estuviese en el olvido desde hace mucho. 
Por el momento, Lula se ve fuerte. 
Un salto reciente lo ha puesto a 5 o 6 puntos de una victoria en la primera vuelta. 
Abundan los rumores en el sentido de que dado el favoritismo abierto del tribunal electoral por Serra y sus durísimos anuncios negativos, Ciro y/o Garotinho podrían darle su apoyo a Lula. 
Eso haría innecesario un enfrentamiento entre Lula y Serra y fortalecería la coalición del primero, si es que llega a la presidencia. 
No obstante, la amarga y divisiva campaña presidencial dejará mala sangre, y quienquiera que se convierta en presidente no contará con las grandes y cohesivas mayorías de Cardoso en el congreso. 
Además, el FMI seguirá ahí, con su camisa de fuerza fiscal y su riguroso monitoreo. 
"Lula lite" puede resultar incluso menos izquierdista de lo que se esperaba o temía. 

Pan y pestes contra Bush 
LONDRES – Siento un poco de pena por el Presidente Bush. 
Sean cuales fueren sus muchos otros fallos, tiene una ejecutoria bastante buena en materia de ayuda a los países pobres, en particular de atención de salud. 
Coherente con esa actitud, recientemente anunció un gran aumento de la ayuda alimentaria de los EE.UU… cosa buena para los pobres hambrientos y para los agricultores americanos. 
Fue una reacción más rápida que la de algunos otros países ante la crisis alimentaria mundial. 
Después de bajar durante más de 30 años, recientemente los precios de los alimentos se han puesto por las nubes. 
El índice de precios de los alimentos confeccionado por The Economist ha aumentado hasta su nivel más alto desde que se inició en 1845. 
Como ha ocurrido a lo largo de toda la Historia, los precios disparados y la escasez han causado disturbios desde Bangladesh hasta Bolivia. 
La palabra que significa “pan” en Egipto es aish , que también significa “vida”. 
Las amenazas a la vida hacen bajar a multitudes a las calles. 
Lo que me hizo sentir un poco de pena por Bush fue la reacción a su anuncio. 
Bush se refirió a las razones para la escasez y las subidas de precios, pero no se extendió sobre el desvío de maíz americano de sus usos alimentarios a los de biocombustibles, que reciben importantes subvenciones. 
Tampoco el cambio climático ocupó un lugar prominente en su argumentación, aunque muchos expertos sostienen que puede ser la causa de las sequías e inundaciones que han arruinado las cosechas de trigo en Australia y la producción de aceite vegetal en Indonesia y Malasia. 
Bush señaló primordialmente en otra dirección. 
Los precios de los alimentos habían respondido a la demanda en aumento. 
En Asia, el crecimiento económico había estimulado el consumo de alimentos. 
Los chinos y los indios estaban comiendo más y mejor. 
Por ejemplo, a lo largo de un período de veinte años, se ha duplicado la cantidad de carne que comen los chinos. 
Desde luego, lo que dijo Bush es cierto, pero es sólo parte de la verdad. 
La mundialización ha beneficiado a la India y a China y al resto de nosotros también. 
Una clave de las razones principales para el crecimiento económico del mundo en el período 2000-2007, pese a las guerras y las atrocidades terroristas, fue la de que la India y China se incorporaron a la economía mundial. 
Centenares de millones de personas salieron de la pobreza. 
Pero muchos indios siguen siendo terriblemente pobres: demasiados. 
Tienen una dieta paupérrima… sobre todo si se la compara con la de los vecinos texanos de Bush. 
El consumo de cereales por habitante en la India ha permanecido estático y es inferior a la quinta parte de la cifra correspondiente a los EE.UU. y el consumo de carne por el americano medio es mucho mayor que el de cualquier otro país. 
Piénsese en todas esas chuletas. 
La explicación parcial dada por Bush a la crisis alimentaria mundial, pese a ser correcta dentro de lo que cabe, le granjeó la irritación de los medios de comunicación y de muchos políticos de la India. 
Según el ministro de Defensa de la India, A.K. Anthony, supuestamente experto en mantequilla, además de en cañones, la declaración de Bush fue un “chiste cruel”. 
La oposición parlamentaria instó al Primer Ministro Monmahan Singh, quien escurrió el bulto, a que se uniera a la populista despotricación de los Estados Unidos. 
Más adelante en esa misma semana del “chiste cruel”, la Casa Blanca de Bush agravó el pecado. 
Según el portavoz de Bush para la prensa, el aumento de la demanda mundial de petróleo –en Asia, por ejemplo– era una de las causas del alto precio que representaba llenar los depósitos de los vehículos utilitarios deportivos que tragan grandes cantidades de gasolina, además de los más modestos automóviles familiares, en los surtidores americanos. 
Entretanto, el gobierno de los EE.UU. ocultó el dato de que los americanos, que constituyen menos del 4 por ciento de la población mundial, poseen y conducen 250 millones de los 520 millones de automóviles del mundo. 
Más indignación en todo el mundo por el doble rasero americano. 
Ahora bien, todo esto es algo más que las payasadas de la política internacional. 
Un día, dentro de poco, Bush y Cheney habrán abandonado sus cargos, pero seguiremos con la más difícil cuestión mundial que hemos afrontado jamás: mientras más de nosotros prosperamos, ¿cómo vamos a abordar equitativamente algunas de las consecuencias económicas y medioambientales? 
¿Qué vamos a hacer con los mil millones de personas situadas en los niveles más bajos del mundo y que permanecen sumidas en la más absoluta pobreza, mientras los demás vivimos mejor y más tiempo? 
¿Cómo vamos a abordar la equidad a escala mundial cuando ni siquiera podemos hacerlo a dentro de cada país? 
Este enigma ocupará un lugar fundamental en la diplomacia el año que viene con vistas a encontrar un sucesor para el acuerdo de Kyoto. 
¿Podremos impedir un aumento desastroso del calentamiento planetario de un modo equitativo, que tenga en cuenta las responsabilidades pasadas y presentes y no frustre las esperanzas legítimas de una vida mejor en todas partes? 
Nunca habíamos afrontado una tarea política más difícil. 
Entretanto, hay una crisis alimentaria por resolver. 
Ya hemos visto muchos ejemplos de cómo no se debe abordarla. 
Detener las exportaciones de alimentos es una estupidez. 
Si limitamos las fuerzas del mercado, habrá menos alimentos y precios mayores. 
También debemos evitar la burda artimaña política de reducir lo que pagamos a los agricultores pobres para beneficiar a los habitantes pobres de las ciudades. 
¿Por qué hacen eso los gobiernos? 
La respuesta es evidente: los habitantes de las ciudades provocan disturbios; en el campo, la gente simplemente pasa hambre. 
La forma mejor de abordar el problema es subvencionar los alimentos para los pobres; no debemos reducir el precio que pagamos a los agricultores por producirlos. 
Después de haber disfrutado unos días echando pestes de Bush, la India continuó con la tarea de inclinarse ante las presiones políticas preelectorales. 
El Gobierno anunció que iba a excluir varios productos agrícolas del mercado de futuros. 
La India tiene el triunvirato de políticos más versado en asuntos económicos del mundo a cargo de su economía. 
Han de saber por fuerza que esa medida tendrá tanto efecto en la inflación del precio de los alimentos como la danza de la lluvia en el tiempo atmosférico, pero la política es –¡ay! – la política. 

Liberémonos de los combustibles fósiles 
BERNA – Nunca hubo un mejor momento que ahora para liberarnos de los combustibles fósiles. 
La combinación de temperaturas mundiales récord junto con la caída en picado del precio de los combustibles fósiles, las inversiones históricas en energías renovables y la presión mundial sobre quienes hicieron promesas climáticas para que las cumplan han creado un entorno ideal para este cambio que modificará el mundo. 
La transición no puede ser más urgente. 
El acuerdo climático de las Naciones Unidas forjado en París en diciembre pasado confirmó que 2 °C por encima de los niveles preindustriales es el límite superior del calentamiento global más allá del cual las consecuencias para el planeta serían catastróficas. 
Pero también incluyó compromisos para «hacer esfuerzos» en pos de limitar el calentamiento a 1,5 °C. De acuerdo con los últimos datos publicados por la NASA, no superar ese límite inferior debe considerarse un imperativo. 
Los nuevos datos confirman que 2015 fue el año más cálido registrado y muestran que la racha mundial de temperaturas récord continuó durante los dos primeros meses de 2016. 
Según la NASA, las temperaturas de febrero estuvieron 1,35 °C por encima del promedio de 1951-1980. 
Afortunadamente, esta posición privilegiada de los combustibles fósiles ya parece estar perdiendo fuerzas. 
De hecho según la Agencia Internacional de la Energía (AIE), las emisiones mundiales de gases de efecto invernadero y el crecimiento económico ya se han desacompasado, y las emisiones mundiales de CO2 relacionadas con la generación eléctrica (la mayor fuente de emisiones humanas de gases de efecto invernadero) se han mantenido en el mismo nivel por segundo año consecutivo. 
Esto significa que los combustibles fósiles ya no son el alma de nuestra economía. 
Parece que la brutal caída de los precios del petróleo —de dos tercios en los últimos 18 meses— no estimuló, como muchos temían, un aumento de su consumo. 
Lo que sí hizo fue golpear duramente los beneficios de los gigantes de los combustibles fósiles, como Shell, BP y Statoil. 
Al carbón no le está yendo mejor. 
Después de la moratoria anunciada por China para las nuevas plantas de generación eléctrica de carbón a fines del año pasado, Peabody, la mayor empresa carbonífera, recientemente presentó una suspensión de pagos por quiebra en EE. UU., cuando le resultó imposible afrontar los pagos de su deuda, en parte debido a la menor la demanda de carbón. 
Mientras tanto, las fuentes de energía renovables están recibiendo inversiones récord (unos 329 300 millones de USD el año pasado), según investigaciones de Bloomberg New Energy Finance. 
El resultado es que un futuro más limpio, justo, sostenible y basado completamente en energías renovables está comenzando a ser una opción real. 
Sin embargo, aún queda mucho por hacer. 
La mayoría de los gobiernos todavía se aferran, con diversa intensidad, a los destructivos combustibles fósiles, con sus precios volátiles e impactos ambientales devastadores, aun cuando esta dependencia desestabiliza sus economías. 
Quienes se han comprometido para actuar frente al cambio climático —desde organizaciones internacionales hasta comunidades locales y ciudadanos individuales— deben aprovechar con urgencia la inercia lograda el último año y mantener una fuerte presión sobre los gobiernos y las empresas para que implementen las políticas y las inversiones necesarias para lograr nuestra liberación de los combustibles fósiles. 
Así como el calentamiento del planeta nos pone a todos en riesgo, aumentar las intervenciones tempranas nos beneficia a todos, y todos debemos responsabilizar a los líderes por sus promesas y ante la ciencia. 
Algunos movimiento mundiales, como Libérate, han dado el ejemplo en este aspecto. 
Al respaldar campañas y acciones masivas orientadas a detener los proyectos más peligrosos del mundo de combustibles fósiles —desde plantas de carbón en Turquía y Filipinas, hasta minas en Alemania y Australia, pasando por pozos petroleros en Nigeria— Libérate espera eliminar el poder y la contaminación de la industria de los combustibles fósiles e impulsar al mundo hacia un futuro sostenible. 
Libérate reconoce la escala y la urgencia del desafío que nos espera, y está preparado para intensificar su resistencia pacífica contra los proyectos nuevos y existentes vinculados con los combustibles fósiles. 
La clave será la fortaleza y el coraje de las comunidades para exigir que dejemos los combustibles fósiles en la tierra y que construyamos un mundo más saludable y justo en el que todos tengamos acceso a energías sostenibles. 
El mundo se acerca a un cambio histórico en nuestro sistema energético. 
Para acelerar los avances, debemos enfrentar a quienes se benefician con el cambio climático y defender los intereses del ciudadano común. 
Las movilizaciones del próximo mes contra los proyectos de combustibles fósiles son un paso importante en la dirección adecuada. 
El alcance de la lucha para liberarnos finalmente de los combustibles fósiles es global... y nadie puede darse el lujo de ignorarla. 

Destrabando el atolladero climático 
LONDRES – El 9 de julio, los líderes de las principales economías del mundo se reunirán en L'Aquila, Italia, en el Foro de las Grandes Economías (MEF, tal su sigla en inglés) para discutir los progresos hacia un nuevo acuerdo climático global. 
En seis meses, se supone que se sellará un convenio en Copenhague, de manera que la reunión del MEF tiene lugar en un momento vital. 
Cuando muchos de los mismos líderes se reunieron en abril para afrontar la crisis económica, acertadamente se comprometieron a hacer "lo que fuera necesario". 
El mismo espíritu tiene que animar el encuentro de L'Aquila. 
Existe una enorme voluntad de que así sea. 
El nuevo gobierno norteamericano está respaldando una fuerte acción por parte de Estados Unidos. 
China se está planteando objetivos ambiciosos para reducir la intensidad de energía y hacer inversiones masivas en energía renovable. 
India ha presentado su propio plan de acción. 
Europa fijó el objetivo de reducir las emisiones en un 30% por debajo de los niveles de 1990 para 2020 si existe un acuerdo global ambicioso. 
Japón ha publicado sus propuestas para importantes reducciones de carbono. 
En todo el mundo, se han hecho compromisos. 
Sin embargo, siguen existiendo desafíos prácticos. 
Lo que se está pidiendo es que las emisiones globales sean inferiores a la mitad de sus niveles de 1990 para 2050, después de alcanzar un pico antes de 2020. 
Ya que las emisiones de los países en desarrollo son, en términos generales, inferiores a las del mundo desarrollado -y tendrán que seguir aumentando en el corto plazo mientras mantienen el crecimiento económico y encaran la pobreza- se ha propuesto que los países desarrollados recorten las emisiones en por lo menos el 80% en relación a 1990 para 2050, al mismo tiempo que se toman medidas importantes para alcanzar este objetivo en la próxima década. 
Los países en desarrollo también tendrán que hacer su parte, desacelerando significativamente las emisiones y alcanzando su pico máximo de crecimiento en las próximas décadas. 
Para Estados Unidos, estos compromisos significarían recortar las emisiones a aproximadamente una décima parte del nivel per capita actual, mientras que para China implicaría crear un nuevo modelo de desarrollo económico reducido en carbono. 
Para todos los países, este es un desafío importante -una revolución que implica un gigantesco cambio de política. 
La buena noticia es que si nos concentramos en objetivos claros, prácticos y alcanzables, se pueden hacer reducciones importantes para asegurar que, no importa cual fuera el objetivo preciso de mediano plazo, el mundo diseñe una nueva estrategia radical en un plazo manejable. 
Un nuevo informe del proyecto "Breaking the Climate Deadlock" (Destrabando el atolladero climático), una sociedad estratégica entre mi oficina y The Climate Group, demuestra que se pueden implementar reducciones importantes incluso para 2020 si centramos la acción en ciertas tecnologías clave, si aplicamos políticas que hayan resultado efectivas y si invertimos ahora en desarrollar esas tecnologías futuras que demorarán en madurar. 
Quizás el dato más interesante que surge sea que el 70% de las reducciones necesarias para 2020 se pueden lograr invirtiendo en tres áreas: aumentando la eficiencia energética, reduciendo la deforestación y utilizando fuentes de energía bajas en carbono, incluso nucleares y renovables. 
Implementar apenas siete políticas comprobadas -normas de energía renovable (por ejemplo, precios fijos regulados o normas de carteras renovables); medidas de eficiencia industrial; códigos de edificación; normas de eficiencia vehicular; normas de contenido de combustible; normas de electrodomésticos, y políticas para menores emisiones causadas por la deforestación y la degradación (REDD, tal su sigla en inglés)- puede permitir estas reducciones. 
Las siete políticas ya han sido implementadas exitosamente en países de todo el mundo, pero es necesario incrementarlas progresivamente. 
Mientras los sistemas de comercialización de derechos de emisión u otros medios de ponerle un precio a las emisiones de carbono pueden ayudar a ofrecer incentivos para que las empresas inviertan en soluciones bajas en carbono, en el corto plazo al menos, estas siete medidas -así como acciones directas e inversiones implementadas por los gobiernos- son necesarias para alcanzar los objetivos. 
En el más largo plazo, también necesitamos tecnologías como la captura y almacenamiento de carbono (CCS, tal su sigla en inglés), una energía nuclear ampliada y nuevas generaciones de energía solar, junto con el desarrollo de tecnologías cuyo potencial o incluso existencia todavía es desconocido. 
Lo importante para Copenhague es que se tomen decisiones ahora que darán beneficios más adelante. 
Por ejemplo, la abrumadora mayoría de las nuevas centrales de energía en China e India -necesarias para impulsar la industrialización que sacará a cientos de millones de personas de la pobreza- estarán alimentadas a carbón. 
Esto no es más que un hecho. 
De manera que desarrollar CCS o una alternativa que permita que el carbón se convierta en energía limpia es esencial para alcanzar el objetivo de 2050. 
Pero necesitamos invertir ahora, de manera seria y mediante la colaboración global, de manera que para 2020 estemos en condiciones de aumentar progresivamente el procedimiento de CCS o estar preparados para poner en marcha otras alternativas. 
El renacimiento de la energía nuclear requerirá una gran expansión de científicos e ingenieros calificados. 
Los vehículos eléctricos necesitarán grandes ajustes de infraestructura. 
Los sistemas de grilla inteligente pueden permitir grandes ahorros de emisiones, pero exigen un plan para poder ser implementados. 
Estas medidas llevarán tiempo, pero requieren inversiones ahora. 
Mientras tanto, en el corto plazo, la iluminación de bajo consumo de energía y los motores industriales eficientes pueden sonar obvios, pero estamos lejos de utilizarlos todo lo que podríamos. 
De manera que sabemos lo que tenemos que hacer, y tenemos las herramientas para lograr nuestros objetivos. 
Los líderes del MEF por lo tanto pueden confiar en adoptar los objetivos de mediano y largo plazo recomendados por la comunidad científica: mantener el calentamiento a menos de dos grados Celsius; llegar a un pico de emisiones en el lapso de la próxima década, y al menos reducir a la mitad las emisiones globales para 2050 con respecto a 1990. 
Los países desarrollados podrán comprometerse a reducir sus emisiones en un 80% en comparación con 1990 para mediados de siglo, como ya lo han hecho muchos de ellos, y ofrecer el respaldo financiero y tecnológico necesario para los esfuerzos de adaptación y mitigación de los países en desarrollo. 
Con ese respaldo, los países en desarrollo a su vez necesitarán diseñar e implementar "Planes de crecimiento reducidos en carbono" que desaceleren significativamente el crecimiento de las emisiones y que, llegado el caso, ayuden a que se alcance un pico de emisiones. 
Al efectuar estos compromisos, los líderes del MFE, cuyos países representan más de las tres cuartas partes de las emisiones globales, sentarían una base firme para el éxito en Copenhague. 
Entre L'Aquila y Copenhague, sin duda habrá discusiones difíciles sobre los objetivos de mediano plazo para los países desarrollados. 
Si bien esos objetivos son importantes, lo que más importa es el acuerdo sobre las medidas que en definitiva colocarán al mundo en un nuevo sendero hacia un futuro con bajas emisiones de carbono. 
Durante años, el énfasis se puso, acertadamente, en persuadir a la gente de que debe haber "voluntad" suficiente para afrontar el cambio climático. 
Pero los líderes, que luchan por hacer frente a este desafío incluso en medio de la crisis económica, necesitan saber que también existe "una manera". 
Sólo combinando ambas tendremos éxito. 
Afortunadamente, esa manera -inmensamente desafiante pero de todos modos factible- existe. 

Romper el tabú de la democracia 
A menudo recibo invitaciones de autoridades religiosas de los países del Golfo y de Arabia Saudita para asistir a reuniones realizadas para urgir a la gente a seguir la fe y la ley islámicas, al tiempo que evitan cualquier debate relacionado con política o los derechos humanos. 
Mis anfitriones insisten en que los derechos políticos son responsabilidad de los regímenes gobernantes y que éstos obedecen las enseñanzas del Corán. 
Sin embargo, hace poco me llegó una invitación del Centro Faisal de Investigación y Estudios Islámicos, en que me pedía que hablara sobre democracia, o "buen gobierno", como la llaman los participantes. 
Hasta no hace mucho este tema era tabú en Arabia Saudita, donde el régimen no permite margen alguno de debate político y ordena a su pueblo que escuche, obedezca y deje los asuntos del gobierno en manos de sus gobernantes. 
Era obvio que el objetivo de los organizadores de la conferencia era revivir el discurso religioso y político con el fin de encontrar un terreno medio entre la fe islámica y la democracia. 
Yo argumenté que, como muchos académicos islámicos han reconocido, la jurisprudencia islámica es compatible con los valores democráticos. 
Todos los países que han escogido la democracia se han acercado más al logro de los ideales de igualdad y justicia social del Islam. 
La democracia se ve afectada negativamente en el mundo islámico debido al escepticismo hacia todo lo que venga de Occidente, especialmente de los Estados Unidos. 
En consecuencia, algunos líderes ven las iniciativas de democratización como una nueva forma de colonialismo o imperialismo solapados. 
Sin embargo, la reluctancia de la región a abrazar la democracia va más allá del mero temor a una hegemonía de Occidente. 
Hay una profunda disputa filosófica acerca de la naturaleza de la democracia. 
Algunos pensadores islámicos señalan una inevitable contradicción entre los valores islámicos y los democráticos. 
Argumentan que el Islam exige el sometimiento a la voluntad de Dios, mientras que la democracia implica el sometimiento a la voluntad del pueblo. 
Esta noción es clara en los escritos de Said Kotb, que vio a los parlamentos como instituciones que impiden que los pueblos se sometan a la voluntad divina. 
No obstante, los planteos de Kotb se contradicen con las prácticas establecidas del Profeta Mahoma, que creó el primer estado real en la Península Arábica al declarar la constitución de Medina, que estipulaba: "Mahoma y los judíos de Bani-Aof [que eran ciudadanos de Medina en ese entonces] son una nación”. Por tanto, las relaciones sociales se debían basar en la igualdad y la justicia, no en creencias religiosas. 
De hecho, el pacto político más importante del Profeta Mahoma, el Acuerdo Hodibiah entre su nación en ascenso y los líderes de Quraish (la tribu dominante en La Meca en esa época) señalaba claramente que "cada uno es libre de unirse a la liga de Mahoma o a la liga de Quraish". 
Varias tribus no musulmanas, como los cristianos de Nagram, los judíos de Fadk y los paganos de Khoza’a se unieron a la liga de Mahoma y pasaron a formar parte del estado islámico. 
Todas las tribus musulmanas y no musulmanas tenían idénticos derechos y libertades y eran protegidas por el estado. 
Lo que es más importante, más adelante se abrió La Meca para proteger al pueblo pagano de Khoza'a de los ataques de Quraish. 
De modo que no era la intención de Mahoma construir un estado teocrático o religioso al mando de los mulás. 
Lo que hacía era crear un estado civil democrático donde la gente tenía iguales derechos y obligaciones. 
Creo que conciliar una verdadera comprensión del Islam con el ideal de democracia llevará a un entendimiento pleno de la riqueza del experimento islámico. 
También podría aportar gran vitalidad al experimento democrático, acercándolo a la vida cotidiana de los musulmanes comunes y corrientes. 
Sin embargo, la opinión pública musulmana debe entender primero la importancia de la reforma democrática, lo que sólo es posible si se comprende con claridad el mensaje del Profeta, que promete soluciones genuinas para cada momento y lugar. 
Si bien la creación de centros de estudios para debatir el concepto de una democracia islámica refleja la evolución natural del pensamiento islámico, esto no ocurrirá sin adversarios. 
De hecho, durante una de las sesiones a las que asistí, el Jeque Ahmad Rageh de la Universidad Al-Imam respondió airadamente al investigador tunecino Salah Edeen Al-Jorashi: “¿Cómo espera usted que aceptemos la libertad de credo en el Islam? 
Se trata de algo que existe sólo en sus sueños. 
Creemos en una religión que no transa en lo que es correcto ni duda en su credo. 
Creemos en una religión que nos ordena matar a los que se convierten a otra fe. 
No hay espacio en nuestra nación para los malevolentes ni los renegados.” 
Me resulta difícil comprender cómo el Jeque Rageh puede olvidar (o pasar por alto) los claros versos del Corán en los que se nos ordena exactamente lo opuesto: 
“Que no se fuerce a nadie en cuestión de religión”; 
“No eres el que ha de manejar sus asuntos”; 
“No te hemos enviado para disponer de sus asuntos en lugar de ellos”; y 
“Di, ‘La verdad viene de tu Señor’ y deja creerlo a quien quiera y rechazarlo a quien quiera.” 
Hay muchos otros versos en el Corán que portan un mensaje de tolerancia y libertad. 
La mina de la jurisprudencia islámica es muy rica, pero el problema es la manera en que se usan los tesoros. 
Como los antiguos árabes solían decir: "Lo que un hombre decida es parte de su mente". La lucha en el mundo islámico actual es una lucha por una parte de la mente musulmana. 

Para acabar con el consenso del monopolio neoclásico en economía 
Durante los veinticinco últimos años, el llamado “consenso de Washington”, que comprende medidas encaminadas a ampliar el papel de los mercados y limitar el del Estado, ha predominado en la política de desarrollo económico. 
Como dijo en 2002 John Williamson, quien acuñó el término, esas medidas “son como los dulces que a nadie amargan”, razón por la cual lograron el consenso. 
Ya no es así. 
Dani Rodrik, renombrado economista de la Universidad de Harvard, es el último que ha discutido los fundamentos intelectuales del “consenso de Washington” en un convincente nuevo libro titulado One Economics, Many Recipes: Globalization, Institutions, and Economic Growth (“Una sola economía y muchas recetas. Mundialización, instituciones y crecimiento económico”). 
La tesis de Rodrik es la de que, aunque existe una sola economía, hay muchas recetas para el éxito económico. 
Rodrik ha prestado un servicio importante al afirmar tan claramente la existencia de “una sola economía”. 
Un crítico que hiciera la misma afirmación de que la economía sólo permite un planteamiento teórico sería desechado como paranoide, mientras que la reputación de Rodrik brinda la oportunidad para un debate que, de lo contrario, no sería posible. 
La tesis de las “muchas recetas” es la de que los países se desarrollan con éxito siguiendo políticas eclécticas adaptadas a las condiciones locales concretas y no siguiendo fórmulas genéricas sobre la fórmula de los procedimientos óptimos expuesta por los teóricos de la economía. 
Se trata de una impugnación del “consenso de Washington”, con su fórmula de aplicación universal que combina la privatización, la desreglamentación de los mercados laborales, la liberalización financiera, la integración económica internacional y la estabilidad macroeconómica basada en una inflación baja. 
Pero, si bien la tesis de las muchas recetas tiene un gran atractivo y respaldo empírico y sugiere una postura de pluralismo teórico, la afirmación de “una sola economía” es errónea, pues da a entender que la economía neoclásica dominante es la única economía auténtica. 
Parte de la dificultad para exponer esa concepción estrecha es la de que existe una división en la familia de economistas neoclásicos entre los que creen que las economías de mercado del mundo real se aproximan a la competencia perfecta y quienes no lo creen. 
Los primeros se identifican con la Escuela de Chicago, entre cuyos exponentes principales figuran Milton Friedman y George Stigler. 
Los segundos se identifican con la Escuela del MIT, asociada con Paul Samuelson. 
Rodrik es de la Escuela del MIT, como también nombres tan conocidos como Paul Krugman, Joseph Stiglitz y Larry Summers. 
Esa división oculta la uniformidad subyacente del pensamiento. 
La Escuela de Chicago afirma que las economías de mercado del mundo real producen resultados en gran medida eficientes (el llamado “óptimo de Pareto”) que la política pública no puede mejorar. 
Así, pues, cualquier intervención estatal en la economía ha de perjudicar a alguien. 
En cambio, la Escuela del MIT sostiene que las economías del mundo real sufren las consecuencias de los fallos omnipresentes en los mercados, incluidos el monopolio y la competencia imperfecta, externalidades asociadas con problemas como la contaminación y la incapacidad para suministrar bienes públicos como la iluminación de las calles o la defensa nacional. 
En consecuencia, las intervenciones normativas que abordan los fallos del mercado –además de las generalizadas imperfecciones de la información y la inexistencia de muchos mercados necesarios– pueden beneficiar a todo el mundo. 
Nada de todo esto tiene que ver con la equidad, que es una cuestión aparte. 
De hecho, ni la Escuela de Chicago ni la Escuela del MIT dicen que los resultados del mercado sean equitativos, porque los resultados reales de los mercados dependen de la distribución inicial de los recursos. 
Si dicha distribución no era equitativa, los resultados actuales y futuros también lo serán. 
Los economistas de Chicago parecen creer que la falta de equidad de los resultados del mundo real es aceptable y –lo que es más importante– que los intentos de remediarla son demasiado costosos, porque la manipulación de los mercados causa ineficiencia económica. 
Consideran que la intervención estatal suele provocar sus propios fallos costosos debidos a la incompetencia burocrática y la captación de rentas, mediante las cuales los intereses privados intentan orientar la política en pro de su propio beneficio. 
Los economistas del MIT suelen sostener lo contrario: la equidad es importante, el mundo real presenta una falta de equidad inaceptable y los fallos estatales se pueden prevenir mediante un planteamiento institucional idóneo, incluida la democracia. 
Esas diferencias reflejan la riqueza intelectual de la economía neoclásica, pero no brindan una justificación para la afirmación de que existe una sola economía. 
Al contrario, economistas heterodoxos como Thorsten Veblen y Joseph Shumpeter plantearon hace mucho muchas de las actuales cuestiones cruciales de la economía neoclásica, incluidos el papel de las normas sociales y la relación entre innovación tecnológica y ciclos económicos. 
La economía heterodoxa comprende conceptos teóricos básicos que son fundamentalmente incompatibles con la economía neoclásica en cualquiera de sus dos formas contemporáneas. 
De dichos conceptos se desprenden explicaciones del mundo real en gran medida diferentes, incluidos los factores determinantes de la actividad y del desarrollo económicos y la distribución de los ingresos. 
Además, con frecuencia se desprenden de ellas prescripciones normativas diferentes. 
El difunto Robert Heilbronner, uno de los más renombrados discípulos de Schumpeter, concebía la economía como una “filosofía del mundo”. 
Así como los filósofos están divididos sobre la naturaleza de la verdad y el entendimiento, así también lo está la economía sobre el funcionamiento del mundo real. 
En economía, como en otras ciencias sociales, deben coexistir paradigmas. 
Sin embargo, en la práctica el predominio de la creencia en “una sola economía”, en particular en Norteamérica y Europa, ha propiciado cada vez más una concepción estrecha y excluyente de esa disciplina. 
Resulta difícil transmitir esa realidad. 
Una razón es la de que los economistas neoclásicos progresistas, como Stiglitz y Krugman, comparten valores con los economistas heterodoxos y unos valores compartidos propician fácilmente un análisis compartido. 
Otra razón es la de que los economistas heterodoxos y los de la Escuela del MIT con frecuencia convienen en materia de políticas aplicables, aun cuando sus razonamientos difieran. 
Por último, la mayoría de la gente no cree que los economistas puedan ser tan audaces como para imponer una sola concepción de la economía. 
La tesis de las “muchas recetas” enriquece la contribución de la economía neoclásica al debate sobre el desarrollo y muchas de sus propuestas normativas contarán con el apoyo de los economistas heterodoxos. 
Sin embargo, no aborda las profundas divisiones intelectuales existentes en materia de desarrollo económico, comercio y mundialización, porque se niega a reconocer la legitimidad de esas discrepancias. 
Al repetir la afirmación de “una sola economía”, Rodrik revela, sin darse cuenta, la censura inherente a la economía contemporánea. 
El gran empeño no es el de reconocer que hay muchas recetas, sino el de crear espacio para otras perspectivas sobre el análisis y la política económicos. 

Rompiendo la barrera de Windows 
Kyoto – Cuando comienza el 2009, Microsoft está presentando su sistema operativo de próxima generación, Windows 7, que se destaca sólo porque es casi igual a todas las versiones anteriores. 
El estancamiento en el diseño de computadoras no es sorprendente, teniendo en cuenta que la familiaridad es tan cómoda. 
Pero también puede sofocar el desarrollo. 
La inteligencia militar depende de una comunicación en progreso constante, de manera que es un área en la que el diseño de los sistemas cambia constantemente. 
Algunas de estas innovaciones terminarán penetrando en el mercado convencional, de modo que un vistazo a los experimentos actuales puede revelar cómo podría verse el futuro de la interacción informática ordinaria, y qué se ganaría. 
Para el usuario lego, el contacto con la tecnología se produce, esencialmente, como una interfaz interactiva. 
La gente rara vez considera que las características tangibles supuestamente intrínsecas a la “computadora” son imitaciones de otros objetos -los teclados son una herencia de las máquinas de escribir y las pantallas, de la televisión. 
Dentro de la pantalla de una computadora hay una oficina virtual de los años 1950, con documentos en papel, gabinetes de archivos y un cesto para papeles. 
Este formato de página-ventana se conoce como Window-Icon-Mouse-Pointer, o WIMP, que debido a las fuerzas monopólicas ha sido el paradigma universal desde los años 1980 –historia antigua en años informáticos. 
Estos formatos se dan por sentados, de la misma manera que aceptamos las teclas del teléfono o los tableros de los autos, que también son interfaces de usuarios. 
Es fácil olvidar que, años atrás, los teléfonos no tenían ni botones ni disco –uno tenía que levantar el tubo y pedirle a un operador que hiciera la conexión-. 
El disco del teléfono recién apareció en 1919, cuando el primer grupo autodesignado de “especialistas en interfaces de usuarios” en Western Electric consideró cuál debería ser la forma más intuitiva. 
Cuando se mejora una interfaz de computadora, la clave es la forma. 
Hemos visto esbozos de un nuevo paradigma en el iPhone de Apple, que permite movimientos gestuales con los dedos, pero en la comunidad de inteligencia, la visualización del concepto puede ser tan radical que la mayoría de los usuarios ordinarios apenas podría reconocer qué era. 
Los diseños se inspiran en la ciencia cognitiva, las artes, hasta la ciencia ficción. 
Irónicamente, una tendencia reciente se remonta lejos en el tiempo a un concepto japonés tradicional conocido como katachi , que está surgiendo como un movimiento internacional. 
“Katachi” literalmente significa “forma” en japonés, pero el concepto tiene connotaciones complejas que no existen en otras lenguas. 
La palabra es una combinación de dos términos, “kata” (patrón) y “chi” (poder mágico), de manera que incluye matices como “montaje completo” y “forma que cuenta una historia atractiva”. 
Esta noción más rica proviene de la antigua cultura japonesa, que percibía la superposición entre geometría y significado. 
El símbolo chino para “forma” conlleva parte del mismo razonamiento, debido a su uso de ideogramas. 
Hace cuatro mil años, China desarrolló un sistema de escritura que transmitía conceptos como idea y como imagen. 
Nociones como “estructura de madera” y “belleza” estaban indicadas por símbolos que, al combinarse, podían crear un nuevo concepto, como “forma”. 
Los gobiernos en los países colonizados por China se vieron obligados a adoptar este sistema de escritura pictográfico para recibir reglamentaciones políticas, pero la pronunciación de los caracteres no estaba controlada. 
Los colonizados podían mantener aspectos de su cultura local a través de diferentes versiones orales de la misma “palabra” escrita porque el significado común sólo existía en la forma. 
Los expertos modernos en interfaces de usuarios están interesados en el katachi porque puede revelar de qué manera la forma facilita la interacción humana. 
Un ejemplo tradicional es la ceremonia del té, que se desarrolló en Japón a fines del siglo XVI. 
El formato es simple –un anfitrión sirve té con algunos dulces, los invitados lo beben y luego expresan agradecimiento; eso es todo. 
A los extranjeros suele desconcertarlos por qué un evento tan minimalista puede demandar años de entrenamiento. 
Pero la motivación para este arte es común a todas las culturas: imaginemos un buen anfitrión en cualquier país cuyos modales sean tan sencillos que los invitados se sienten envueltos en una atmósfera de felicidad apacible. 
En la ceremonia del té, esta habilidad se ha refinado en una capacidad que combina materiales, significado y atmósfera. 
Quienes tienen una alta capacidad saben cómo puede mejorarse la experiencia de los invitados mediante una preparación cuidadosa de los utensilios, conversaciones reflexivas y movimientos corporales naturales pero muy bien controlados. 
Los movimientos físicos encarnan el significado buscado del evento, de manera que todo el contexto se vuelve un significante. 
Se suelen introducir pequeñas innovaciones en el estilo de la hospitalidad para sugerir la personalidad del anfitrión. 
Un sistema operativo basado en las nociones del katachi brindaría esta superposición entre forma, sentido y contexto. 
Nos podría permitir sentir la “forma” de un concepto con las manos. 
O podría indicar la confiabilidad de los datos en base a si han sido dispuestos de manera prolija o si tienen un aspecto desordenado, de modo que se lo podría evaluar a simple vista. 
Quizá las interfaces futuras nos permitan comunicarnos a través de las barreras lingüísticas sumergiéndonos en conjuntos de imágenes –un híbrido entre películas, arquitectura y correo electrónico. 
Los íconos expresivos representan pensamiento, pero también pueden comunicar sutilezas y situaciones complejas si permiten múltiples niveles de entendimiento. 
Los científicos informáticos podrían estar en una posición única para permitir una comunicación más rica y, en consecuencia, un futuro más estable quizás. 
Por esta razón, esperemos que, en el año que se inicia, sean más los desarrolladores que exploren este lado de la tecnología llamado “disruptivo”. 

Pausa pare evitar un quiebre 
El eje francoalemán está probando ser una pesadilla para la unidad europea. 
En tan sólo un mes, el alemán Gerhard Schroeder y el francés Jacques Chirac primero destruyeron el Pacto de Estabilidad de la UE y pusieron en peligro la unión monetaria europea al exigir (y recibir) un estatus especial para los déficits fiscales francés y alemán. 
Ahora el eje ha destruido las esperanzas de aprobar una nueva constitución europea en Bruselas, al exigir la así llamada regla de la "doble mayoría", que debilitaría gravemente el poder de votación de los países medianos y pequeños, en comparación con lo que se acordó hace tres años en Niza. 
La integración europea no se puede permitir más derrotas. 
Se ha minado la confianza. 
El enfado y la cólera abundan. 
Los países medianos y pequeños de la UE se sienten estafados. 
¿Se seguirán sacrificando por el bien común de Europa si una y otra vez los países grandes les dicen que se sienten atrás en la cola y que con paciencia se gana el cielo? 
Es tiempo de hacer una pausa en las iniciativas para la integración de Europa, aunque sea para evitar una ruptura completa e irreparable entre naciones que, se supone, deberían estar uniéndose. 
En particular, los alemanes tienen que darse un tiempo para reflexionar acerca de la falta de inteligencia de sus recientes tácticas de matón de barrio. 
La conducción de Gerhard Schroeder está siendo desastrosa para Alemania. 
El "nuevo nacionalismo" alemán terminará en lágrimas, tanto para Alemania como para Europa. 
¿Es que los alemanes de hoy realmente se han olvidado de que el europeísmo no sólo es la mejor alternativa para Alemania, sino la única? 
Y sin embargo, tras el fracaso de la cumbre realizada la semana pasada en Bruselas, los alemanes y sus aliados franceses están hablando de una Europa a "dos velocidades", en que el así llamado "grupo de los pioneros" (Alemania, Francia, Italia y los países del Benelux, Bélgica, Holanda y Luxemburgo) van más rápido y forman parte de proyectos de integración más profundos que los demás. 
Sin embargo, una Europa a "dos velocidades" no es más que un eufemismo de los tres grandes de Europa para dejar de lado la integración europea. 
Dividiría a Europa de manera decisiva, al permitir que los países grandes y sus satélites marchen a su propio paso (los holandeses nunca aceptarían esto). 
Una Europa a "dos velocidades" significa el fin de la UE como la conocemos. 
Por supuesto, si los países grandes no están dispuestos a sacrificar ni una pizca de soberanía nacional por el bien general europeo, la idea de una Europa unida está condenada de antemano. 
Esta es la razón por que el debate acerca del Pacto de Estabilidad fue tan importante y su abandono tan desconcertante: quedó en evidencia que los alemanes y franceses no quieren sacrificar nada, o muy poco, por el interés común de Europa. 
Ahora, tras el fracaso del apoyo al borrador de constitución de la UE, Schroeder se queja amargamente de que "algunas naciones están buscando beneficiar sus intereses nacionales y han dejado atrás la idea de Europa". 
Mírate en el espejo, Gerhard. 
Pero, a pesar de las recientes derrotas, es muy pronto como para renunciar a una Europa integrada. 
Chirac y Schroeder no durarán por siempre, ni las actuales debilidades de Francia y Alemania que los llevaron a un primer plano. 
Quizás un mayor crecimiento económico dará a estos países la fuerza para deshacerse de sus actuales gobernantes. 
Hasta que Francia y Alemania cambien, el juego europeo será una gran espera. 
El tiempo puede solucionar el problema de Europa. Por eso, tiene sentido hacer una pausa ahora. 
Los países pequeños de la UE también se beneficiarían de un respiro. 
A pesar de que los países grandes tratan de marginarlos en cada ocasión, los pequeños no se han podido unir para luchar contra el enemigo en común. 
Esto pasa porque a menudo piensan que tienen más similitudes con los países grandes que con sus semejantes. 
Bélgica, por ejemplo, es prácticamente un satélite de Francia. 
Lo mismo ocurre con Luxemburgo. 
Austria está más cerca de Alemania que Finlandia, y así sucesivamente. 
A menos que los países pequeños se unan en un frente común, seguirán siendo blancos fáciles del nacionalismo de los grandes actores. 
En el problema de los países pequeños versus los grandes, Europa tiene mucho que aprender de los Estados Unidos. 
Los estados grandes coexisten cómodamente con los de menor tamaño en EEUU, porque allí existe un sistema bicameral en que la Cámara de Representantes se basa en la población, pero cada estado elige dos miembros para el Senado. 
El sistema es muy elástico y se ha mostrado capaz de sumar una creciente cantidad de estados. 
Si Europa encontrara un sistema igual de flexible, se simplificaría mucho el inminente ingreso de diez nuevos miembros a la UE. 

Brecht sobre Brexit 
LONDRES – Tras el levantamiento de los trabajadores en Alemania Oriental el año 1953, el dramaturgo Bertolt Brecht propuso mordazmente que “si el pueblo había perdido la confianza en el gobierno”, al gobierno le resultaría más fácil “disolver al pueblo y elegir otro pueblo”. 
Hoy en día, este es un sentimiento que reverbera en muchas personas en el Reino Unido, a consecuencia del referéndum Brexit del pasado mes de junio. 
Al calor de la campaña del referéndum, Michael Gove, en aquel entonces ministro de Justicia y miembro líder de la campaña a favor de “Salir” de la UE, dijo: “Creo que el pueblo de este país ya está harto de todo tipo de expertos que representan a organizaciones que se denominan mediante siglas, expertos que se equivocaron una vez tras otra. Gove fue al ataque de organizaciones como el FMI, la OCDE, la LSE, y todos los otros conciliábulos de economistas que sostenían que la salida de la Unión Europea causaría daño a la economía británica. 
Lamentablemente, Gove tenía razón – no en cuanto a lo que sucedería a la economía, sino sobre el bajo respeto que las personas tienen por los conocimientos especializados en economía. 
A pesar de la opinión casi unánime de los profesionales en economía sobre que la salida Brexit inclinaría al Reino Unido hacia la recesión y reduciría su tasa de crecimiento a largo plazo, los votantes actuaron según lo que les dictaban sus corazones, no sus billeteras. 
La campaña “Permanecer” fue acusada de utilizar las advertencias de los economistas para tratar de asustar a los votantes llevándolos a la sumisión. 
Algunos han señalado que quienes tienen la culpa del resultado del referéndum son los propios economistas, debido a que no fueron capaces de hablar en un idioma comprensible para las personas comunes y corrientes. 
Se hizo una acusación similar en contra de los banqueros y de otros financistas, quienes de igual manera no fueron convincentes; y a quienes, además, se los percibió como personas que expresaban argumentos que se originaban en su estrecho egoísmo sectorial. 
Hay, sin duda, algo de verdad en estas críticas, pero el problema no fue simplemente el lenguaje extremadamente complejo y la jerga indescifrable. 
Todos los economistas comenzaron sus argumentos partiendo del supuesto de que al Reino Unido le estaba yendo muy bien, con un crecimiento del PIB muy por encima, y un nivel de desempleo muy por debajo, del promedio europeo. 
Parecía evidente que la adhesión era buena para Gran Bretaña, en especial, porque se había evitado unirse al euro; y, por lo tanto, los británicos no estábamos atados por nudos monetarios y fiscales diseñados en Bruselas y Frankfurt. 
El problema fue que este panorama color de rosa no tuvo eco entre los votantes fuera de Londres y en el sureste de Inglaterra, por las razones expuestas con gran claridad en un discurso reciente de Andy Haldane, el economista en jefe del Banco de Inglaterra. 
Haldane cita estadísticas nacionales que muestran que el PIB de Gran Bretaña está un 7% por encima de su máximo antes de la crisis, el empleo se ha incrementado en un 6%, y la riqueza ha aumentado en un 30%. 
Sin embargo, añade, que el ingreso nacional per cápita permanece plano. 
La mediana de los salarios reales (ajustados a la inflación) apenas ha aumentado desde el año 2005. 
La población del Reino Unido ha crecido, en parte, debido a la inmigración. 
El incremento registrado en la riqueza ha surgido principalmente de los aumentos en los precios inmobiliarios en zonas favorecidas, sobre todo en Londres, y por el valor de las pensiones de los profesionales jubilados. 
Si usted no tiene la suerte de poseer una propiedad en el sureste de Inglaterra, y no está en un plan de pensiones basado en el último salario, su riqueza se ha estancado o ha disminuido. 
El desglose regional de las cifras del PIB muestra que Londres y el sureste son las únicas zonas del Reino Unido, donde las personas están mejor, en promedio, de lo que estaban en el año 2009, durante el punto más bajo de la recesión. 
Bien puede ser cierto que la salida Brexit acentuará aún más las desigualdades. 
Si se imponen barreras al comercio intraeuropeo, y las empresas optan por invertir en otros lugares para acceder al mercado único europeo, los empleos peor pagados en regiones desfavorecidas pueden desaparecer en su conjunto, o los salarios caerán aún más. 
No obstante, esta aseveración suena a un discurso de los “expertos”; y, quienes estuvieron a favor de la campaña por “Salir” tienen una respuesta a dicho discurso: los economistas hablan con altanería sobre el Reino Unido para demostrar que sus sombríos pronósticos eran correctos. 
Si no se podía confiar en los expertos antes del referéndum, ciertamente no se puede confiar en ellos ahora. 
Este es el telón de fondo nada auspicioso frente al cual pronto se iniciarán las discusiones sobre el futuro de la relación del Reino Unido con la UE. 
Este telón es especialmente desfavorable para la ciudad de Londres. 
Es evidente que existe una relación inversa entre el acceso al mercado único, que la mayoría de las empresas financieras desean en gran medida, y una de sus principales condiciones: libre circulación de los ciudadanos de la UE, que se percibe como un factor que contribuyó al estancamiento salarial en el resto del Reino Unido. 
Por lo tanto, un resultado que beneficie a Londres (que, como era de esperar, votó abrumadoramente a favor de permanecer en la UE) debe ser defendido con sutileza y cuidado, para que no sea visto como el sacrificio del bienestar de muchos por los intereses de unos pocos. 
El argumento más fuerte a favor de permanecer en el mercado único es: si se pone a la ciudad de Londres en peligro, se pone en riesgo a toda la economía del Reino Unido. 
Los servicios financieros sólo dan cuenta del 3% del empleo, pero generan el 11% de los ingresos fiscales. 
Matar a la gallina de los huevos fiscales de oro sería temerario: si la economía se desacelera, que parece ser el mejor escenario que podemos esperar, se necesitarán urgentemente esos ingresos fiscales. 
Además, en un momento en el que el déficit de la balanza de pagos del Reino Unido es más del 5% del PIB (el segundo más grande en la OCDE), el superávit comercial del 3% del PBI del sector financiero ha sido esencial para evitar una explosión externa. 
No es de extrañar, por lo tanto, que la libra esterlina haya caído drásticamente desde la votación Brexit. 
Algunos argumentan que la depreciación del tipo de cambio achicará el déficit comercial, ya que hará que las exportaciones británicas sean más competitivas, pero la experiencia del año 2008, cuando la libra esterlina también cayó con fuerza, es que el impacto sobre el déficit puede que no sea muy grande. 
El Reino Unido tiene pocas exportaciones sensibles a los precios, para las cuales existe una importante capacidad excedentaria disponible para ampliar la producción. 
Por lo tanto, esta es una época de nerviosismo en los mercados financieros de Londres. 
Necesitamos nuevos expertos, que no vengan engalanados con siglas menospreciadas como por ejemplo “FMI”, expertos que tendrán que explicar los hechos desagradables de la vida económica a un público altamente desconfiado. 
Nadie debería tomar la irónica sugerencia de Brecht en serio. 
Los británicos han expresado lo que desean, y se debe encontrar la manera de alcanzar esos deseos al menor costo económico posible. 

La llamada de Breivik a las armas 
NUEVA YORK – Supongamos por un momento que Geert Wilders, el político holandés que está convencido de que Europa está “en las fases finales de la islamización”, tiene razón: Anders Breivik, el asesino en masa noruego, está loco. 
Wilders dijo en Twitter: “Que un psicópata haya abusado de la lucha contra la islamización es repugnante y una bofetada en la cara del movimiento antiislam mundial”. 
Esa suposición no es tan inverosímil. 
Asesinar a más de sesenta jóvenes inocentes en un campamento estival con un fusil de asalto, después de haber hecho estallar con una bomba una sección del centro de Oslo, es, por decirlo suavemente, moralmente excéntrico: algo que a la mayoría de las personas mentalmente sanas nunca se les ocurriría hacer. 
Lo mismo es aplicable, naturalmente, a un grupo de jóvenes que deciden suicidarse y asesinar en masa estrellando aviones comerciales en grandes edificios públicos de Nueva York y Washington, pero ni Breivik ni los terroristas del 11 de septiembre de 2011 mataron sin motivo, al modo de algunos nihilistas americanos que disparan contra personas inocentes. 
Los islamistas no consideran sus actos de asesinatos en masa y al azar reclamos publicitarios personales, sino una táctica en una guerra santa contra el decadente y pecador Occidente. 
Breivik es, a su juicio, un guerrero del otro bando. 
Su fin era el de proteger a Occidente de la islamización. 
Sus enemigos no son sólo musulmanes, sino también las minorías progresistas occidentales y sus hijos, que estaban destruyendo Europa desde dentro mediante el “multiculturalismo” y el “marxismo cultural”. 
En realidad, lo que Breivik escribió en su inconexo manifiesto, titulado Declaración Europea de Independencia, es más o menos lo que los populistas, como Geert Wilders, han estado diciendo. 
Naturalmente, había muchas cosas más en el manifiesto –fantasías sobre el resurgimiento de los caballeros templarios medievales, por ejemplo– que indica una personalidad más desquiciada y Wilders se apresuró a distanciarse de los métodos violentos de Breivik. 
De hecho, sólo un político derechista europeo, Francesco Speroni, de la Liga Norte italiana, que forma parte del gobierno de Berlusconi, estuvo dispuesto a defender a Breivik. 
Speroni afirmó que las ideas de este último “van encaminadas a la defensa de la civilización occidental”. 
Así, pues, ¿hasta qué punto debemos aceptar las razones ideológicas que los asesinos como Breivik y los terroristas del 11 de septiembre invocan para justificar sus asesinatos? 
Hace unos años, el escritor alemán Hans Magnus Erzensberger escribió un ensayo fascinante sobre el “perdedor radical”. 
Los perdedores radicales suelen ser jóvenes tan enfurecidos por su falta de autoestima social, económica y sexual y la indiferencia del mundo a su alrededor, que anhelan un acto suicida de destrucción en masa. 
Cualquier cosa puede desencadenar semejante acto: el rechazo por parte de una muchacha, la despedida de un trabajo, el suspenso en un examen. 
Y a veces los asesinos buscan justificaciones ideológicas: crear el islam puro, luchar por el comunismo o el fascismo o salvar a Occidente. 
Los ideales particulares pueden carecer de importancia: simplemente los disponibles gracias a la moda o a otras circunstancias históricas. 
Una vez que un perdedor radical tiene ganas de matar, cualquier razón puede valer. 
Puede ser, pero, ¿significa eso que no existe la menor vinculación entre las opiniones declaradas de los clérigos o los políticos radicales y los actos cometidos en nombre de ellas? 
Pese a haberse señalado a Wilders, simplemente porque Breivik profesara admiración por él no se deben utilizar los actos de un asesino trastornado –advierten otros– para desacreditar lo que representa. 
Al fin y al cabo, nada irracional o asesino hay en la afirmación de que el multiculturalismo es un ideal errado o de que el islam choca con las modernas concepciones europeas de la igualdad de los sexos y los derechos de los homosexuales o de que la inmigración en masa causará graves conflictos sociales. 
En el decenio de 1990, empezaron a hacer esas afirmaciones conservadores respetables e incluso socialdemócratas. 
Reaccionaban contra una clase dirigente progresista bastante petulante y que tenía tendencia a desechar toda idea crítica sobre la inmigración o los credos y traiciones no occidentales como racismo e intolerancia. 
Pero, si bien no había nada intrínsecamente negativo en hablar de las consecuencias sociales de la inmigración en gran escala procedente de los países musulmanes, algunos populistas en Holanda, Dinamarca, Francia, Alemania, Bélgica, Gran Bretaña y otros países, fueron mucho más lejos. 
A Wilders, en particular, le gusta hablar en términos apocalípticos de que “las luces se van apagando en Europa” y de “la pura y simple supervivencia de Occidente”. 
Y el problema no es una variedad particular de islam revolucionario violento, sino el propio islam: “Si se quiere comparar el islam con algo, comparéselo con el comunismo o el nacionalsocialismo: una ideología totalitaria”. 
Ése es el lenguaje de la guerra existencial, la clase más peligrosa. 
De hecho, se está resucitando la terminología de la segunda guerra mundial. 
Quienes se oponen a la hostilidad radical para con todas las formas de islam son “apaciguadores” o colabores del “islamofascismo”. 
Para algunos, el 11 de septiembre de 2001 fue análogo a lo sucedido en 1938 o incluso en 1940. 
Está en juego la propia supervivencia de la civilización occidental. 
¿De verdad es tan sorprendente que algunas personas lleguen a confundir esa retórica con una llamada a las armas? 
Desde luego, ni Geert Wilders ni siquiera los titulares de bitácoras electrónicas y rabiosamente antiislámicas de los Estados Unidos, como Scott Spender y Pamela Geller (citados, los dos, por extenso en el manifiesto de Breivik), han hecho llamamiento alguno en pro de la violencia física, pero sus escritos y declaraciones han sido suficientemente histéricos y cargados de odio para incitar a una persona con la mente trastornada. 
De hecho, la interpretación por parte de Breivik de sus palabras es, de forma extraña, más racional que la idea de que se pueda reñir sólo con palabras una guerra en pro de nuestra propia supervivencia. 

El Brexit de la banca británica 
LONDRES – Cuando a mediados de los noventa asumí la dirección de la supervisión bancaria en el Reino Unido, a mis amigos no les pareció un cambio atractivo o estimulante en mi carrera. 
La regulación bancaria era un trabajo deslucido, como limpiar alcantarillas: esencial, tal vez, pero muy lejos de las primeras planas. 
Si alguien me preguntaba lo que hacía en el trabajo, generalmente era señal de cortesía más que de auténtico interés. 
Veinte años después, la estructura de la regulación bancaria europea encabeza la agenda política en Londres. 
Es uno de los puntos clave que está renegociando el primer ministro británico David Cameron como condición para la permanencia del RU en la Unión Europea. 
Una de las cuatro demandas principales que hizo Cameron a la UE fue dejar sin efecto en el nivel nacional algunos elementos de la normativa que el Banco Central Europeo busca aplicar a la unión bancaria de la eurozona para asegurar uniformidad entre los diversos países. 
Francia y otros países temen que esta exención permita al RU relajar la regulación financiera en Londres para obtener ventajas competitivas. Pero lo cierto es que las estadísticas recientes indican que los coeficientes de capitalización exigidos y otros controles a las actividades de los bancos son más estrictos ahora en Londres que en el resto de Europa. 
Por ejemplo, Europa no cuenta con un equivalente de la norma británica que obliga a mantener separadas las actividades de banca minorista y banca comercial, y es difícil que se instituya, dado que los gobiernos de Francia y Alemania se oponen. 
La razón de la nueva relevancia política de la supervisión bancaria (y de la regulación financiera en general) es obvia: la crisis financiera de 2008 demostró que las quiebras de bancos pueden ser catastróficas para la economía en su conjunto. 
Esa crisis se produjo después de un período de crecimiento explosivo del sector financiero, especialmente en Europa. 
En el RU y en Alemania, el cociente bancos/mercado (la relación entre el tamaño del sector bancario y el de los mercados de acciones y bonos) se duplicó, aproximadamente, en poco más de una década, mientras en Estados Unidos se mantenía estable (y en un nivel muy inferior). 
La diferencia es particularmente marcada en la eurozona, donde dos tercios de la financiación externa de las empresas no financieras procede de préstamos bancarios. 
En Estados Unidos (donde, como en el RU, las empresas financian mucho más sus inversiones con emisión de acciones y deuda), la correspondiente cifra está más cerca de 20%. 
La consecuencia a corto plazo fue que la contracción crediticia que comenzó en 2008 tuvo un impacto mucho más serio y prolongado en las economías europeas muy dependientes del sector bancario, conforme los bancos limitaban el crédito para preservar y reconstituir sus ratios de capital. 
Ese proceso continúa en partes de Europa continental, aunque en el RU el crédito bancario a las empresas se recuperó. 
Pero un nuevo estudio de Sam Langfield (del BCE) y Marco Pagano (de la Universidad de Nápoles) indica que las derivaciones a más largo plazo pueden ser peores que lo que se pensaba. 
Langfield y Pagano señalan que en los ocho años pasados desde la crisis, el PIB de la Unión Europea creció solamente un 2% (contra más del 9% en Estados Unidos), y atribuyen esta disparidad a las diferentes estructuras financieras a uno y otro lado del Atlántico. 
Tras analizar datos de muchos países, concluyen que “un aumento de tamaño del sector bancario de un país en relación con la capitalización de los mercados de acciones y bonos privados se relaciona con un menor crecimiento del PIB en el quinquenio siguiente”. 
Y la magnitud del impacto que calculan es considerable. 
La relación bancos/mercado en Europa era 3,2 en 1990; en 2011 había subido a 3,8. 
En el modelo de los autores, a un aumento de esa magnitud le corresponde una reducción de 0,3 puntos porcentuales en el crecimiento anual, y el doble en caso de crisis del mercado inmobiliario, dada la alta incidencia del crédito hipotecario en los balances de los bancos de la UE. 
En muchos países de la UE (particularmente Irlanda y España), los precios de las propiedades se derrumbaron después de 2008. 
De modo que aproximadamente la mitad del diferencial de crecimiento respecto de Estados Unidos puede atribuirse al tamaño relativo del sector bancario en la UE. 
Por eso el BCE y algunos gobiernos de la UE están tan interesados en el proyecto de unión de mercados de capitales, cuyo objetivo es hallar modos de estimular el crecimiento de canales de financiación no bancarios en todo el continente. 
Si se lograra, reduciría el riesgo que supone el exceso de dependencia de los bancos. 
Como siempre, el RU está a medio camino entre ambas orillas del Atlántico. 
El crecimiento económico acumulado entre 2008 y 2015 fue 6%. 
Un poco más cerca de Estados Unidos que del resto de Europa, pero aun así, una recuperación relativamente débil después de una recesión profunda. 
El mercado accionario del Reino Unido es más grande en relación con su economía que en la mayoría de los países de Europa. 
El sistema bancario británico es grande y concentrado, aunque el ingreso de nuevos actores y la aparición de nuevos canales de financiación lo están cambiando. 
El modelo de “préstamos entre pares” creció más rápido que en cualquier otro país de Europa. 
Además, el banco británico promedio está más orientado hacia mercados no europeos, y eso aumenta el tamaño aparente del sector bancario. 
Y un tercio de los activos de los bancos del RU están en posesión de bancos fuera de la UE. 
Cifra que solo tiene un equivalente cercano en Luxemburgo (un poco menos del 20%), mientras en Francia, Alemania e Italia la proporción es insignificante. 
Estas diferencias pueden explicar en parte la renuencia del RU a participar en la unión bancaria europea, mientras otros países que no usan el euro están ansiosos por entrar, por temor a quedar excluidos de la toma de decisiones del BCE si no lo hacen. 
En Londres, hasta los proeuropeos prefieren encarar los desafíos pendientes del sector financiero británico en forma nacional, elección que se torna comprensible a la luz de las diferencias estructurales. 

El ángulo empresarial de Brexit 
LONDRES – Hace casi un año, los británicos votaron – 52% a 48% – a favor de abandonar la Unión Europea. 
Muchos esperaban que el voto produjera una grave volatilidad económica. 
Pero la economía, hasta ahora, ha demostrado tener resiliencia, aunque a medida que nos acercamos a las elecciones generales de esta semana, hay señales de que el mayor nivel de inflación está afectando a los consumidores y a algunos negocios. 
La pregunta es si la economía puede resistir, en los hechos, los procedimientos de divorcio de la UE. 
Inmediatamente después de la votación a favor de Brexit, la rápida actuación del Banco de Inglaterra ayudó a calmar los mercados financieros y a mantener el flujo de crédito. 
A diferencia de la crisis financiera mundial del año 2008, el costo del crédito para la mayoría de las empresas y familias en el Reino Unido no ha aumentado; en todo caso, dicho costo ha bajado. 
Durante todo este tiempo, los consumidores británicos han hecho lo que mejor saben hacer: gastar su dinero en tiendas y vía internet. 
El gasto de los hogares apoyó un crecimiento general cercano al 2% el año pasado. 
El gran cambio en los mercados financieros ha sido la fuerte caída en el valor de la libra. 
El tipo de cambio más débil ha contribuido a la competitividad de los exportadores en el Reino Unido. 
La encuesta de tendencias industriales del mes de abril, realizada por la Confederación de la Industria Británica (institución en la que trabajo como economista en jefe), mostró el aumento más fuerte en la fabricación de pedidos de exportación desde el año 2011. 
Pero, ese aumento es una espada de doble filo: los fabricantes británicos también enfrentan el aumento más rápido en los costos unitarios promedio desde el mismo año 2011, debido a los precios crecientes de las importaciones. 
La disminución en el valor de la libra también puede comenzar a dañar a los hogares. 
Se pronostica que la inflación de los precios al consumidor llegará a un pico cercano al 3% este año. 
Sin embargo, dada la dinámica cambiante del mercado de trabajo y el crecimiento moderado de la productividad, es probable que las ganancias salariales promedio no superen el 2,5%. 
En términos reales, por lo tanto, es probable que los ingresos promedio de los hogares se mantengan planos o incluso se reduzcan, socavando el motor del gasto del consumidor que es de crucial importancia para la economía del Reino Unido. 
Peor aún, estos retos macroeconómicos inminentes bien pueden verse empequeñecidos por los que surgirán de las próximas negociaciones de Brexit, aunque tal vez no por la razón que se podría esperar. 
El principal peligro para las empresas, como me dijo el líder de una empresa de ingeniería de la construcción, es que la planificación de todos los posibles escenarios de Brexit pueda llegar a convertirse en un asunto que consuma toda la atención, provocando que las compañías pierdan de vista sus objetivos estratégicos más amplios. 
La buena noticia es que, hasta ahora, la comunidad empresarial parece tener confianza en sí misma. 
Los empresarios y directores ejecutivos tienen mucha experiencia en la toma de decisiones en un mundo incierto. 
Por lo tanto, a pesar de las incógnitas de Brexit, continúan invirtiendo en áreas orientadas al futuro como computación en la nube, inteligencia artificial y análisis de datos. 
La verdad es que esto ocurre debido a que la revolución tecnológica y el aumento rápido del consumo en Asia – y no así la relación del Reino Unido con la UE – son los aspectos que va a transformar la forma de hacer negocios durante el próximo par de décadas. 
Al iniciar negociaciones entre el Reino Unido y la UE, es fundamental que las empresas tengan en cuenta dichos aspectos, y que usen una cerca de protección para aislar a los grupos de trabajo dedicados a Brexit y mantengan al resto del personal gerencial centrado en una estrategia comercial más amplia. 
Esto no quiere decir, por supuesto, que debemos reducir la complejidad de la tarea que tenemos por delante, y mucho menos ignorar los desafíos que Brexit traerá consigo. 
Por el contrario, debemos enfrentar esos desafíos de manera frontal, incluyéndose el tener que afrontar algunas verdades duras y exigir que se tomen decisiones difíciles lo más antes posible. 
Desde una perspectiva empresarial, una de las mayores preocupaciones relacionadas con Brexit se relaciona con las personas. 
En su situación actual, la economía del Reino Unido se ve afectada por la escasez de habilidades de trabajo de las personas: más de dos tercios de las empresas no tienen la seguridad de poder cubrir vacantes, durante los próximos 3 a 5 años, en puestos de trabajo que requieren altas especializaciones. 
La solución a largo plazo es una mejor educación y capacitación en habilidades a lo largo y ancho de todo el Reino Unido. 
Pero, a corto plazo, la migración debe desempeñar un papel. 
Los migrantes de la UE – desde los trabajadores estacionales que cosechan frutas y hortalizas hasta los académicos que amplían las mentes de la próxima generación y los médicos y enfermeras que protegen nuestra salud – ya realizan una contribución importante a la economía del Reino Unido. 
En muchas organizaciones y empresas, los ciudadanos de la UE representan más del 40% de los empleados. 
Estos ciudadanos de la UE y sus familias se enfrentan ahora a una verdadera incertidumbre. 
La comunidad empresarial, en general, aboga a favor de que se garantice de manera inmediata que los ciudadanos de la UE quienes trabajan actualmente en el Reino Unido puedan seguir haciéndolo en el futuro. 
De la misma manera, se debe conceder a los ciudadanos británicos que trabajan en la UE el derecho a permanecer donde están. 
Esto no es sólo hacer lo correcto; es llevar a cabo una acción económica inteligente, ya que las habilidades y el talento de la fuerza de trabajo serán el motor que impulsará a las empresas en las próximas décadas. 
No obstante, los ciudadanos de la UE que ya se encuentran en el Reino Unido no serán suficientes, por sí solos, para alimentar ese motor. 
Es por eso que el Reino Unido también necesita un nuevo sistema de inmigración basado en la evidencia – y lo necesita rápido. 
Las empresas, los trabajadores y las familias necesitan saber a finales de este año cómo será dicho sistema, incluyendo cuáles serán los criterios de ingreso al país. 
Otra decisión crítica que debe hacerse ahora es que “ningún trato” no es una opción. 
Más allá de mantener esta posibilidad abierta, como lo ha hecho el gobierno de la primera ministra Theresa May, el Reino Unido y la UE deben comprometerse a establecer un acuerdo claro sobre asuntos reglamentarias, garantizando así que las empresas de ambos lados del Canal de la Mancha puedan seguir haciendo negocios. 
Un escenario de “acantilado” – en el que el final del período de negociación de dos años traiga consigo un cambio repentino a un régimen regulador poco claro o incluso a un escenario en el que no se tenga aún un régimen regulador decidido – debe evitarse a toda costa. 
Para que la economía británica pueda hacer frente a Brexit, tan bien como enfrentó una votación a favor de Brexit, ambos, el gobierno al igual que las empresas, deben minimizar el impacto de la incertidumbre manejando eficazmente dicha incertidumbre. 
Cualquiera que sea el argumento político a favor de retrasar el inicio de negociaciones serias sobre Brexit, no se debe permitir que los mismos eclipsen el argumento económico a favor de avanzar en las mencionadas conversaciones. 

¿Vale la pena Europa? 
PARÍS – Cuando en 1973 el Reino Unido se unió a la entonces Comunidad Económica Europea, estaba a la cola de la integración europea. 
La pregunta que plantea el próximo referendo sobre su continuidad como miembro de la UE es si está ahora a la vanguardia de la desintegración de Europa. 
Poco tiene que ver el tema con el insignificante acuerdo que alcanzó el Primer Ministro David Cameron con sus colegas de la UE. 
De hecho, cuesta creer que tal documento vaya a determinar la importante decisión que habrán de tomar los británicos en junio. 
El problema fundamental es si ser parte de la UE sigue ofreciendo beneficios suficientes para compensar la pérdida de soberanía que conlleva. 
No es algo que se esté debatiendo solamente en Gran Bretaña. 
Sin embargo, para muchos miembros de la UE se trata de una pregunta muy difícil de formular, porque Europa sigue teniendo una carga emocional. 
Solamente en Gran Bretaña un ministro del gabinete perteneciente al mismo partido que convocara al referendo abogaría por el abandono de la UE. 
Ningún ministro alemán, francés ni español de los partidos mayoritarios de sus países se atrevería a plantear el asunto abiertamente, ni menos a proponer un divorcio. 
Pero no es un tema puede pasar por alto. 
En la mayoría de los países de la UE hay grandes segmentos de la opinión pública insatisfechos con la Unión y que respaldan cada vez más los planteamientos nacionalistas. 
Como respuesta, muchos elogian a Europa de los labios para afuera, al tiempo que ponen énfasis en soluciones meramente nacionales. 
Esta postura incoherente (y, a menudo, sencillamente cínica) ha hecho que Europa caiga en un desafortunado equilibrio: no puede retroceder ni avanzar, y no satisface a nadie. 
Cabe esperar que, ahora que ha comenzado, el enconado debate sobre la pertenencia a la UE sea lo suficientemente honesto como para que todos aprendan de él. 
En particular, los beneficios económicos de ser miembro de la UE es un importante tema de discusión. 
Los economistas describen la integración regional como un punto medio entre las economías de escala y la diversidad de preferencias. 
Al unirse, los países ganan eficiencia e influencia, al coste de tener que aceptar políticas que no son exactamente de su preferencia. 
Por ejemplo, las empresas pueden tener acceso a un mercado de mayor tamaño y los consumidores se benefician de los menores precios, pero las normativas pueden resultarles más restrictivas. 
Es como compartir un piso: se reducen los costos pero hay que adaptarse a los hábitos de los compañeros. 
En Europa, hoy supuestamente las preferencias son muchos menores que hace unas décadas. 
La ex Primera Ministra británica Margaret Thatcher y el ex Presidente francés François Mitterrand estaban mucho más alejados en lo ideológico que sus actuales sucesores. 
Es cierto que los británicos siguen estando más inclinados al libre mercado que los franceses, pero la brecha se ha estrechado bastante. 
No hay razones fácticas para plantear que desde los años 80 nuestra cohabitación se ha hecho más amarga. 
Tampoco es que la UE se haya aventurado en ámbitos en donde no añada valor. 
El primer gobierno de Cameron inició en 2012 una evaluación de las competencias de la UE para determinar cuáles corresponden a ésta y cuáles al Reino Unido. 
Tras una amplia consulta pública y 32 concienzudos informes, la auditoría no produjo ninguna solicitud significativa de repatriación de competencias. 
Quizás por esta razón los partidarios del Brexit a menudo se centran en los cada vez menores beneficios de la integración regional, planteando que a Gran Bretaña le iría mucho mejor sola. 
¿Por qué molestarse en negociar con los socios del continente cuando puede comerciar con el mundo entero? 
¿No vemos prosperar a economías pequeñas y abiertas como Singapur? 
Hay serias objeciones a este argumento. 
Para comenzar, el libre comercio basta para vender camisetas, pero para comerciar con servicios se requiere una detallada legislación e instituciones (como autoridades de ámbitos específicos) que las hagan cumplir. 
Sin un aparato regulatorio integral no es posible vender servicios financieros o sanitarios, entre otros. 
Así, la noción de que todo lo que se necesita es eliminar aranceles y trabas burocráticas no es más que ficción. 
El Reino Unido, que posee un sólido sector de servicios, precisa del marco institucional del mercado único de la UE mucho más que Polonia, por ejemplo, cuyo sector de bienes es mayor. 
En segundo lugar, el marco comercial global mismo está en serios problemas. 
La Ronda Uruguay, el último acuerdo global de comercio, se completó en 1994. 
Su sucesor putativo, la Ronda de desarrollo de Doha, no ha llegado a término y probablemente nunca lo haga. 
Cada vez más el comercio global depende de acuerdos bilaterales o regionales. 
Según la Organización Mundial de Comercio, en la actualidad hay vigentes 267 de estos acuerdos, de los cuales la UE participa en 49. 
Contrariamente a lo que se piensa, la globalización no ha vuelto irrelevantes los acuerdos regionales sino que, por el contrario, depende en gran parte de ellos. 
Más aún, la globalización es cada vez más frágil. 
El liderazgo de Estados Unidos la apuntaló en las décadas posteriores a la Segunda Guerra Mundial, pero esta potencia ya no se ve como el guardián de las normas multilaterales. 
La iniciativa estadounidense de crear dos megazonas de libre comercio (el Acuerdo Transpacífico y el Tratado Transatlántico de Comercio e Inversión, ninguna de las cuales incluye a China) es una buena señal de sus prioridades. 
Y los otros grandes actores, desde China a los productores de commodities, no se privan de blandir su poderío económico. 
Con todas sus debilidades, la UE es un importante actor económico que contribuye a dar forma al mundo que la rodea. 
Como pionera en la fijación de criterios, negociadora y entidad que vela por la aplicación de las normas, tiene bastante más influencia de lo que reconocen sus oponentes. 
Debido a que ella misma se rige por reglas, es la más sólida defensora de la interdependencia económica basada en normas. 
Solo por estas razones, prescindir de ella sería una apuesta arriesgada. 
Si los argumentos racionales no sostienen el abandono de la UE, ¿por qué ha surgido la cuestión? 
En parte porque la UE ha causado desilusión. 
Pero este es un argumento para reformarla, más que para salir de ella. 
En parte, se debe a que la democracia trasnacional no ha cumplido lo que se esperaba de ella. 
Pero la respuesta no es dejarla atrás, sino hacerla funcionar. 
En parte, es porque el aglutinante emocional que unía a Europa se ha secado. 
Pero esta es una razón para generar cambios, no para sucumbir a la complacencia con los provincianismos. 

El fracaso democrático de Gran Bretaña 
CAMBRIDGE – Lo lunático de la votación sobre la salida del Reino Unido de la Unión Europea no es el hecho que los líderes británicos se atrevieran a pedir a su población que sopese los beneficios de la adhesión del país a la Unión Europea frente a las presiones migratorias que dicha adhesión conlleva. 
Por el contrario, la verdadera locura fue colocar la valla de medición de los resultados de dicha votación en una posición absurdamente baja, misma que requería solamente una mayoría simple. 
Dado que la participación electoral fue del 70%, se puede decir que la campaña por dejar la UE ganó el referéndum con sólo el respaldo del 36% de los electores habilitados para votar. 
Esto no es democracia; esto es un juego de ruleta rusa para las repúblicas. 
Una decisión que conlleva enormes consecuencias – mucho mayores incluso que modificar la constitución de un país (por supuesto, el Reino Unido carece de una constitución escrita) – se ha llevado a cabo sin aplicar ningún sistema de controles y equilibrios de pesos y contrapesos. 
¿Se debe repetir la votación después de un año para estar seguros? 
No. 
¿Tiene que contar la brexit con el respaldo de una mayoría en el Parlamento? 
Aparentemente no. 
¿Sabía realmente la población del Reino Unido sobre qué ellos estaban emitiendo su voto? 
Absolutamente no. 
De hecho, nadie tiene idea cuáles serán las consecuencias para el Reino Unido tanto interna como externamente; es decir, cuál será el efecto para el Reino Unido en el sistema de comercio mundial, y cuál será el efecto sobre su estabilidad política interna. 
Me temo que todo esto no pintará un escenario muy bonito. 
Eso sí, los ciudadanos de Occidente cuentan con la bendición de vivir en tiempos de paz: se puede abordar la evolución de las circunstancias y prioridades mediante procesos democráticos en lugar de hacerlo a través de guerras exteriores y guerras civiles. 
Sin embargo, ¿cómo se define, exactamente, un proceso justo y democrático para tomar decisiones irreversibles que definen lo que es una nación? 
¿Es realmente suficiente obtener el 52% de los votos a favor de una ruptura en un día lluvioso? 
En términos de durabilidad y convicción de las preferencias, la mayoría de las sociedades plantean mayores obstáculos en el camino que tiene que recorrer una pareja de esposos que busca un divorcio en comparación con lo que planteó el gobierno del primer ministro David Cameron para tomar la decisión de salir de la UE. 
Los que apoyan a la brexit no inventaron este juego ni sus reglas; se tiene amplios precedentes, incluyendo el referéndum en Escocia el año 2014 y el referéndum de Quebec del 1995. 
Sin embargo, hasta ahora, el cilindro de la pistola nunca se detuvo en la bala. 
Ahora que la bala sí se disparó, es momento de replantear las reglas del juego. 
La idea de que de alguna manera cualquier decisión tomada en cualquier momento según la regla de la mayoría es necesariamente una decisión “democrática” es una perversión del término. 
Las democracias modernas cuentan con sistemas avanzados de controles y equilibrios de pesos y contrapesos para proteger los intereses de las minorías y para evitar que se tomen decisiones desinformadas con consecuencias catastróficas. 
Cuanto más grande y más duradera sea una decisión, más altas serán las vallas a superar para tomarla. 
Es por esta razón, por ejemplo, que la promulgación de una enmienda constitucional típicamente requiere que se superen vallas muchísimo más altas en comparación con las que se deben superar para aprobar una ley de gastos. 
Sin embargo, la actual norma internacional para la salida de un país de una unión de países es, sin duda, menos exigente que la que se aplica a una votación para disminuir la edad para beber bebidas alcohólicas. 
Ya que Europa se enfrenta ahora al riesgo de que se presente una gran cantidad de nuevas votaciones para salidas de países de la Unión Europea, una pregunta urgente es si existe una mejor manera de tomar estas decisiones. 
Sondeé la opinión de varios científicos políticos líderes para ver si existe algún consenso académico; lamentablemente, la respuesta corta a dicha pregunta es no. 
Por un lado, la decisión brexit puede haber parecido simple en la papeleta de votación, pero en verdad nadie sabe lo que viene a continuación después de una votación a favor de una salida. 
Lo que sí sabemos es que, en la práctica, la mayoría de los países requieren de un “súper mayoría” para tomar decisiones que definen a una nación, no un mero 51%. 
No existe una cifra universal, como por ejemplo el 60%, pero el principio general es que, mínimamente, la mayoría debe ser estable de manera demostrable. 
Un país no debería hacer cambios fundamentales e irreversibles sobre la base de una minoría muy estrecha que podría prevalecer sólo durante un breve período de un estado emocional pasajero. 
Incluso si la economía del Reino Unido no cae en una recesión plena después de esta votación (la caída del precio de la libra podría amortiguar el golpe inicial), existen muchas posibilidades de que el desorden económico y político causará que algunos que votaron a favor de la salida sientan lo que se denomina como “el remordimiento después de la compra”. 
Desde la antigüedad, los filósofos han tratado de idear sistemas para tratar de equilibrar las fuerzas de la regla de la mayoría con la necesidad de garantizar que los participantes informados obtengan una mayor voz en las decisiones críticas, por no hablar de que se escuchen las voces de la minoría. 
En las asambleas espartanas de la antigua Grecia, los votos se emitían por aclamación. 
Las personas podían modular su voz para reflejar la intensidad de sus preferencias, y el funcionario que presidía dicha evento tenía que escuchar cuidadosamente y luego declarar cuál era el resultado. 
Esta fue una forma imperfecta, pero quizás fue una mejor forma de la que acaba de acontecer en el Reino Unido. 
Según algunas versiones, el Estado hermano de Esparta, Atenas, había puesto en práctica el ejemplo histórico más puro de lo que era una democracia. 
Se otorgó a todas las clases sociales un número igual de votos (aunque, cabe mencionar, que solamente votaban los hombres). 
En última instancia, sin embargo, después de algunas decisiones catastróficas sobre guerras, los atenienses vieron la necesidad de dar más poder a organismos independientes. 
¿Qué debería haber hecho el Reino Unido si tenía que formular la pregunta sobre su adhesión a la UE (pregunta que, dicho sea de paso, no se formuló)? 
Sin duda, la valla debería haber sido colocada en una posición mucho más alta; es decir, la brexit debería haber exigido, por ejemplo, que se ganen dos votaciones populares espaciadas a lo largo de al menos dos años, tras las cuales se debía obtener una votación de 60% de votos a favor en la Cámara de los Comunes. 
Si la brexit aún prevalecía, al menos hubiéramos sabido que no fue sólo una foto instantánea tomada en una sola oportunidad de lo que quería un fragmento de la población. 
La votación del Reino Unido ha lanzado a Europa a una situación de caos. 
Mucho dependerá de cómo reaccione el mundo y de cómo maneje el gobierno del Reino Unido su propia reconstitución. 
Es importante hacer un balance no sólo de los resultados, sino que también del proceso. 
Cualquier acción para redefinir un acuerdo de larga data sobre las fronteras de un país debería requerir mucho más que una mayoría simple en un referéndum que se celebra en una única oportunidad. 
La norma internacional vigente en la actualidad de la regla de la mayoría simple es, como acabamos todos de ver, una fórmula para el caos. 

El ascenso de la democracia demótica en Europa 
LONDRES – Aún queda por asimilar la conmoción causada por la votación británica a favor de salir de la Unión Europea. 
No obstante, los líderes europeos deben acorazarse frente a lo que está por venir. 
De hecho, el brexit podría ser el temblor inicial que desencadene un tsunami de referéndums en Europa durante los próximos años. 
A lo largo de toda Europa, hay 47 partidos políticos insurgentes que hacen que la política se pare de cabeza. 
Ellos están ganando el control de la agenda política, dándole forma según sus intereses – y ganan poder en el proceso. 
En un tercio de los Estados miembros de la UE, tales partidos son miembros de los gobiernos de coalición, y su éxito ha impulsado a los partidos tradicionales a adoptar algunas de sus posiciones. 
A pesar de estos partidos tienen raíces muy diferentes, todos ellos tienen un aspecto en común: todos están tratando de provocar un vuelco en el consenso sobre política exterior que ha definido a Europa desde hace varias décadas. 
Son euroescépticos; desdeñan a la OTAN; quieren cerrar sus fronteras y detener el libre comercio. 
Ellos están cambiando la cara de la política, sustituyendo las batallas tradicionales entre izquierda y derecha con enfrentamientos entre su propio nativismo enojado contra el cosmopolitismo de las élites que desprecian. 
El arma favorita de estos partidos es el referéndum, ya que mediante los referéndums estos partidos pueden obtener rápidamente apoyo popular para sus pequeños temas. 
De acuerdo con el Consejo Europeo de Relaciones Exteriores, se están solicitando 32 referéndums en 18 países de la UE. 
Algunos, como el Partido Popular Danés, quieren seguir el ejemplo del Reino Unido y realizar una votación sobre la membresía en la UE. 
Otros quieren escapar de la eurozona, o bloquear la Asociación Transatlántica de Comercio e Inversión (TTIP) con Estados Unidos, o restringir la movilidad laboral. 
El esquema de reubicación de los refugiados de la UE ha demostrado ser un tema particularmente divisivo. 
El primer ministro húngaro, Viktor Orbán ha declarado que va a celebrar un referéndum sobre las cuotas propuestas. 
Y, el partido de la oposición polaca Kukiz’15 viene recogiendo firmas para su propio referéndum sobre el tema. 
Devolver el poder a las masas a través de la democracia directa puede realmente ser la propuesta más revolucionaria que hacen estos partidos. 
De hecho, refleja una comprensión de las frustraciones que han impulsado una ola mundial de protestas populares durante los últimos años – protestas que, en el mundo árabe, provocaron revoluciones reales. 
El mismo espíritu de protesta que condujo, por ejemplo, a españoles, griegos, y neoyorquinos a salir a las calles – con diferentes demandas, ciertamente – está alimentando el apoyo a estos nuevos referéndums y a los partidos insurgentes que los provocan. 
Esto es una pesadilla no sólo para los partidos establecidos, sino que también para la gobernabilidad democrática. 
Tal como la experiencia de California con referéndums ha demostrado, el público a menudo vota por cosas contradictorias – por ejemplo, a favor de impuestos más bajos y a favor de más programas de bienestar; o, por la protección del medio ambiente y por tener gas más barato. 
Sin embargo, para la UE, esta dinámica es exponencialmente más difícil; de hecho, anula los cimientos de la Unión Europea. 
La UE es, al fin y al cabo, la máxima expresión de la democracia representativa. 
Se trata de un organismo ilustrado que se sustenta sobre valores liberales básicos, tales como los derechos individuales, la protección de las minorías, y una economía basada en el mercado. 
Pero las capas de la representación sobre las que se asienta la UE han creado la sensación de que una especie de “élite-sobre-la élite” es la que está al mando, una élite que está muy alejada de los ciudadanos comunes. 
Esto ha proporcionado a los partidos nacionalistas el blanco perfecto para sus campañas anti-UE. 
Todo esto, más la añadidura de miedos alarmistas sobre temas como la inmigración y el comercio, hace que la capacidad que tienen los partidos nacionalistas para atraer a votantes frustrados o ansiosos sea fuerte. 
Se tienen dos visiones de Europa – la diplomática y la demótica – que ahora se enfrentan una contra la otra. 
La Europa diplomática, encarnada por el padre fundador de la UE Jean Monnet, es la que recibió grandes y delicadas preguntas que surgieron de la esfera de la política popular y las redujo a temas técnicos manejables por los diplomáticos, quienes podían abordarlos a través de compromisos burocráticos a puerta cerrada. 
La Europa demótica, ejemplificada por el Partido de la Independencia del Reino Unido, que ayudó siendo punta de lanza para el brexit, es como Monnet, pero a la inversa, ya que toma compromisos diplomáticos como el TTIP o el acuerdo de asociación con Ucrania, y los politiza intencionalmente. 
Mientras la Europa diplomática se caracteriza por la búsqueda de la reconciliación, la Europa demótica se caracteriza por ir tras la polarización. 
La diplomacia es un ámbito donde todos ganan; la democracia directa es un ámbito de suma cero. 
La diplomacia trata de bajar la temperatura; el paradigma demótico la eleva. 
Los diplomáticos pueden trabajar unos con otros; los referéndums son binarios y fijos, dejando nada de espacio para la maniobra política y para llegar a un compromiso creativo necesario para resolver los problemas políticos. 
En la Europa demótica, la solidaridad es imposible. 
El alejamiento de Europa de la diplomacia comenzó hace más de una década, cuando se rechazó el Tratado por el que se establece una Constitución para Europa en los referéndums populares en Francia y los Países Bajos. 
Ese resultado puede haber sacado por completo a la UE de la actividad de elaborar tratados, lo que significa que la esperanza de una futura integración también puede haberse arruinado. 
Sin embargo, en la estela del brexit, la futura integración no es la mayor preocupación de Europa. 
En vez de ello, tiene que lidiar con fuerzas cada vez más poderosas que socavan la integración que ya se ha logrado, fuerzas que intentan empujar a Europa hacia atrás. 
Por supuesto, solo hay que recordar lo que había antes de la UE para realmente darse cuenta cuán peligroso puede ser este camino. 
En esta nueva era de “vetocracia” en Europa, la diplomacia que sustentó la creación del proyecto europeo ilustrado y progresista no puede funcionar, dejando a la UE en una situación ingobernable. 
Ahora que los euroescépticos se han salido con la suya en el Reino Unido, la vetocracia se hará más fuerte que nunca. 
Las votaciones directas sobre temas como las normas de comercio o la política de inmigración destriparán la democracia representativa de Europa, de la misma forma que las votaciones directas sobre membresías amenazan las entrañas de la propia UE. 
En una novela popular escrita por el premio Nobel José Saramago, la Península Ibérica se desprende de la parte continental de Europa y se aleja flotando por el mar. 
Con un tsunami de plebiscitos presionando al continente, esta puede llegar a ser una metáfora profética. 

Las consecuencias económicas del Brexit 
LONDRES – Quienes hacen campaña a favor de que Gran Bretaña abandone la Unión Europea dicen que así el país sería más libre y rico. 
Plantean que tras el “Brexit” se podría negociar rápidamente con la UE un acuerdo “a medida” que ofrezca todos los beneficios del libre comercio sin los costes de ser miembro, alcanzar mejores acuerdos de comercio con otros países y cosechar inmensos beneficios al deshacerse de la carga de las pesadas regulaciones de la UE. 
Pero no es más que una ilusión. 
De hecho, el Brexit implicaría enormes costes para Gran Bretaña. 
La incertidumbre y las perturbaciones que acarrearía un divorcio sin duda interminable y amargo deprimirían la inversión y el crecimiento. 
Una separación permanente reduciría el comercio, la inversión extranjera y la migración, afectando la competencia, el aumento de la productividad y los estándares de vida. 
Y la “independencia” privaría al país de tener influencia sobre futuras reformas de la UE de las cuales podría beneficiarse (en particular, la conclusión de los detalles sobre el mercado único de servicios). 
El Centro de Rendimiento Económico de la London School of Economics calcula que los costes a largo plazo del menor comercio con la UE podrían llegar al 9,5% del PGB, mientras que la caída de la inversión extranjera costaría un 3,4% del PGB o más. 
Se trata de costes que, por sí mismos, empequeñecen las potenciales ganancias del Brexit. 
El aporte neto de Gran Bretaña al presupuesto de la UE representó apenas un 0,35% del PGB el año pasado y eliminar las regulaciones de la UE conllevaría beneficios limitados porque los mercados laboral y de productos del Reino Unido ya se encuentran entre los más libres del mundo. 
El proceso de salida generaría una larga incertidumbre. 
Se supone que oficialmente duraría dos años, pero probablemente dure mucho más. 
En los años 80 fueron necesarios tres años para negociar la salida de Groenlandia (con una población de 50.000) y el único tema en controversia fue la pesca. 
Sería muchísimo más complejo proceder a la desvinculación de Gran Bretaña (la segunda economía de la UE con una población de 64 millones). 
Más aún, para cualquier acuerdo sobre una nueva relación económica con el Reino Unido se necesitaría la unanimidad de los 27 demás miembros de la UE. 
Y el país tendría que renegociar desde cero los más de 50 tratados de comercio que la UE tiene en vigencia con otros países. 
Todo lo cual implica mucho tiempo. 
Mientras tanto, quedarían en suspenso las normas internas y regulaciones de comercio de Gran Bretaña. 
Las decisiones de empleo e inversión se tendrían que posponer o cancelar. 
La libra se desplomaría. 
Los inversionistas extranjeros que financian el déficit de cuenta corriente británico (que llegó a un 7% del PGB en el último trimestre del año pasado) presionarían al alza la prima de riesgo sobre los activos de Gran Bretaña o, peor aún, abandonarían del tablero. 
Todo esto debilitaría el crecimiento económico, poniendo en riesgo los planes fiscales del gobierno. 
Una vez alcanzados los acuerdos, Gran Bretaña tendría acceso en peores condiciones a los mercados globales y de la UE. 
Económicamente, la opción menos dolorosa sería convertirse en miembro del Espacio Económico Europeo, junto con Noruega, Islandia y Liechtenstein, con lo que lograría un acceso casi total al mercado único (con la opción de no seguir las políticas agrícolas y de pesca), aunque con controles aduaneros y otras barreras al comercio, tales como las exigencias de normas de origen. 
Sin embargo, en términos políticos hacerse miembro del EEE sería un trato desigual. 
Gran Bretaña tendría que cumplir normas y leyes del mercado único en áreas como la protección al consumidor, el medio ambiente y las políticas sociales en cuya creación no podría participar. 
También tendría que aportar al presupuesto de la UE sin recibir a cambio gasto alguno. 
Y tendría que seguir garantizando un libre acceso al país a los ciudadanos de la UE, una pesadilla política para la mayoría de los partidarios del Brexit. 
Puesto que la principal motivación para el Brexit es recuperar la soberanía supuestamente perdida, sería profundamente difícil de digerir una situación en que Gran Bretaña no tuviera voz ni voto pero se viera obligada a pagar y obedecer. 
Comerciar con la UE siguiendo las normas de la Organización Mundial de Comercio, como hacen Estados Unidos y China, conllevaría las menores limitaciones políticas. 
Gran Bretaña podría impedir la entrada de migrantes de la UE esforzados y que pagan sus impuestos. 
Pero esto implicaría controles recíprocos de la UE sobre los migrantes británicos, dañándolos por partida doble. 
Este enfoque implicaría gravámenes de importación a los productos británicos (como un impuesto del 10% a sus exportaciones de coches a la UE), así como barreras no aduaneras. 
Las instituciones financieras con base en la UE perderían su pasaporte para exportar libremente a la UE. 
Y sin acceso al mercado único europeo de 500 millones de consumidores y $16 billones, caería la inversión extranjera. 
Las opciones intermedias, como el modelo suizo o canadiense son apenas más atractivas. 
Los partidarios del Brexit plantean que Gran Bretaña podría lograr un acuerdo especial, escogiendo las cláusulas que más le convengan. 
Tendría la sartén por el mango porque compra más a la UE de lo que le vende. 
Sin embargo, esto es también una ilusión. 
EE.UU. también tiene un déficit comercial con la UE, pero no por ello dicta los términos de las negociaciones de la Asociación Transatlántica para el Comercio y la Inversión (TTIP). 
Más aún, lo que Gran Bretaña exporta a la UE (por un valor de un 13% de su PGB) tiene más peso para ella que lo que recibe de la UE (apenas un 3% de su PGB). 
En pocas palabras, la UE llevaría la voz cantante, y sin duda sería dura con Gran Bretaña. 
A muchos actores económicos (como los fabricantes de automóviles alemanes, los agricultores franceses o los centros financieros de toda la UE) estarían encantados de obstaculizar a sus competidores británicos. 
Por su parte, los gobiernos de la UE desearían castigar a Gran Bretaña, no en menor medida porque un divorcio de terciopelo daría impulso a los partidos anti-EU, como el Frente Nacional de Francia, que ya ha llamado a un referéndum sobre la continuidad del país en la UE. 
Los nuevos acuerdos de comercio de Gran Bretaña con países que no sean de la UE probablemente también implicarían peores condiciones. 
Si bien el país no estaría limitado por los intereses proteccionistas de la UE, el hecho de que su economía es más pequeña y está compuesta principalmente por mercados abiertos, además de su desesperación por alcanzar acuerdos, la pondría en una situación de relativa debilidad. 
De hecho, Estados Unidos ha señalado que no tiene interés inmediato en un acuerdo comercial con Gran Bretaña. 
Y el tono proteccionista de la actual campaña presidencial estadounidense sugiere que en los próximos años no veremos mucha liberalización del comercio. 
Es complejo pensar en todas las implicaciones económicas del Brexit, pero se pueden resumir en una sencilla frase: salir de la UE dejaría a Gran Bretaña en condiciones mucho peores. 

El Brexit y el futuro de Europa 
NUEVA YORK – En mi opinión, Gran Bretaña tenía con la Unión Europea el mejor de los arreglos posibles; era miembro del mercado común sin pertenecer al euro y había conseguido otras exenciones a las reglas de la UE. 
Pero eso no bastó para evitar que el electorado británico votara por la salida del bloque. 
¿Por qué? 
La respuesta puede hallarse en las encuestas de opinión realizadas los meses previos al referendo por el “Brexit”. 
La crisis migratoria europea y el debate por el Brexit se reforzaron mutuamente. 
La campaña por el “Leave” (la salida de la UE) explotó el empeoramiento de la situación de los refugiados (simbolizado por atemorizadoras imágenes de miles de solicitantes de asilo concentrados en Calais y desesperados por entrar a Gran Bretaña a cualquier costo) para atizar el temor a la inmigración “descontrolada” desde otros países de la UE. 
Y las autoridades europeas demoraron decisiones importantes sobre la política de refugiados para no incidir negativamente en el referendo británico, lo que perpetuó escenas de caos como la de Calais. 
La decisión de la canciller alemana Angela Merkel de abrir las puertas de su país a los refugiados fue un gesto inspirador, pero sin la suficiente reflexión, ya que no se tuvo en cuenta el factor de atracción. 
Una súbita afluencia de solicitantes de asilo trastornó la vida cotidiana de la gente en toda la UE. 
Además, la falta de controles adecuados creó un pánico que afectó a todos: a la población local, a las autoridades a cargo de la seguridad pública y a los refugiados mismos. 
También facilitó el veloz ascenso de partidos xenófobos antieuropeos, como el Partido de la Independencia del RU, que lideró la campaña por el “Leave” mientras los gobiernos nacionales y las instituciones europeas parecían incapaces de manejar la crisis. 
Ahora el escenario catastrófico que muchos temían se materializó, con lo que la desintegración de la UE es prácticamente irreversible. 
A la larga puede que la salida de la UE deje a Gran Bretaña relativamente mejor que otros países o no, pero en el corto a mediano plazo su economía y su pueblo van a sufrir considerablemente. 
Inmediatamente después de la votación, la libra se hundió a su nivel más bajo en más de tres décadas, y es probable que la conmoción financiera mundial se prolongue mientras se desarrolla el largo y complicado proceso de negociación del divorcio político y económico de la UE. 
Las consecuencias para la economía real serán comparables solo a la crisis financiera de 2007 y 2008. 
Es seguro que ese proceso estará cargado de más incertidumbre y riesgo político, porque lo que estaba en juego nunca fue simplemente alguna ventaja real o imaginaria para Gran Bretaña, sino la supervivencia misma del proyecto europeo. 
El Brexit deja la vía libre a otras fuerzas antieuropeas dentro de la Unión. 
Apenas se había anunciado el resultado del referendo, y en Francia el Frente Nacional pidió un “Frexit”, mientras que el populista neerlandés Geert Wilders promovió un “Nexit”. 
Además, es posible que el RU tampoco sobreviva. 
Es de esperar que Escocia, donde el voto por la permanencia en la UE obtuvo una mayoría abrumadora, haga otro intento de independizarse, y algunos funcionarios en Irlanda del Norte, cuyos votantes también respaldaron el “Remain”, ya pidieron la unificación con la República de Irlanda. 
La respuesta de la UE al Brexit puede convertirse en otra trampa. 
Es posible que los líderes europeos, preocupados por disuadir a otros estados miembros de seguir el ejemplo británico, no estén dispuestos a ofrecer al RU condiciones (en particular, en relación con el acceso al mercado común europeo) que le hagan menos dolorosa la salida del bloque. 
Como la UE supone la mitad del intercambio comercial británico, el impacto en los exportadores puede ser devastador (aunque mejore la competitividad del tipo de cambio). 
Y con la reubicación de instituciones financieras y de su personal a ciudades de la eurozona en los próximos años, la City (y el mercado inmobiliario) de Londres acusarán el golpe. 
Pero las derivaciones para Europa pueden ser mucho peores. 
Las tensiones entre los estados miembros alcanzaron un punto crítico, no solo en relación con los refugiados, sino también por las dificultades excepcionales entre los países deudores y acreedores dentro de la eurozona. 
Al mismo tiempo, los gobiernos de Francia y Alemania, debilitados, ahora están obligados a concentrar la atención en los problemas locales. 
En Italia, una caída bursátil del 10% tras el Brexit dejó en claro la vulnerabilidad del país a una crisis bancaria con todas las letras, algo que podría llevar al poder al populista Movimiento Cinco Estrellas (que acaba de obtener la alcaldía de Roma) tan pronto como el año entrante. 
Nada de esto es buen presagio para un programa serio de reformas en la eurozona, que debería incluir una auténtica unión bancaria, una unión fiscal limitada y mecanismos de rendición de cuentas democrática mucho más sólidos. 
Y el tiempo no está del lado de Europa, conforme presiones externas de países como Turquía y Rusia (que están sacando provecho de la discordia) agravan la competencia política interna europea. 
Esa es la situación actual. 
A toda Europa (Gran Bretaña incluida) la perjudica la pérdida del mercado común y de los valores comunes para cuya protección se creó la UE. 
Pero lo cierto es que la UE dejó de funcionar y de satisfacer las necesidades y aspiraciones de sus ciudadanos. 
Va camino de una desintegración caótica que dejará a Europa peor que si la UE nunca hubiera existido. 
Pero no debemos abandonar. 
La UE es, hay que reconocerlo, una creación imperfecta. 
Después del Brexit, todos los que creemos en los valores y principios que ella encarna debemos agruparnos para salvarla reconstruyéndola por completo. 
Estoy convencido de que a medida que en las semanas y los meses siguientes se revelen las consecuencias del Brexit, cada vez más gente se nos unirá. 

Del Brexit al futuro 
NUEVA YORK – Pasará mucho tiempo antes de que Gran Bretaña y Europa asimilen, en su plenitud, las implicaciones del referéndum “Brexit” del Reino Unido. 
Las consecuencias más profundas, por supuesto, dependerán de la respuesta de la Unión Europea a la retirada del Reino Unido. 
En un principio, la mayoría de las personas asumieron que la UE no “se patearía a sí misma, autocastigándose”, al fin y al cabo, un divorcio amigable parece ser lo mejor para todos. 
Sin embargo, el divorcio – como pasa en muchos casos – podría llegar a ser problemático. 
Los beneficios del comercio y la integración económica entre el Reino Unido y la EU son mutuos y si la UE tomó en serio su convicción de que una mayor integración económica es la mejor alternativa, sus líderes deberían buscar garantizar los vínculos más cercanos posibles teniendo en consideración las circunstancias. 
Sin embargo, Jean-Claude Juncker, el arquitecto de los mecanismos de evasión de impuestos corporativos masivos de Luxemburgo y en la actualidad Presidente de la Comisión Europea, está tomando una línea dura: “fuera significa fuera”, dice él. 
Es posible que esta reacción precipitada sea comprensible, si se tiene en cuenta que Juncker puede llegar a ser recordado como la persona que presidió la etapa inicial de disolución de la UE. 
Él argumenta que para disuadir a otros países que pudiesen querer salir de la UE, se debe actuar de manera inflexible; y, se debe ofrecer al Reino Unido solamente un poco más de lo que ya está garantizado mediante los acuerdos de la Organización Mundial del Comercio. 
En otras palabras, no se debe mantener unida a Europa por los beneficios que brinda, mismos que superan con creces los costos. 
La prosperidad económica, el sentido de la solidaridad y el orgullo de ser un europeo no son suficientes, según Juncker. 
Se debe mantener unida a Europa mediante amenazas, intimidación y miedo. 
Esa posición ignora una lección enseñada tanto por el voto Brexit como por las elecciones primarias del Partido Republicano de Estados Unidos: grandes porciones de la población no tienen una vida próspera. 
La agenda neoliberal de las últimas cuatro décadas puede haber sido buena para el 1% en la cúspide de la pirámide, pero no lo fue para el resto. 
Yo predije tiempo atrás que, con el pasar del tiempo, llegaría el día en el que este estancamiento tendría consecuencias políticas. 
Ese día ya ha llegado. 
A ambos lados del Atlántico, los ciudadanos culpabilizan a los acuerdos comerciales, señalándolos como una de las fuentes de sus males. 
Si bien esa es una simplificación excesiva, es comprensible. 
Los tratados comerciales de hoy en día se negocian en secreto, en estos tratados los intereses corporativos están muy bien representados, pero los ciudadanos o trabajadores de a pie están completamente excluidos. 
Como era de esperar, los resultados han sido parcializados: la posición de negociación de los trabajadores se ha debilitado aún más, agravando los efectos que tienen las leyes que socaban los derechos de sindicatos y empleados. 
Si bien los tratados comerciales desempeñaron un papel en la creación de esta desigualdad, hubo mucho más que contribuyó a inclinar la balanza política en dirección al capital. 
Las normas de propiedad intelectual, por ejemplo, han aumentado el poder que tienen las compañías farmacéuticas para elevar los precios. 
Sin embargo, cualquier aumento en el poder de mercado de las corporaciones de hecho se traduce en una reducción de los salarios reales – hoy en día, el aumento de la desigualdad se ha convertido en una característica principal de la mayoría de los países avanzados. 
A lo largo y ancho de muchos sectores, la concentración industrial es cada vez mayor – así como también lo es el poder del mercado. 
Los efectos de los salarios reales estancados y en descenso se han combinado con los efectos de la austeridad, lo que hace que se ciernan amenazas de recortes de los servicios públicos, de cuyas prestaciones sociales dependen grandes cantidades de trabajadores de medianos y bajos ingresos. 
La incertidumbre económica resultante para los trabajadores, al combinarse con la migración, fermentó una pócima tóxica. 
El Occidente contribuyo a muchas de las guerras y opresiones de las que hoy son víctimas los refugiados. 
Proporcionar ayuda es una responsabilidad moral de todos, pero especialmente de las Potencias que en el pasado fueron colonizadoras. 
Y, sin embargo, a pesar de que muchos podrían negarlo, un aumento en la oferta de mano de obra poco cualificada conduce – siempre y cuando se tengan curvas de demanda normales con pendientes negativas – a salarios de equilibrio más bajos. 
Y, cuando los salarios no se pueden bajar, o directamente no se los baja, el desempleo aumenta. 
Esto es más preocupante en los países donde la mala gestión económica ya ha dado lugar a un nivel alto de desempleo generalizado. 
Europa, especialmente en la eurozona, ha sido mal administrada durante las últimas décadas, hasta llegar al punto de que su desempleo promedio es de dos dígitos. 
La migración libre dentro de Europa, de manera predecible, se traduce en que los países que han tenido un mejor desempeño en cuanto a la reducción del desempleo van a ser los países que terminen con una proporción de refugiados superior a la que se consideraría como equitativa. 
Los trabajadores de estos países asumen el costo de los salarios disminuidos y el aumento del desempleo, mientras que los empleadores se benefician de tener a disposición mano de obra barata. 
No es de extrañar que la carga de los refugiados recaiga sobre quienes tienen menor capacidad para llevar su peso. 
Por supuesto, se habla mucho acerca de los beneficios netos de la migración de lugares menos poblados a lugares más poblados. 
En el caso de un país que proporciona a todos sus ciudadanos un bajo nivel de prestaciones garantizadas – es decir, niveles bajos de protección social, educación, salud y otros – eso sí puede ser cierto. 
Sin embargo, en países que proporcionan una red de seguridad social bastante decente es todo lo contrario. 
El resultado de toda esta presión a la baja que se ejerce sobre los salarios y para incrementar los recortes en los servicios públicos ha aniquilado a la clase media, extrayendo sus entrañas; y ha tenido consecuencias similares en ambos lados del Atlántico. 
Los hogares de clase media y trabajadora no han recibido los beneficios del crecimiento económico. 
Ellos están conscientes de que los bancos son los causantes de la crisis del año 2008; sin embargo, acto seguido vieron que se destinaron miles de millones para salvarlos y montos triviales para salvar sus hogares y puestos de trabajo. 
Si se considera que el ingreso promedio real (ajustado por la inflación) de un trabajador a tiempo completo en EE.UU. está en un nivel más bajo del que estuvo hace cuatro décadas, la presencia de un electorado enojado no debería causar ninguna sorpresa. 
Para añadir a todo esto, los políticos que prometieron el cambio no cumplieron con lo esperado. 
Los ciudadanos de a pie sabían que el sistema no era justo, pero se tuvieron que enfrentarse a la realidad de que el sistema es incluso más amañado de lo que habían imaginado, y perdieron la poca confianza que aún tenían en la capacidad o la buena voluntad de los políticos tradicionales para corregir dicha situación. 
Eso, también, es comprensible: los nuevos políticos compartían la visión de futuro de aquellos quienes habían prometido que la globalización beneficiaría a todos. 
Sin embargo, emitir un voto iracundo no resuelve los problemas, y puede hacer que una situación política y económica pase del sartén a las brasas. 
Esta apreciación también es válida con respecto a la respuesta que se da frente a dicho voto iracundo. 
El pasado pisado es un principio básico en economía. 
A ambos lados del Canal de la Mancha, el ámbito político ahora debería dirigir sus esfuerzos a comprender cómo, dentro de una democracia, la clase política pudo hacer tan poco por abordar las preocupaciones de tantos ciudadanos. 
Todos y cada uno de los gobiernos de la UE deben ahora considerar la mejora del bienestar de los ciudadanos de a pie como su objetivo principal. 
Una mayor cantidad de ideología neoliberal no ayudará en lo absoluto. 
Y, debemos dejar de confundir los fines con los medios: por ejemplo, el libre comercio, en el caso de ser bien administrado, podría traer mayor prosperidad compartida; pero, si es mal administrado, sin lugar a dudas reducirá el nivel de vida de muchos ciudadanos – posiblemente de la mayoría. 
Existen alternativas al actual régimen neoliberal, son alternativas que pueden crear prosperidad compartida, al igual que también hay alternativas – como por ejemplo la Asociación Transatlántica para el Comercio y la Inversión con la UE que propone el presidente estadounidense Barack Obama – que podrían causar muchísimo más daño. 
Hoy en día el desafío es aprender del pasado, con el fin de abrazar las alternativas mencionadas primero y evitar las segundas. 

El Brexit y el futuro de Europa 
PARIS – Nadie sabe todavía cuándo el Reino Unido presentará su calendario para negociar la salida de la Unión Europea, pero ya es evidente que el Brexit cambiará el mapa de Europa. 
Y, especialmente si se toma en cuenta la asombrosa falta de preparación británica para las consecuencias de su propia decisión (su estrategia, prioridades y hasta sus plazos siguen en la incertidumbre), eso significa que la UE debe comenzar a ver la mejor manera de adaptarse a la situación. 
Aquí se explica cómo. 
Comencemos por las únicas certezas: las negociaciones del Brexit serán largas, complejas y agrias, y el divorcio tendrá efectos geopolíticos de largo alcance. 
El impacto inmediato es el freno al impulso de integración que ya llevaba 60 años. 
Europa se verá afectada también en el corto y mediano plazo, ya que probablemente en los próximos cinco años sea necesario invertir un nivel importante de energía política en el Brexit, un período en que la UE precisa de esa fuerza para afrontar sus peligros internos y externos. 
En el largo plazo, es probable que el Brexit acelere la salida de Europa del protagonismo de la toma de decisiones a nivel global. 
El Reino Unido no podrá eludir esas consecuencias. 
Si bien puede abandonar la UE, no puede reubicarse físicamente fuera de Europa. 
Por esta razón, aunque los socios europeos del Reino Unido no escogieron el Brexit, tienen el deber de gestionar airosamente sus consecuencias, para lo que es necesario equilibrar dos prioridades. 
Su objetivo táctico debe ser llegar a un acuerdo con el Reino Unido que mantenga la integridad de la UE, mientras que su objetivo estratégico ha de ser preservar la prosperidad e influencia de Europa. 
Con estas ideas en mente, junto con varios colegas europeos, cada uno actuando a título individual, escribimos hace poco un artículo que propone un concepto para Europa de ahora a 10-20 años: una relación de colaboración continental que sentaría nuevas bases para la continuidad de la cooperación con el Reino Unido en materia económica, asuntos exteriores y seguridad. 
La idea económica básica es un esquema básico para una relación mucho menos profunda que ser miembro de la UE y más cercana a un acuerdo de libre comercio. 
Si se adopta, el Reino Unido y la UE no sólo conservarían sus lazos económicos, sino también crearían un nuevo modelo para la relación futura entre la UE y los vecinos que no se unirán en un futuro cercano, como Noruega, Suiza, Turquía, Ucrania y probablemente los países del sur del Mediterráneo. 
Toda propuesta sobre el futuro de la relación entre el Reino Unido y la UE debe comenzar por una interpretación del significado del referendo del Brexit. 
La nuestra parte del supuesto de que los votantes británicos rechazaron tanto la imposibilidad legal de limitar los flujos de entrada de trabajadores de la UE como el principio de una soberanía compartida. 
Estas dos limitaciones políticas deben tomarse como un punto de partida. 
La primera implica que un acuerdo duradero entre el Reino Unido y la UE no puede incluir el libre movimiento laboral. 
La segunda descarta la participación en una política común, por lo que toda iniciativa de cooperación debe basarse en acuerdos entre gobiernos. 
La primera limitación es un obstáculo serio, ya que la UE se basa en la libre circulación de bienes, servicios, capital y trabajadores. 
Los socios europeos del Reino Unido plantean claramente que estas cuatro libertades son indivisibles, y que si desea seguir teniendo acceso libre al mercado continental para el procesamiento de datos y sus servicios financieros, debe aceptar el acceso ilimitado de su mercado laboral a los trabajadores irlandeses o polacos. 
Sin duda, la libertad de circulación de los trabajadores es parte integral de la UE. 
De hecho, en ninguna otra parte del mundo existe el derecho fundamental a establecerse en otro país y ganarse allí la vida sin tener que pedir permiso. 
Para millones de personas, este derecho encarna precisamente lo que representa la UE. 
Pero el Reino Unido ya ha tomado su decisión, y la pregunta correcta que cabe hacerse es si es posible conservar unos vínculos económicos sólidos sin libre circulación de mano de obra. 
Desde un punto de vista económico, la respuesta es sí: no se necesita una movilidad laboral plena para que exista un mercado profundamente integrado de bienes, servicios y capital. 
Solamente se precisa de suficiente movilidad temporal para acompañar la integración de los mercados de servicios. 
En otras palabras, la libertad de circulación de los trabajadores es políticamente esencial al interior de la UE, pero económicamente prescindible cuando se trata de terceros países. 
No es necesario incluirla en un acuerdo económico con Gran Bretaña. 
La segunda limitación es de una naturaleza diferente. 
A diferencia de un mercado para clavos o tornillos, el mercado de servicios financieros o de la información debe basarse en leyes detalladas que aseguren la justa competencia y proteja a los consumidores. 
Gran parte de la tarea de la UE es prepararse para estas leyes. 
Así que en este respecto la pregunta es cómo los productores británicos pueden mantener el acceso al mercado de la UE (y viceversa) si ya no son una de las partes del proceso legislativo. 
Uno de los principales objetivos de la asociación con el continente sería solucionar este problema. 
Mediante ella, Gran Bretaña participaría en un proceso multilateral de consultas sobre las propuestas de leyes de la UE y tendría derecho a plantear inquietudes y proponer enmiendas, de manera que el resultado del proceso mantenga el máximo nivel de consenso posible. 
Ambos lados tendrían el compromiso político de escuchar al otro. 
Sin embargo, la UE tendría la última palabra para la promulgación y aplicación de sus leyes. 
Para tener acceso completo al mercado de la UE, el Reino Unido tendría que aceptar una serie de políticas esenciales para el buen funcionamiento de un mercado integrado: normas de competencia, protección al consumidor y derechos sociales fundamentales, por ejemplo, y quizás también normas tributarias mínimas para evitar distorsiones como las que se acaban de ver en el caso de Apple. 
El Reino Unido también tendría que aportar al presupuesto de la UE, desde el que se proporcionan fondos para el desarrollo (la contraparte al acceso al mercado único). 
Algunos objetan que el acuerdo sería demasiado severo para que el Reino Unido lo acepte. 
¿Pero le iría mejor sin acceso al mercado de su principal socio comercial? 
A otros les preocupa que la UE renuncie a sus facultades de toma de decisiones si las consulta con terceros. 
¿Pero cómo unos pocos con derecho a voto (el Reino Unido y otros países) podrían predominar sobre la mayoría? 
Y otros más señalan que un acuerdo así implicaría demasiadas concesiones al Reino Unido y haría que otros países desearan un estatus parecido, haciendo que la UE acabara desintegrándose. 
¿Pero por qué a un miembro de la UE le iría mejor siguiendo las normas y contribuyendo al presupuesto comunitario sin tener derecho a voto en la formulación de las políticas? 
Y, lejos de socavar la integración europea, una asociación continental ayudaría a la consolidación del núcleo de la UE. 
Es cierto que todos tendrían que pagar un precio, pero sería uno mucho menor en términos de pérdida de prosperidad e influencia global que el que conllevaría no poder crear una relación de colaboración continental. 

La Brexit y el balance del poder 
CAMBRIDGE – Gran Bretaña se unió a lo que en el año 1973 se convirtió en la Unión Europea. 
El 23 de junio de este año se celebrará un referéndum sobre si le conviene salir de esta Unión. 
¿Debería hacerlo? 
Las encuestas actuales muestran un electorado muy dividido. 
El primer ministro David Cameron afirma que las concesiones que él logró de los socios de Gran Bretaña en la UE deberían tranquilizar las preocupaciones populares con respecto a una pérdida de soberanía, misma que supuestamente se transferiría a Bruselas, así como las preocupaciones relativas a una afluencia de trabajadores extranjeros procedentes de Europa Oriental. 
Sin embargo, el partido de conservador de Cameron y su gabinete están profundamente divididos, mientras que el alcalde populista de Londres, Boris Johnson, se ha unido a los partidarios de una salida británica. 
La interrogante sobre los costos y beneficios de la membresía británica en la UE también divide a la prensa británica. 
Muchos medios impresos de circulación masiva apoyan la salida británica, denominada como “Brexit”, mientras que la prensa financiera apoya la continuación de la membresía. 
La revista The Economist, por ejemplo, señala que un 45% de las exportaciones británicas van a otros países de la UE, y que el ambiente para la negociación de un acuerdo comercial posterior a una Brexit probablemente sería bastante frío. 
Por otra parte, la UE dijo con claridad a los países no miembros, como ser Noruega y Suiza, que dichos países pueden tener acceso pleno al mercado único sólo si aceptan la mayoría de sus reglas, incluyendo la libre circulación de personas y las contribuciones al presupuesto de la UE. 
En otras palabras, una Gran Bretaña fuera de la Unión ganaría poco en términos de “soberanía”; por el contrario, perdería su voto e influencia sobre los términos de su participación en el mercado único. 
Mientras tanto centros financieros rivales como los de París y Fráncfort aprovecharían la oportunidad para establecer reglas que les ayuden a conquistar para sus plazas la actividad empresarial que ahora se realiza en Londres. 
Otro de los obstáculos es de orden político: el ascenso del nacionalismo en Escocia y el efecto de una Brexit sobre la supervivencia del Reino Unido. 
En el año 2014, Escocia votó en su propio referéndum indicando que deseaba permanecer como parte del Reino Unido; pero, los nacionalistas ganaron casi todos escaños de Escocia en las elecciones generales ocho meses después de dicho referéndum. 
Ya que la opinión pública escocesa es más pro europea que la de Inglaterra, muchos creen que una Brexit conduciría a otro referéndum sobre la independencia de este país. 
Cameron podría ser recordado como el primer ministro que ayudó a dividir el Reino Unido (y posiblemente a Europa). 
En Estados Unidos, la administración del Presidente Barack Obama ha establecido claramente en sus declaraciones su convicción sobre que ambos, Gran Bretaña y Europa, son más fuertes si están juntos. 
Son erróneas las ilusiones sobre que una relación especial con Estados Unidos iría a reemplazar la influencia de Europa. 
No obstante, el pueblo británico pondrá en la balanza los pros y contras relativos a la conveniencia de apoyar una Brexit, y una mano estadounidense en dicha balanza podría ser contraproducente. 
Al mismo tiempo, usando las palabras de Douglas Alexander, el ex secretario de relaciones exteriores por el Partido Laborista del gabinete en las sombras, “desde el final de la segunda guerra mundial, Estados Unidos ha sido el operador del sistema del orden internacional construido sobre una alianza transatlántica fuerte y estable, misma que se apoya en dos pilares gemelos, la OTAN y la UE. 
Si Gran Bretaña deja la UE, el aliado más cercano de Estados Unidos se vería marginado... y todo el proyecto europeo correría el riesgo de desmoronarse, precisamente en el momento en el que Occidente confronta nuevas amenazas económicas y de seguridad”. No es de extrañar que al Kremlin de Vladimir Putin le agrade una Brexit y se entrometa en la política interna de los países europeos para tratar de debilitar a la UE. 
Las consecuencias geopolíticas de una Brexit posiblemente no se mostrarían de inmediato. 
Puede que incluso la UE se mantenga unida temporalmente. 
Pero, se infligirían daños a la percepción europea sobre su misión y su poder blando de atracción. 
También sería más difícil garantizar la estabilidad financiera y gestionar la inmigración. 
Además de un renacimiento del separatismo escoces, podría acelerar el giro hacia el interior que surgió en Gran Bretaña durante los últimos años. 
Y, en el largo plazo, los efectos sobre el equilibrio de poder mundial y el orden internacional liberal – en el que Gran Bretaña tiene un fuerte interés nacional – serían negativos. 
Cuando actúa como una entidad, Europa es la economía más grande del mundo, y su población de casi 500 millones es considerablemente más grande que los 325 millones de habitantes de Estados Unidos. 
Tiene el mercado más grande del mundo, representa el 17% del comercio mundial y proporciona la mitad de la ayuda exterior que recibe el mundo. 
También tiene 27 universidades clasificadas entre las mejores 100 del mundo, y sus industrias creativas contribuyen aproximadamente un 7% de su PIB. 
El ingreso per cápita estadounidense es mayor, pero en términos de capital humano, tecnología y exportaciones, Europa es, en gran manera, su par económico. 
En términos de gasto militar, Europa ocupa el segundo lugar, colocándose únicamente tras Estados Unidos, ya que da cuenta del 15% del total mundial, comparado con el 12% de China y el 5% de Rusia. 
Por supuesto, ese número es algo engañoso, dada la falta de integración militar de Europa. 
Francia y Gran Bretaña son las dos principales fuentes de las fuerzas expedicionarias europeas. 
Los recursos estadounidenses y europeos se refuerzan mutuamente. 
La inversión directa en ambas direcciones es mayor que con Asia, y el comercio entre EEUU y Europa es más equilibrado que el comercio de Estados Unidos con Asia. 
En el plano cultural, los estadounidenses y los europeos comparten los valores de democracia y derechos humanos más entre sí que con otras regiones del mundo. 
Frente a una China en ascenso, una Rusia en descenso pero inclinada hacia el riesgo y la perspectiva de una prolongada agitación en Medio Oriente, una estrecha cooperación transatlántica será crucial para mantener un orden internacional liberal a largo plazo. 
El reconocimiento de que, al debilitar tanto a Europa como a Gran Bretaña, una Brexit probablemente cree un sistema internacional desordenado debería inclinar la balanza a favor de mantener el statu quo. 

El Brexit supone costos para el comercio 
BRUSELAS – Los partidarios del Brexit (la salida de Gran Bretaña de la Unión Europea) aseguran que su propuesta no supone casi costo alguno y que no afectaría al comercio internacional del Reino Unido. 
Se equivocan. 
Cuando el 23 de junio los votantes británicos emitan su opinión en el referendo, deberán reflexionar sobre las consecuencias reales de abandonar la UE y si podrán mantener los beneficios del libre comercio que hoy disfrutan (y dan por sentados). 
Empecemos por lo básico. 
Abandonar la UE implica que el RU dejará de pertenecer a la Unión Aduanera, que es la base del libre comercio a través de las fronteras entre los 28 estados miembros de la UE (y que establece un arancel externo común para el comercio con países ajenos al bloque). 
También implica abandonar el Mercado Único, base del libre movimiento de bienes y servicios entre los estados miembros de la UE. 
Por definición, los países ajenos al bloque no pueden participar del Mercado Único. 
¿Qué pasaría después? 
Durante los dos años hasta que la retirada de Gran Bretaña termine de efectivizarse, habrá negociaciones entre el RU y la UE en relación con muchos temas, como soberanía, orden jurídico, inmigración, finanzas y asuntos económicos. 
Es de suponer que un objetivo fundamental para Gran Bretaña sería negociar una relación comercial tan parecida como sea posible al régimen actual de libre comercio. 
Pero es más fácil decirlo que hacerlo. 
Lo mejor sería si todos los actores acordaran mantener el nivel de libre comercio ya alcanzado; el RU debería fijar un nuevo arancel externo sobre la base de un régimen preferencial. 
Es lo que sucedió en los setenta, cuando Gran Bretaña y Dinamarca dejaron la Asociación Europea de Libre Comercio y se negociaron acuerdos de libre comercio entre los miembros de la AELC, y entre ellos y la UE (o CEE, como se llamaba entonces). 
Pero los partidarios del Brexit deben darse cuenta de que no hay garantías de que esto se repita, y en todo caso, no sería fácil. 
Si bien la solución funcionaría para el 45% de las exportaciones británicas que se venden en mercados de la UE, anularía toda protección para las industrias de Gran Bretaña. 
Según las reglas de la Organización Mundial del Comercio, a todos los miembros de la OMC se les deben aplicar los mismos aranceles, es decir que si Gran Bretaña no gravara las importaciones procedentes de la UE, tampoco podría hacerlo con las que vengan de otros países. 
La alternativa sería que los exportadores del RU acepten el arancel común externo de la UE, y que el RU cree un arancel propio para todas las importaciones, incluidas las que vengan de la UE. 
Como el arancel común en productos industriales y de pesca es relativamente bajo, tal vez esto no sería una barrera insuperable para las exportaciones del RU, y dejaría cierta flexibilidad para proteger a las empresas del RU de las importaciones. 
Pero el posible problema es que cualquier aumento del arancel británico por encima del nivel de la UE expondría al RU a reclamos de compensación de otros países de la OMC. 
La pregunta más importante que deben responder los partidarios del Brexit es cómo asegurar un alto nivel de acceso al mercado interno de la UE. 
Esto es esencial para las industrias de servicios británicas, particularmente para la exportación de servicios financieros desde la City londinense. 
Hay un único precedente de países ajenos a la UE que fueron capaces de negociar un acceso al mercado interno equivalente al de los miembros de la UE. 
Fue el acuerdo del Área Económica Europea firmado por la UE con Noruega, Islandia y Liechtenstein en 1992. 
En opinión de muchos observadores (entre los que me incluyo), esa solución ya no es practicable. 
Pero ¿y si nos equivocamos? 
El caso es que semejante acuerdo iría contra todos los instintos (y la retórica) de los partidarios del Brexit, porque implicaría aceptar las “cuatro libertades” de la UE: no solamente libre movimiento de bienes, servicios y capital, sino también de personas. 
Sería difícil de compatibilizar con el objetivo que aquellos aducen de poder controlar las fronteras británicas. 
Además, en el contexto de un acuerdo al estilo del AEE, Gran Bretaña estaría obligada a seguir aportando al presupuesto de la UE, algo que los partidarios del Brexit tampoco verían con agrado. 
Claro que podría haber arreglos específicos para determinados sectores. 
Pero no parece probable que pudieran lograrse en el sector de servicios financieros y en los principales servicios profesionales (incluidos médicos, arquitectos y abogados), que son importantes para los competidores de Gran Bretaña en Europa. 
De hecho, podría ocurrir que la UE adopte una actitud mercantilista dura: si Gran Bretaña quiere acceso privilegiado, que no se vaya del club. 
La consecuencia final del Brexit es que el RU perdería los acuerdos de libre comercio con terceros países incluidos en los numerosos tratados firmados por la UE desde 2000. 
Reemplazarlos con tratados bilaterales llevaría tiempo. 
No hay garantías de que la UE acepte una continuación interina del régimen de libre comercio, y parece seguro que las exportaciones del RU se enfrentarán en esos terceros países a aranceles más altos que las de sus exsocios de la UE (lo que supondría una desventaja competitiva para los exportadores británicos). 
Los partidarios del Brexit van muy lejos cuando nos piden creer que los más importantes líderes del mundo (dentro y fuera de Europa) entendieron mal los efectos que traería el Brexit. 
En lo referido al comercio internacional, ya hemos visto al Fondo Monetario Internacional, al presidente de los Estados Unidos, Barack Obama, y a la OCDE (por no hablar del Tesoro del RU) decir a los británicos que la salida de la UE perjudicará la economía. 
De nada sirve responder que la OCDE “está a sueldo de la UE” o que Obama es antibritánico porque su padre fue un keniano que vivió en tiempos de la colonia británica. 
La predicción económica es una ciencia inexacta. 
Pero cuando casi todos los pronósticos apuntan en la misma dirección (que el Brexit será inmensamente dañino para el RU) es hora de decidir a quién hay que creerle. 

¿Marcha atrás al Brexit? 
LONDRES – La realidad económica ya está pisándoles los talones a las falsas esperanzas de muchos británicos. 
Hace un año, una escasa mayoría votó a favor de que el Reino Unido abandonara la Unión Europea, creyendo en las promesas de la prensa popular, y de los políticos que hicieron campaña por esa opción, de que el Brexit no perjudicaría sus niveles de vida. 
Pero lo cierto es que desde entonces, dichos niveles se han mantenido a costa del endeudamiento de los hogares. 
Esto funcionó por un tiempo, porque el aumento del consumo de los hogares estimuló la economía del RU. 
Pero pronto llegará el momento de la verdad. 
Según muestran las últimas cifras publicadas por el Banco de Inglaterra, el crecimiento salarial en Gran Bretaña no se mantiene a la par de la inflación, de modo que el ingreso real ha comenzado a disminuir. 
Conforme esta tendencia continúe en los meses venideros, las familias no tardarán en darse cuenta de que sus niveles de vida están cayendo, y tendrán que ajustar sus hábitos de gasto. 
Para colmo de males, también advertirán que están demasiado endeudadas y tendrán que desapalancarse, lo que reducirá todavía más el consumo hogareño, que viene sosteniendo la economía. 
Además, el Banco de Inglaterra cometió el mismo error que el hogar promedio: subestimó el impacto de la inflación y ahora tendrá que ponerse al día mediante un aumento procíclico de los tipos de interés, que dificultará todavía más el pago de las deudas familiares. 
Los británicos están cada vez más cerca del punto de inflexión típico de todas las tendencias económicas insostenibles, al que yo llamo “reflexividad”: lo que ocurre cuando la causa y el efecto se influyen mutuamente. 
Esta realidad económica se agrava por la realidad política. 
El hecho es que el Brexit es una situación que perjudica tanto a Gran Bretaña como a la UE. 
Ya es tarde para deshacer el referendo, pero la gente todavía puede cambiar de idea. 
Y al parecer, es lo que está sucediendo. 
El intento de la primera ministra Theresa May de fortalecer su posición negociadora mediante una elección anticipada fue un tiro por la culata: perdió la mayoría parlamentaria y creó un hung parliament, en el que ningún partido tiene mayoría por sí solo. 
La causa principal de la derrota de May fue el traspié fatal que dio al proponer que los ancianos paguen una parte sustancial de sus gastos de atención con recursos propios (extraídos por lo general del valor de las casas en que han vivido toda la vida). 
Este “impuesto a la demencia”, como no tardó en ser bautizado, molestó profundamente a la principal base de apoyo del Partido Conservador de May: los ancianos, muchos de los cuales no votaron o apoyaron a otros partidos. 
Otro factor importante de la derrota de May fue el aumento de la participación de los jóvenes, muchos de los cuales votaron al laborismo a modo de protesta, no porque tengan intención de entrar a un sindicato o porque apoyen al líder laborista Jeremy Corbyn (aunque su desempeño a lo largo de la campaña fue inesperadamente destacable). 
La actitud de los jóvenes británicos en relación con el mercado común europeo es diametralmente opuesta a la de May y los simpatizantes del Brexit “duro”. 
A los jóvenes les importa conseguir un empleo bien pago, sea en Gran Bretaña o en otros lugares de Europa, y en ese sentido, sus intereses se corresponden con los de la City londinense, que les da esa posibilidad. 
Para conservar el poder, May deberá negociar el Brexit de otro modo. 
Y hay señales de que está dispuesta a hacerlo. 
Si encara con espíritu conciliador las negociaciones (con inicio el 19 de junio), May podría llegar a un acuerdo con la UE respecto de los futuros pasos, y acordar que Gran Bretaña siga en el mercado común el tiempo suficiente para hacer todo el trabajo legal necesario. 
Esto sería un gran alivio para la UE, ya que pospondría el aciago día en que la ausencia de Gran Bretaña creará un enorme agujero en el presupuesto comunitario. 
Un esquema como este beneficiaría a las dos partes. 
Este es el único modo que da a May alguna esperanza de convencer al Parlamento de aprobar todas las leyes que tendrán que estar en vigencia una vez que, finalizadas las conversaciones para el Brexit, Gran Bretaña se retire de la Unión. 
Es posible que May deba abandonar su mal estudiada alianza con el Partido Unionista Democrático en Úlster y alinearse más claramente con los conservadores escoceses, partidarios de una versión más blanda del Brexit. 
May también tendrá que expiar las culpas de los conservadores de Kensington (Londres) por el incendio de la semana pasada en la Grenfell Tower, en el que perdieron la vida al menos 30 personas (y puede que sean muchas más). 
Con esta plataforma May podría continuar a la cabeza de un gobierno de minoría (ya que nadie más querrá ponerse en su lugar). 
Completar el Brexit llevaría al menos cinco años más, lapso en el que habría una nueva elección. 
Y si todo sale bien, tal vez las dos partes decidan renovar el matrimonio incluso antes de divorciarse. 

El momento de la verdad de Gran Bretaña 
BRUSELAS – La votación de Gran Bretaña a favor de salir de la Unión Europea ha puesto el papel del país en Europa en el limbo. 
Cada día que pasa se amplifica más el impasse entre el Reino Unido y la UE; y, hace que el futuro sea más incierto. 
A los líderes de la UE les gustaría acelerar el proceso y han solicitado al Reino Unido que tome medidas inmediatamente para avanzar, tal como se indica en el artículo 50 del Tratado de Lisboa: la cláusula de retirada de un país Miembro. 
En el lado británico hay un desbarajuste; y, ahora, los británicos primero deben elegir a un nuevo líder, ya que su primer ministro, David Cameron, ha anunciado su renuncia. 
Sin embargo, la mayoría de los políticos británicos han llegado a aceptar el resultado del referéndum “Brexit”, y aceptan que a partir de este momento la voluntad de los electores debe ser llevada a cabo en una forma que sustente, de la mejor manera, los intereses nacionales de Gran Bretaña. 
Debido a que el mercado interno de la UE siempre ha sido una de las principales prioridades para el Reino Unido, una opción ampliamente discutida, que cuenta con el apoyo de todos los partidos, es la que se denomina como el “modelo de Noruega”: la adhesión como miembro al Espacio Económico Europeo (EEE). 
Dentro del marco del acuerdo EEE, Noruega (junto con Islandia) tiene acceso pleno y sin restricciones al mercado único de la UE, estando incluido el acceso a servicios financieros. 
Sin embargo, el acceso al mercado interno también requiere que los miembros del EEE acepten la libertad de circulación plena no sólo de bienes, servicios y capital, sino que también de los trabajadores. 
¿Llegaría a ser la opción Noruega una mejor alternativa para Gran Bretaña en comparación a una adhesión plena a la UE? 
Un simple ejercicio mental podría ser de ayuda: retrotráigase cuatro décadas y asuma que Francia hubiese vetado la adhesión del Reino Unido a la UE, y que el Reino Unido se hubiese unido al EEE en lugar de la UE. 
Bajo ese escenario, el referéndum Brexit habría consultado si el Reino Unido debería permanecer en el EEE. 
¿Habrían sido distintos los argumentos expuestos para esa hipotética campaña a favor de la salida? 
Los verdaderos argumentos de la campaña a favor de la salida se centraron en tres temas: las contribuciones del Reino Unido al presupuesto de la UE, la libre circulación de trabajadores, y la soberanía nacional. 
Considerémoslos uno por uno. 
La campaña a favor de la salida argumentó que el dinero que el Reino Unido contribuye al presupuesto de la UE en su calidad de Estado miembro podría ser mejor gastado en casa. 
Este mismo argumento sería aplicable en contra de una adhesión al EEE. 
De hecho, la contribución financiera del Reino Unido a la UE es realmente menor, si se la considera como porcentaje de su ingreso nacional, de la contribución que hace Noruega en su calidad de miembro del EEE. 
La campaña a favor de la salida también afirmó que la libre circulación de trabajadores intensifica los supuestos peligros de terrorismo y aumenta el nivel de desempleo de los trabajadores británicos. 
Sin embargo, las disposiciones que regulan la movilidad laboral en la UE se aplican también a Noruega y a todos los países del EEE. 
En la medida en que la libertad de circulación hubiese sido la razón clave para la salida de la UE, el modelo Noruega habría sido igualmente inaceptable. 
Esto nos lleva al tercer argumento de la campaña a favor de la salida y al tema central: “retomar el control” de las normas y reglamentos que rigen la economía de Gran Bretaña. 
Este objetivo sería en un argumento aún más fuerte en contra a una adhesión al EEE de lo que fue en contra de la adhesión a la UE. 
Dentro del marco del EEE, el Reino Unido aún tendría que cumplir con las reglas y regulaciones establecidas en Bruselas, pero tendría mucho menos que opinar en cuanto a la elaboración de las mismas de que lo puede en su calidad de miembro de la UE. 
De hecho, dentro de la UE, Gran Bretaña tenía una influencia considerable sobre los servicios financieros, la industria más importante dentro de su economía. 
“Retomar el control” fue un argumento que también se dirigió en contra del Tribunal de Justicia de la UE en Luxemburgo, cuyas sentencias, por acuerdo, tienen primacía sobre las sentencias de los tribunales nacionales. 
Pero el EEE también tiene su propio tribunal, cuyas sentencias son vinculantes para los Estados miembros del EEE. 
En resumen, todos los argumentos en contra de la adhesión a la UE también se aplican, y a menudo incluso con mucha más fuerza, en contra de una adhesión al EEE. 
Aun así, algunos países sí eligen esta opción. 
Los noruegos han preferido consistentemente permanecer en el EEE, y han votado en contra – más de una vez y ganando por amplia mayoría – de unirse a la UE. 
Ha ocurrido un caso similar con Dinamarca desde el año 1992, cuando los votantes daneses rechazaron la adhesión a la eurozona en el marco del Tratado de Maastricht. 
Ahora, la corona danesa está tan estrechamente vinculada al euro que el banco central de Dinamarca ha perdido su independencia. 
Si se hubiese unido al euro, Dinamarca al menos habría logrado tener un lugar en la mesa de discusión. 
Los suizos rechazaron incluso ser miembros del EEE en un referéndum; sin embargo, para hacer negocios con la UE en el nivel que quería, el gobierno suizo posteriormente tuvo que aceptar de todas formas la mayoría de las normas del EEE, incluyéndose entre ellas la libre circulación de las personas y las contribuciones al presupuesto de la UE. 
Tal como estos ejemplos del mundo real muestran, ningún país que quiera beneficiarse del proyecto europeo ha sido capaz de salirse con su gusto y tenerlo todo. 
La apertura de fronteras y la integración económica requieren de normas comunes. Una “maraña de disposiciones” de distintos acomodos, como si se tuviese un menú a la carta, no funcionaría para un continente de más de 30 países de tamaño pequeño y mediano y más de 500 millones de personas. 
La UE ofrece este conjunto de normas comunes, reforzadas por instituciones comunes que brindan a todos los países, incluso al más pequeño, el derecho a opinar. 
Este es el acto de equilibrio de la soberanía en Europa: cada Estado sigue siendo formalmente soberano; pero, si quiere prosperar económicamente, debe aceptar las normas y reglamentos comunes que permiten una división del trabajo en Europa que es intensiva y transfronteriza. 
Por supuesto, Europa es algo más que una zona de libre comercio, también es un centro principal de la vida social y cultural compartida. 
Es por esta razón que la libre circulación es tan atractiva, no sólo desde un punto de vista económico. 
Algunos países más pequeños han renunciado a su papel de influenciar en el futuro de Europa. 
Sin embargo, es sorprendente ver a un país con una larga historia de liderazgo mundial como lo es Gran Bretaña retirarse repentinamente, retrayéndose dentro de sí mismo. 
Después de haber abandonado su papel histórico en la formación del futuro de Europa, ¿estará el Reino Unido realmente contento con quedarse al margen como un simple observador? 

La brexit y la relación especial 
NUEVA YORK – La decisión de continuar siendo parte de la Unión Europea obviamente está en manos del pueblo británico y sus representantes electos. 
Pero intereses adicionales a los británicos y europeos se verán afectados por el resultado, por lo que es tanto legítimo como apropiado que otras partes intervengan. 
Déjenme entonces ejercer mi derecho como extranjero afectado por lo que ocurra para expresar una clara opinión: desde mi punto de vista (y el de muchos otros estadounidenses), la decisión del Reino Unido de abandonar la UE sería indeseable, de hecho, muy indeseable. 
Soy consciente de la ironía que muchos seguramente notarán en esto, dado que la propia independencia de los Estados Unidos tuvo lugar cuando las colonias americanas se separaron de Gran Bretaña. 
Pero eso fue entonces y esto es ahora, y la salida del RU de Europa será motivo de lamentos y preocupaciones, en partes iguales, para su aliado más cercano. 
Hay varias razones para esto. 
Uno de los motivos por los cuales EE. UU. valora tanto sus vínculos con el RU es por su papel en Europa. 
Gran Bretaña es importante no solo como socio bilateral, sino porque lo más habitual es que se pueda contar con ella para presentar y apoyar posiciones en Bruselas coherentes con —o, al menos no tan alejadas de— las estadounidenses. 
La llamada «relación especial» ya se ha tornado considerablemente menos especial en los últimos años; el rechazo del Parlamento hasta diciembre para apoyar la acción militar en Siria ha generado un alto costo en este sentido. 
Gran Bretaña se ha convertido —y es percibida como— un aliado menos confiable y capaz; la realidad y la percepción se intensificarían si el RU diera un paso que lo marginara del continente. 
Es difícil pensar que el resultado de la brexit sería otro que un RU más pueblerino y menos influyente. 
Además, en una UE sin el RU, Alemania sería aún más influyente que en la actualidad. 
Tal preponderancia de poder no puede ser saludable en el largo plazo, ya que alimentará resentimientos hacia Alemania y probablemente deje a la UE menos dispuesta y capaz de actuar conjuntamente en la escena mundial. 
El resultado sería una Europa más débil en un momento en que EE. UU. necesita que sea más fuerte. 
Aún peor resulta la elevada probabilidad de que los estadounidenses que promueven una reducción del papel de EE. UU. en el mundo tomen la brexit como evidencia adicional de que los aliados tradicionales no están cumpliendo con su parte y que no debe esperarse que EE. 
Se debe tener en mente una sencilla realidad: el proyecto de integración europea que comenzó después de la Segunda Guerra Mundial ha ayudado a generar una estabilidad y prosperidad sin precedentes para gran parte del continente durante casi tres cuartos de siglo. 
La decisión británica de iniciar un juicio de divorcio sumaría a las fuerzas centrífugas que ya se perciben. 
El nacionalismo y el populismo, que ya van en aumento tanto por motivos económicos como sociales, ganarían aún más impulso. 
Es difícil confiar en el resultado, independientemente de cuán incierto pueda ser. 
Una decisión de los británicos para dejar la UE también volvería a colocar de lleno en la agenda la cuestión de la independencia escocesa. 
De hecho, muchos escoceses estarían a favor de su independencia para continuar siendo miembros de la UE, una cantinela popular que bien podría dar como resultado un voto a favor de la escisión del RU. 
Por no decir otra cosa, los estadounidenses no recibían con agrado un difícil y controvertido debate público con los líderes escoceses sobre el posicionamiento de armas y submarinos nucleares en su territorio en un momento en que Rusia nuevamente es percibida como una amenaza para Europa. 
Es poco probable que la fragmentación se detenga allí. 
Lo que ocurrió en Escocia bien podría propagarse por lo que haya quedado del desunido Reino Unido. 
En especial, la salida de Gran Bretaña de la UE y la salida de Escocia del RU incrementarían las tensiones en Irlanda del Norte entre los unionistas pro-RU y los republicanos que procuran unir a Irlanda. 
Elevar el perfil de los problemas de «estatuto definitivo» en un momento en que ambas partes han demostrado ser incapaces de enfrentar el pasado, o trabajar juntas en el presente, no es una receta para el progreso. 
Finalmente, la decisión británica sobre su relación con la UE no tendrá lugar en un vacío. 
De hecho, el momento difícilmente podría ser peor. 
Europa ya enfrenta una tormenta perfecta de tensiones fiscales, anémico crecimiento económico, ingresos masivos de inmigrantes y refugiados, y una renovada agresión rusa. 
Por si eso no fuera suficiente, tenemos la pérdida de cohesión en Oriente Medio, el avance del cambio climático, el terrorismo y ahora una nueva enfermedad —el virus Zika— en camino 
Además, este año se elegirá un nuevo presidente en EE. 
UU. Lo último que necesita es que el socio más cercano de Estados Unidos esté distraído y exhausto por un difícil divorcio. 
Y eso es lo que ocurrirá si la brexit deja de ser una posibilidad para convertirse en una realidad. 

El balance del brexit 
BRUSELAS – La oferta del Primer Ministro de Gran Bretaña, David Cameron, a sus ciudadanos de celebrar un referéndum sobre si salir de la Unión Europea habría podido parecer una apuesta segura hace unos años. 
Lo más probable es que la mayoría de la población habría votado a favor de quedarse. 
Eso fue antes de que la crisis griega causara estragos en la zona del euro y la llegada de centenares de miles de refugiados hiciera que la UE (aunque no el Reino Unido) perdiera el control de algunas de sus fronteras. 
En realidad, Cameron podría lograr que otros dirigentes europeos accedieran a sus peticiones de reformas, sin lo cual, según ha dicho, no haría campaña a favor del mantenimiento del país en la UE. 
No son extremas: la garantía de que los miembros que no formen parte de la zona del euro obtengan el acceso pleno al mercado único; menos burocracia en el nivel de la UE; una exención británica respecto de una “unión más estrecha”. 
Su última petición –menos beneficiosa para los emigrantes de la UE– será la más difícil de aceptar para los dirigentes de la UE. 
Pese a su campaña en pro de las reformas, algunos euroescépticos británicos han criticado a Cameron por mostrarse demasiado blando. 
La tentación de abandonar simplemente lo que parece un barco que se hunde e ir gloriosamente por libre está intensificándose en Gran Bretaña. 
Es comprensible. 
La cuestión es si el brexit sería tan glorioso como sus proponentes gustan de imaginar. 
Desenganchada de las normas de Bruselas, Gran Bretaña volvería a ser –según prometen las sirenas del brexit– un faro de libertad en el mundo, respetada por China, vinculada con los Estados Unidos en la “especial relación” bilateral y sin perder los vínculos comerciales amistosos con el continente europeo. 
Los negocios experimentarían un auge, la City de Londres prosperaría y los británicos nunca serían esclavos ni de la UE ni de nadie más. 
En realidad, podría no salir tan bien. 
Como el propio Cameron declaró después de una visita reciente a Islandia, la opción noruega de participar en el libre comercio con la UE sin ser miembro de ella dista de ser ideal. 
Noruega, como Suiza, sigue teniendo que cumplir las normas sobre el mercado único de la UE, sin tener voz ni voto en su formulación. 
Además, Noruega paga grandes cantidades de dinero al presupuesto de la UE y debe aceptar la libre circulación de personas (incluidos los refugiados) por sus fronteras. 
Por lo que a los EE.UU. se refiere, el Presidente Barack Obama ya ha dicho que se tomaría más en serio a Gran Bretaña dentro de la UE que fuera de ella. 
De forma similar, el Representante Comercial de los EE.UU., Michael Froman, observó recientemente que los EE.UU. no estarían interesados en negociar por separado un acuerdo de libre comercio con Gran Bretaña. 
Todo ello, por cierto, suponiendo que la Gran Bretaña post-brexit siga siendo Gran Bretaña. 
Los escoceses querrían sin lugar a dudas romper con Inglaterra y volver a adherirse a la UE como miembro independiente, lo que alentaría aún más (como si fuera necesario) a los separatistas de Cataluña y otras regiones frustradas de Europa. 
Inglaterra ya sólo podría ondear su bandera de San Jorge en Gales e Irlanda del Norte, perspectiva bastante amarga. 
Pero hay más posibles partidarios del brexit: algunos unionistas europeos que han considerado la actitud del Reino Unido, con frecuencia obstruccionista, cada vez más irritante. 
“¡Ya era hora!”, podrían decir, una vez que al final se consumara el divorcio. “Ahora los verdaderos europeos pueden por fin unirse en paz”. 
También eso me parece desacertado. 
Lo más probable es que un brexit fuera tan perjudicial para la UE como para la propia Gran Bretaña. 
Al contrario de la impresión popular, la UE no está gobernada por la Comisión Europea de Bruselas. 
Los gobiernos nacionales siguen adoptando las decisiones más importantes en el Consejo Europeo, donde se dedican a sus tejemanejes para hacer avanzar los intereses de sus países. 
Alemania, Gran Bretaña y Francia, como las tres potencias mayores de la UE que son, constituyen un contrapeso decisivo. 
Sin Gran Bretaña, la UE pasaría a ser una empresa francoalemana, en la que Alemania sería en gran medida el socio predominante, y todos los Estados miembros menores quedarían estrujados entre los dos. 
La verdad es que nadie quiere eso, ni siquiera los alemanes, que son un hegemón reticente. 
Además, Gran Bretaña y Alemania son aliados naturales para equilibrar las tendencias estatistas de Francia. 
En realidad, Gran Bretaña ha tenido un efecto en gran medida positivo en la UE. 
Europa se ha beneficiado de sus tradiciones democráticas, su apertura al resto del mundo, su intolerancia de las obstrucciones burocráticas e incluso su escepticismo sobre los planes utópicos abstractos. 
Si hay ahora una ciudad que parece una capital europea, no es Bruselas ni Berlín y ni siquiera París, sino Londres, que alberga a casi medio millón de ciudadanos franceses, además de millones de otros extranjeros. 
Sin embargo, existe otra razón por la que el brexit sería un desastre para Europa. 
Se conviene en general en que los países europeos no pueden abordar por sí solos los mayores problemas de nuestro tiempo, como, por ejemplo, el cambio climático, la inmigración, los imperativos de una economía mundializada y sobre todo la seguridad. 
Desde 1945, la Pax Americana ha puesto parches en la incapacidad de Europa para gestionar su propia seguridad. 
A los europeos les gusta hablar de los valores de la paz y la avenencia, mientras que la fuerza militar de los EE.UU. se hace cargo de su seguridad. 
Así se ha creado un grado de dependencia que se debería reparar, aunque sólo sea para aliviar a los americanos de su carga y dar a Europa una influencia política que esté a la par con su importancia económica. 
Para lograrlo, la UE debe crear una política de seguridad común y una fuerza militar. 
Será un proceso largo y difícil. 
Alemania, por razones evidentes, no tomará la iniciativa al respecto. 
Sólo Francia y Gran Bretaña tienen la fuerza militar suficiente para constituir una base sólida con miras a la defensa europea. 
Gran Bretaña podría ser, en ese asunto decisivo, la salvadora de Europa. 
Sin ella, no hay esperanza. 
Por desgracia, Cameron está mal preparado para aportar un argumento tan positivo. 
Dirige un partido que está cada vez más opuesto al proyecto europeo, excluido el comercio, y tendría que superar una posición predominante durante varias generaciones. 
La última vez en que Gran Bretaña contribuyó a salvar a Europa, estuvo muy sola y con mucho orgullo. 

Que la UE no espere nada bueno del Brexit 
MILÁN – Hasta hace muy poco, los europeos apenas prestaban atención al referendo británico sobre la pertenencia a la Unión Europea. 
Ahora que la posibilidad de un “Brexit” se volvió real, están cada vez más interesados en sus derivaciones. 
Pero en vez de analizar seriamente los riesgos, muchos se comportan como miembros de una gran familia que está a punto de perder a un pariente rico, y se dividen mentalmente la herencia cuando todavía no se leyó el testamento. 
Es lo que sucede en Italia, donde muchos esperan que la salida del Reino Unido sea una bendición inesperada; imaginan al primer ministro Matteo Renzi, decidido defensor de la UE, a la cabeza de un movimiento en pos de una Europa más integrada, con centro en una Italia próspera. 
Pero con esas expectativas sobrestiman considerablemente los beneficios del Brexit para el resto de la UE, a la vez que subestiman en gran medida los riesgos. 
Para empezar, los exportadores italianos sufrirían el aumento de costos para el comercio con el Reino Unido (importante destino de las exportaciones de Italia), en momentos en que el país todavía se esfuerza por salir de su peor recesión desde la Segunda Guerra Mundial. 
La expectativa de la opinión pública de que ni el RU ni la UE se impondrán restricciones comerciales mutuas no parece convincente, dadas las tendencias proteccionistas que ayudaron al surgimiento del euroescepticismo británico y la posibilidad de que las autoridades europeas intenten disuadir a otros estados miembros de seguir el ejemplo del RU. 
El Brexit también agitaría los mercados financieros, otro riesgo que muchos subestiman al afirmar que la turbulencia será efímera. 
Algunos economistas italianos, como Francesco Giavazzi de la Universidad Bocconi, incluso esperan beneficios sustanciales para el sector financiero, porque la ausencia de Londres como centro principal para las transacciones basadas en el euro mejoraría la situación de centros financieros continentales como Milán. 
Pero esta valoración se contradice con la experiencia del colapso financiero y de la economía real tras la quiebra de Lehman Brothers en 2008. 
En la década anterior a 2008 y a la Gran Recesión que siguió, los sectores financieros de toda Europa se integraron estrechamente, en un proceso que trajo grandes beneficios para la City londinense. 
Si bien Londres ya tenía una importante ventaja comparativa como centro financiero mundial, la pertenencia de Gran Bretaña a la UE mejoró considerablemente su posición, al darle acceso seguro a la infraestructura financiera de la eurozona. 
Las instituciones financieras con sede en Londres ahora tienen acceso al sistema de pagos en euros, y la apertura de un programa de intercambio de divisas (swap) entre el Banco Central Europeo y el Banco de Inglaterra redujo todavía más el riesgo de crisis de liquidez. 
Si Gran Bretaña abandona la UE, el riesgo de liquidez puede dispararse y crear dependencia del swap con el BCE, igual que después del derrumbe de Lehman la Reserva Federal de los Estados Unidos tuvo que sostener el mercado del dólar en Europa mediante líneas de intercambio de divisas con el BCE. 
Y el riesgo para el sector financiero británico sería aún mayor, porque los mercados de derivados (parte importante de las transacciones financieras en Londres) son extremadamente sensibles a problemas de liquidez, y porque el volumen de transacciones en euros en Londres es inmenso en comparación con el PIB británico. 
Además, la pérdida de acceso del RU a la infraestructura financiera de la eurozona acentuaría la fragilidad de un mercado financiero caracterizado por semejante desequilibrio de divisas, lo que podría provocar un pánico entre los inversores. 
Por todo ello, una eventual salida del RU hace previsible un shock financiero importante. 
Para Italia, cuyo sector bancario todavía no terminó de recuperarse de la última crisis financiera y sigue bajo el peso de un enorme volumen de préstamos en mora, semejante shock sería devastador. 
Súmese a eso unas tasas de desempleo juvenil superiores a 40%, con ingresos similares a los de hace 16 años (y menores a los niveles previos a 2000) y se verá que es improbable el surgimiento de la “Europa romana” que algunos imaginan. 
Después de todo, ¿cuánto beneficio real traerá que se muden a Milán unas pocas cámaras de compensación, en un contexto de turbulencia financiera que aumenta el diferencial de tipo de interés para el crédito bancario y la deuda pública? 
¿Beneficiarán esas pocas empresas más a los cientos de miles de jóvenes italianos (muchos de ellos talentosos, educados y trabajadores) que en los últimos tiempos se fueron en masa al RU en busca de trabajo, cuando se vean obligados a volver a Italia desempleados? 
Todo esto nos lleva a un último riesgo final del Brexit: el fortalecimiento de los movimientos populistas, con su peligroso mensaje nacionalista. 
Es casi seguro que sus líderes, que hace mucho culpan a la UE por las dificultades económicas de Italia, tratarán de aprovechar las consecuencias del Brexit para poner a los ciudadanos contra Europa. 
Claro que estarían mintiendo. 
El verdadero obstáculo a la estabilidad y la prosperidad de Italia es la presencia de poderosos grupos de intereses que hace tiempo se resisten a la implementación de reformas necesarias. 
En realidad, el país estaría peor fuera de la UE, que impone implícitamente algunos límites al poder de esos grupos. 
Pero si en su desesperación los ciudadanos italianos y de otros países sucumbieran a la tentación populista, todo el proyecto europeo estaría en riesgo. 
De poco le serviría a Italia haber ganado algo de influencia en una UE en desintegración, incluso si en Milán hubiera unas pocas empresas de servicios financieros más que dieran empleo a unos pocos cientos más de profesionales bien pagos. 
Es hora de que los europeos empiecen a tomarse en serio las amenazas financieras, económicas y políticas que supone en realidad el Brexit. 
De lo contrario, puede que un día lean el testamento de un pariente que ya no está y se encuentren con las manos vacías y una herencia de deudas por pagar. 

El Brexit en un mundo al descampado 
BRUSELAS – Cuando se trata de comercio bilateral, las ganancias y pérdidas se distribuyen asimétricamente entre la economía más grande y la más pequeña. 
En el mejor de los casos, eso sería una mala noticia para el Reino Unido, ya que busca nuevos acuerdos comerciales con la Unión Europea y otros países. 
Y, para peor, estos no son los mejores tiempos. 
La teoría económica predice que erigir nuevas barreras comerciales perjudica a ambas partes. 
Pero los principios económicos también sugieren que es probable que la mayor de las dos economías pierda menos. 
Por ejemplo, en el caso de un arancel la menor demanda de la economía más grande tenderá a empujar a la baja los precios de los bienes que importe. 
Es poco probable que la economía más pequeña logre tener un efecto suficiente sobre la demanda global de los bienes que importa y, por tanto, sobre sus precios. 
La ventaja de la economía más grande es aún mayor cuando se trata de barreras no arancelarias, que a menudo son causadas por las diferencias de normas y estándares entre los países que comercian entre sí. 
En la mayoría de los casos, el país más pequeño simplemente debe aceptar las reglas del más grande. 
Dado esto, los partidarios del Brexit (o brexiteers) se equivocan al afirmar que el Reino Unido, como importador neto, estará en una posición fuerte en las negociaciones comerciales con la UE. 
Varios estudios lo confirman, y concluyen que el Reino Unido asumirá la mayor parte de los costes de Brexit. 
Si el Reino Unido y la UE acuerdan una nueva relación comercial basada en las normas de la Organización Mundial del Comercio (OMC), los estudios prevén que el Reino Unido perderá unos 110.000 millones de euros, mientras que la UE perderá sólo unos 50.000 millones de euros. 
Dado que la economía de la UE es aproximadamente cinco veces mayor que la del Reino Unido, esto implica que la pérdida para el Reino Unido, como parte del PIB, sería aproximadamente diez veces mayor. 
Si no se llega a un acuerdo, surgirá el mismo desequilibrio, solo que los costos para el Reino Unido serán aún mayores: una realidad que se niega reconocer la primera ministra británica Theresa May, al declarar que el Reino Unido abandonará la mesa de negociación si las condiciones no le convienen. 
A pesar de la retórica política, en realidad para el Reino Unido un "mal trato" es mejor que ninguno. 
Pero las conversaciones con la UE son solo el comienzo. 
El Reino Unido también tendrá que negociar acuerdos comerciales con otros socios, entre ellas las dos mayores economías del mundo: Estados Unidos y China. 
A primera vista, las negociaciones con Estados Unidos pueden parecer nada de preocupantes. 
Después de todo, el presidente Donald Trump ha indicado que el Reino Unido sería "el primero en la fila" para un acuerdo comercial con su país. 
Además, ha elogiado al Brexit, incluso alentando a otros Estados miembros de la UE a seguir el ejemplo británico de abandonar el bloque. 
Pero Trump también se ha comprometido a poner a "Estados Unidos primero" en todos los acuerdos que haga y las acciones que emprenda, sobre todo en relación con el comercio. 
Esto plantea dudas sobre si Trump estará dispuesto a abrir los mercados estadounidenses en las pocas áreas donde el Reino Unido todavía puede competir, como la aeroespacial y la automotriz. 
Incluso si lo hace, no es probable que lo haga de forma gratuita. 
Como mínimo, el Reino Unido tendrá que seguir las normas y los estándares estadounidenses. 
May sabe que, para conseguir de Trump un trato decente, tiene que jugar su juego. 
Así que evitó hacer declaraciones fuertes cuando Trump firmó una orden ejecutiva para prohibir durante 90 días la entrada a Estados Unidos a cualquier persona de siete países de mayoría musulmana y cerrar la puerta a los refugiados de Siria indefinidamente. 
Por el contrario, sus contrapartes de la UE, confiadas en el tamaño y la fuerza de la UE como bloque comercial, no se limitaron a la hora de condenar la medida. 
Esto pone de relieve un desafío que los brexiteers no esperaban. 
Esperaban que el Brexit se produjera con el telón de fondo del sistema multilateral de un comercio basado en normas. 
Con marcos comerciales mundiales como el de la OMC en vigor, parecía que incluso el peor escenario para Gran Bretaña no iba a ser tan malo y, por lo tanto, las consecuencias de salir de la UE serían menores. 
Pero el mundo ha cambiado bastante desde entonces. 
Trump llegó al poder impulsado por las promesas de deshacerse de las trabas de la OMC -de hecho, de todas las organizaciones internacionales- y tomar decisiones unilaterales según los propios intereses de Estados Unidos. 
Incluso las negociaciones comerciales con la UE parecen demasiado multilaterales para algunos de los seguidores de Trump, porque involucran a 27 países miembros. 
Sin Estados Unidos a bordo, el sistema internacional basado en reglas sería mucho menos seguro, no en menor medida porque pronto otros podrían seguir el ejemplo de Trump, eligiendo acuerdos bilaterales en lugar de la cooperación multilateral. 
A medida que el sistema de comercio mundial se fuera volviendo menos abierto, todos perderían, pero no por igual. 
A Estados Unidos, China y la UE (siempre que sobreviva) les iría mucho mejor que a economías más pequeñas, como el Reino Unido. 
Queda por verse si los Estados Unidos, con su poderío económico, puede permitirse el enfoque proteccionista de Trump. 
Pero parece claro que el Reino Unido tendrá que asumir costes bastante altos durante el proceso del Brexit, costes que no harán más que aumentar si más países siguen la senda de Trump y el sistema global basado en reglas continúa deteriorándose. 

¿Por qué los votantes ignoran a los expertos? 
PARÍS – Cuando los ciudadanos británicos llegaron a las urnas el 23 de junio a decidir si su país continuaba dentro de la Unión Europea, no eran pocos los consejos que habían recibido a favor de quedarse. 
Líderes y autoridades morales del extranjero habían expresado sin ambages su preocupación por las consecuencias que tendría una salida, y los economistas advirtieron, con abrumadora mayoría, que abandonar la UE implicaría costos económicos significativos. 
Sin embargo, las advertencias fueron ignoradas. 
Una encuesta de opinión de YouGov previa al referendo explica por qué: Quienes votaron por abandonar la UE no confiaban en absoluto en quienes les ofrecieron consejo. 
No querían basar sus decisiones en los comentarios de los políticos, académicos, periodistas, organizaciones internacionales ni grupos de expertos. 
Como dijo crudamente Michael Gove, uno de los líderes de la campaña a favor de la separación (que ahora procura suceder a David Cameron como primer ministro): "la gente de este país ya se hartó de los expertos". 
Resulta tentador descartar esta actitud y considerarla como el triunfo de la pasión por sobre la racionalidad. 
Sin embargo, el patrón que se vio en el RU es curiosamente familiar: en Estados Unidos, los votantes republicanos desoyeron a los entendidos y nominaron a Donald Trump como candidato presidencial de su partido; en Francia, Marine Le Pen, líder del Frente Nacional de extrema derecha, despierta poca simpatía entre los expertos, pero cuanta con un sólido apoyo popular. 
En todas partes una cantidad significativa de ciudadanos se ha vuelto hostil a los entendidos. 
¿Por qué esta actitud de enojo hacia quienes detentan el conocimiento y la pericia? 
La primera explicación es que muchos votantes valoran poco las opiniones de quienes no supieron prevenirlos sobre el riesgo de una crisis financiera en 2008. 
La reina Isabel II habló por muchos cuando, durante una visita a la London School of Economics en el otoño de 2008, preguntó por qué nadie la previó. 
Además, la sospecha de que los economistas han sido captados por el sector financiero —expresada en la película Dinero sucio (Inside Job), de 2010— no se ha disipado. 
La gente común siente enojo frente a lo que consideran una traición de los intelectuales. 
La mayoría de los economistas, ni que hablar de los especialistas en otras disciplinas, considera que esas acusaciones son injustas, porque solo unos pocos de ellos se dedicaban a inspeccionar los acontecimientos del sector financiero; pero de todas formas su credibilidad se ha visto gravemente afectada. 
Como nadie asumió la culpa por el sufrimiento posterior a la crisis, la responsabilidad se convirtió en algo colectivo. 
La segunda explicación tiene que ver con las políticas fomentadas por los conocedores. 
Se acusa a los expertos de mantener opiniones sesgadas, no necesariamente por haber sido captados por grupos de interés, sino porque como profesión apoyan la movilidad internacional del trabajo, el libre comercio y la globalización en términos más generales. 
Y este argumento tiene cierto fundamento: aunque no todos los economistas y ciertamente no todos los científicos sociales promueven la integración internacional, indudablemente están más inclinados a resaltar sus beneficios que el ciudadano promedio. 
Esto nos lleva a la tercera y más convincente explicación: mientras los expertos enfatizan los beneficios de la apertura en general, tienden a descartar o minimizar sus efectos para profesiones o comunidades específicas. 
Consideran que la inmigración —a la cual Cameron atribuyó la victoria de la campaña para abandonar la UE— es un beneficio neto para la economía; pero no prestan atención a lo que implica para los trabajadores que experimentan una presión a la baja sobre sus salarios o para las comunidades que luchan contra la escasez de vivienda asequible, escuelas abarrotadas y un sistema de salud abrumado. 
En otras palabras, son culpables de indiferencia. 
Esta crítica es en gran medida correcta. 
Como señaló hace mucho Ravi Kanbur, de la Universidad de Cornell, los economistas (y los responsables de las políticas) tienden a considerar los problemas en términos agregados, a tomar una perspectiva de mediano plazo y a suponer que los mercados funcionan lo suficientemente bien como para absorber una gran parte de los shocks adversos. 
Su perspectiva choca contra la de quienes se preocupan más por cuestiones distributivas, tienen horizontes temporales distintos (a menudo más próximos) y recelan de los comportamientos monopolísticos. 
Si los economistas y demás expertos desean recuperar la confianza de sus conciudadanos no deben hacer oídos sordos a estas preocupaciones. 
Primero deben mostrar humildad y evitar los sermones; deben basar sus opiniones sobre las políticas en la evidencia disponible más que en preconceptos; y deben cambiar sus ideas si los datos no confirman sus creencias. 
Esto corresponde en gran medida a lo que verdaderamente hacen los investigadores, pero cuando hablan con el público los expertos tienden a simplificar excesivamente sus propias ideas. 
Para los economistas, la humildad también implica escuchar a personas de otras disciplinas. 
Sobre la inmigración, debieran escuchar lo que los sociólogos, los politólogos o los psicólogos tienen que decir sobre qué puede implicar la convivencia en comunidades multiculturales. 
En segundo lugar, los expertos deben aplicar un enfoque más granular, examinar el impacto de las políticas no solo sobre el PIB a mediano plazo, sino también sobre la distribución de los efectos de esas políticas a lo largo del tiempo, del espacio y de las distintas categorías sociales. 
Una medida puede ser positiva en términos agregados, pero muy perjudicial para algunos grupos (como suele ocurrir en el caso de las medidas de liberalización). 
En tercer lugar, los economistas deben ir más allá de la observación (habitualmente correcta) de que esos efectos distributivos pueden paliarse con impuestos y transferencias, y determinar exactamente cuál será la implementación para lograrlo. 
Es cierto que si una política genera ganancias agregadas, en principio es posible compensar los perdedores. 
Pero se trata de algo mucho más fácil de decir que de hacer. 
En la práctica suele ser difícil identificar a los perdedores y encontrar el instrumento adecuado para asistirlos. 
Sostener que es posible solucionar los problemas sin examinar cómo y en qué circunstancias es pura pereza intelectual. 
Decirle a quienes han sido perjudicados que los daños eran evitables no les quita los motivos de queja, solo alimenta resentimientos contra los expertos tecnocráticos. 
Debido a que la creciente falta de confianza del público hacia los entendidos es tierra fértil para los demagogos, implica una amenaza contra la democracia. 
Los académicos y responsables de las políticas pueden verse tentados a responder ignorando lo que parece una celebración de la ignorancia y retirándose a sus torres de marfil, pero esto no mejorará las cosas. 
No hay necesidad de rendirse, lo que hace falta es más honestidad, humildad, un análisis más granular y recetas más refinadas. 

Los BRICS detienen su auge 
STANFORD – Hace algunos años, expertos y responsables del diseño de políticas pronosticaban que los BRICS –Brasil, Rusia, India, China y Sudáfrica– serían los nuevos motores del crecimiento global. 
Una extrapolación de un rápido crecimiento económico condujo a muchos a imaginar un futuro de mayor prosperidad para estas economías –y en consecuencia para el resto del mundo. 
Sin embargo, ahora el entusiasmo ha bajado. 
Las economías de Brasil y Rusia se están contrayendo, mientras que las de China y Sudáfrica han ralentizado sustancialmente. 
Solo la tasa de crecimiento de India se ha mantenido alta y ahora supera ligeramente a la de China. 
¿Los BRICS cumplirán sus primeras promesas? 
¿O es inevitable que los problemas persistan? 
Dado que las economías de bajos ingresos a menudo no disponen de suficiente capital fijo (computadoras, fábricas, infraestructura) ni capital humano (educación y capacitación) por trabajador, suelen ofrecer potencial de rendimientos más alto a las inversiones de capital. 
Esto significa que pueden tener un crecimiento más rápido que las economías más prosperas, hasta que su ingreso per cápita se nivela. 
Si bien China, India y Brasil siguen teniendo poblaciones rurales muy grandes, han podido avanzar mucho en la reducción de la pobreza y esto ha ayudado a que cientos de millones de personas (la proporción más grande es en China) en décadas recientes escaparan de la pobreza. 
Asimismo, las clases medias de estos países están prosperando rápidamente. 
El progreso acelerado de las economías emergentes ha contribuido al pesimismo económico en Europa y Norteamérica. 
Después de todo, el PIB combinado de las economías en desarrollo ahora supera el de las economías avanzadas –situación que habría sido inimaginable hace una generación. 
Además, los cientos de millones de personas que conforman la mano de obra barata, que se unieron a la fuerza laboral mundial cuando China, India y Europa Oriental abrieron sus economías, siguen presionando los salarios de todos salvo los de los trabajadores con conocimientos más especializados en las economías más avanzadas. 
Como señaló en 1948 el economista galardonado con el Premio Nobel Paul Samuelson el comercio internacional conduce a una nivelación de precios de los factores, entre ellos los salarios –ajustados de acuerdo al nivel de especialización– se equilibran en todos los países. 
No obstante, para los BRICS mantener un crecimiento rápido puede volverse más difícil. 
La experiencia muestra que hay un punto – generalmente cuando los niveles de ingreso per cápitallegan a entre 15,000 y 20,000 dólares (aproximadamente una tercera parte del nivel de los Estados Unidos) – en el que el crecimiento tiende a perder velocidad. 
En décadas recientes solo unas cuantas economías – entre las que destacan Corea del Sur, Taiwán y Singapur – han logrado escapar a la llamada “trampa del ingreso medio” y seguir aumentando su prosperidad. 
Además de los problemas que tienen casi todas las economías en desarrollo – por ejemplo, instituciones débiles y mala gobernanza – cada uno de los BRICS se enfrenta a un conjunto particular de desafíos. 
Por ejemplo, Brasil debe luchar contra una recesión, precios bajos del petróleo y un escándalo de corrupción sin precedentes en Petrobras, la compañía petrolera del Estado. 
Ante esto, un comercio más libre, con los países del TLCAN (Canadá, Estados Unidos y México) por ejemplo, y condiciones más favorables para la inversión extranjera, particularmente en el sector energético, deberían estar en los primeros lugares de la agenda de la presidenta Dilma Rouseff. 
Rusia, también está resintiendo la presión de la caída de los precios del petróleo, tanto en su presupuesto corriente como en términos de su capacidad para aumentar el desarrollo del sector energético. 
Las sanciones económicas impuestas por Estados Unidos y Europa en respuesta a las políticas agresivas del presidente Vladimir Putin contra los vecinos inmediatos de Rusia complican los desafíos. 
Por último, Rusia tiene un gran problema demográfico que se caracteriza por una disminución de la población, expectativas de vida muy inferiores a las del promedio de los países avanzados y una creciente fuga de cerebros. 
La India, al menos por el momento, tiene las mejores condiciones económicas a corto plazo. 
La inflación, que hasta hace poco amenazaba la economía, ha disminuido bajo la dirección del gobernador del Banco de la Reserva de la India, Raghuram Rajan. 
Además, se proyecta un crecimiento del 7.5% para este año. 
No obstante, la posición fiscal de la India sigue siendo difícil y la población del país, que pronto será mayor que la de China, sigue siendo principalmente rural y pobre. 
A pesar de los desafíos urgentes, el primer ministro Narendra Modi no se ha apresurado a aplicar las reformas económicas prometidas. 
En efecto, aunque ha llevado a cabo algunas mejoras menores de reglamentación, privatización y transferencias en efectivo a los pobres, no se han emprendido reformas más firmes en materia agraria y del mercado laboral. 
Por su parte, China está intentando realizar un difícil reequilibrio económico, para pasar de un modelo impulsado por las exportaciones a uno basado en el consumo. 
El presidente Xi Jinping está apostando a que una creciente clase media demandará suficientes bienes manufacturados para impedir que el inmenso exceso de capacidad de la economía en industrias básicas provoque un desempleo generalizado. 
El consumo de las familias chinas, inferior a 40% del PIB –en comparación con al menos 60% del PIB en las economías avanzadas– tiene sin duda margen de crecimiento. 
Sin embargo, la economía china sigue propensa a riesgos significativos. 
Como sucedió con Japón hace algunas décadas, China está empezando a encarar la competencia barata, como la de Vietnam; su mercado de valores es poco sólido; y el programa contra la corrupción de Xi si bien popular entre los ciudadanos, ha conducido a una incertidumbre generalizada en cuanto a las "reglas del juego". 
Por último, los problemas de Sudáfrica reflejan una pérdida de confianza en el gobierno, la corrupción endémica, la falta de infraestructura y un mercado laboral e inversión extranjera limitados. 
Asimismo, en lo que se refiere al tema de reformas, el presidente Jacob Zuma no va en la dirección correcta. 
Los BRICS son –y siempre han sido– objeto de las mismas fuerzas al igual que las otras economías. 
Sin embargo, aunque su dependencia de las fuerzas del mercado ha aumentado, sus gobiernos continúan dictando demasiadas decisiones económicas importantes, aumentar el riesgo de desequilibrios o crisis. 
Su capacidad para desarrollar instituciones que respalden una mayor libertad económica, que dependa más de la competencia del mercado y menos del gobierno, será probablemente el principal elemento de su éxito de largo plazo. 

La necesidad de cerrar la brecha de infraestructura 
SAN PETERSBURGO, RUSIA – Cada día, millones de personas en el mundo desarrollado y en desarrollo quedan atrapadas en atascos de tráfico o entran a presión en vagones de metro en su ida o regreso del trabajo, probablemente en uno de sus encuentros frecuentes (o cotidianos) con sistemas de infraestructura que se encuentran al límite. 
Tanto en las economías avanzadas como en las emergentes, los sistemas de aguas ya han pasado a ser caducos o inadecuados y la sobrecarga de las matrices eléctricas suele producir apagones. 
Son demasiados los países que por décadas han subinvertido en infraestructura, llevando a inconvenientes cotidianos y, peor aún, creando obstáculos para el crecimiento económico. 
Si bien encontrar fuentes importantes de financiación es un elemento muy necesario para abordar las brechas de infraestructura, es solo parte de la solución. 
Los gobiernos deben, además, reformar la planificación y la supervisión de la infraestructura. 
El público ya no se puede permitir aceptar proyectos cuyos costes acaban escapando de todo control. 
Las autoridades conocen bien capacidad única de los proyectos de infraestructura para crear empleos en el corto plazo e impulsar la productividad en el largo plazo. 
Sin embargo, rara vez las palabras se traducen en acciones, a pesar de las muy bajas tasas de interés de los últimos ocho años. 
Según las nuevas estimaciones del McKinsey Global Institute, solamente para sostener las proyecciones de crecimiento económico, el mundo necesita elevar la inversión en transporte, energía, agua y sistemas de telecomunicaciones de $2,5 billones a $3,3 billones al año hasta 2030. 
Sin embargo, a pesar de la evidente necesidad de emprender medidas concretas, la inversión en infraestructura ha bajado en 11 de las economías del G20 desde la crisis financiera global de 2008. 
Se suele decir que las limitaciones fiscales impiden la recaudación de suficientes fondos públicos. 
En realidad, existe un margen de acción importante para elevar la inversión en infraestructura pública, en especial mientras los costes del crédito se mantengan en niveles así de bajos. 
En algunos casos, se puede obtener fondos sin subir impuestos: los gobiernos pueden generar flujos de ingresos mediante la creación de cargos por uso, el aumento del valor de las propiedades o la venta de los activos existentes y el reciclaje de los beneficios. 
Las normativas para las cuentas públicas también podrían permitir que los activos de infraestructura se deprecien a lo largo de su ciclo de vida útil, en lugar de añadir inmediatamente sus costes a los déficits fiscales durante las obras. 
Además, los gobiernos pueden hacer mucho más para estimular la inversión privada, partiendo por dar certidumbre normativa y la capacidad de cobrar precios que ofrezcan un retorno ajustado al riesgo aceptable. 
En términos más amplios, pueden adoptar pasos para crear un mercado que vincule más eficientemente a los inversionistas institucionales que buscan retornos estables y de largo plazo con los proyectos que precisan financiación. 
Puesto que se trata de inversionistas que administran activos por un valor de cerca de $120 billones, el problema no es la falta de capital sino más bien de proyectos bien preparados y aptos para entrar en el sistema bancario. 
Una manera de solucionar esto sería sentar las bases institucionales y normativas necesarias para agilizar el movimiento de fondos desde los inversionistas institucionales en las economías avanzadas a los proyectos en el mundo emergente, donde muchísima gente todavía necesita acceso a servicios de infraestructura esenciales. 
Más allá de los fondos, hacer que el sector de la infraestructura sea más eficiente representa una oportunidad todavía mayor. 
En las obras públicas son una triste realidad los retrasos que se alargan por años y los sobrecostes de miles de millones de dólares. 
Y el público se vuelve más reticente a invertir cuando los puentes se convierten en sinónimo de despilfarro. 
Hay que hacer rendir mucho más cada dólar que se destine a infraestructura. 
Parte del esfuerzo implica exigir un mejor rendimiento al sector de la construcción, donde por décadas la productividad se ha mantenido estancada. 
Hay algunas señales positivas de innovación, desde la construcción más veloz de puentes a técnicas de construcción modular y con partes prefabricadas. 
Pero el sector como un todo precisa de un buen empuje en cuanto a modernización, adopción de tecnologías y estandarización. 
Asimismo, los gobiernos deben transformar las instituciones y procesos que están bajo su control directo. 
Nuestro trabajo con los gobiernos de todo el mundo ha demostrado que una mayor gobernanza y supervisión de los proyectos de infraestructura puede reducir sus costes en hasta un 40%. 
Un buen comienzo es adoptar un enfoque sistemático y orientado a los datos para escoger los proyectos adecuados. 
En países tan desarrollados como Singapur y Corea del Sur los proyectos no se evalúan aisladamente, sino que considerando cómo cada uno refuerza los objetivos de las políticas y cómo se compara con otros proyectos que pudieran ofrecer mejores retornos. 
A medida que los proyectos avanzan hacia su implementación, es crucial mejorar la gestión de sus etapas de entrega y ejecución. 
Una manera de reducir los costes y retrasos antes incluso del inicio de las obras es acelerar las evaluaciones ambientales, los procesos de aprobación y la adquisición de terrenos. 
Si se cumplen las mejores prácticas se abre la posibilidad de destrabar un valor inmenso: en la actual situación, los valores de proyectos similares pueden variar entre un 50% y un 100% de un país a otro. 
Patear el problema para más adelante no es una estrategia viable para hacer frente a las necesidades de infraestructura del planeta. 
De nosotros depende dejar a la próxima generación un legado de costes postergados y bases en deterioro. 
El dinero ya está: usémoslo. 

Brigitte Bardot y los perros callejeros de Bucarest 
BUCAREST: Probablemente sólo nuestro dramaturgo más famoso, Eugenio Ionesco, habría podido entender bien este asunto. 
El genio de Ionesco consistía en dibujar un mundo donde el absurdo triunfaba. 
Imaginemos la escena: Bucarest, le petit Paris, una ciudad de tres millones de personas con amplios bulevares y villas señoriales es ahora una ciudad en ruinas. 
Hay una pobreza desenfrenada, los orfanatos están desbordándose con niños abandonados y hay innumerables jaurías de perros sin dueño en las calles. 
Todo eso genera poco o ningún interés en Occidente. 
Los políticos rumanos se muestran igualmente indiferentes; han desperdiciado los últimos diez años en peleas interminables, mientras nuestros vecinos poscomunistas reinventaban sus sociedades y se preparaban para la membresía en la UE. 
El entonces alcalde de Bucarest, Traian Basescu, propone un plan para controlar el problema de los perros: el gobierno de la ciudad matará a todos los perros sin dueño. 
De repente, el interés de Occidente se despierta. 
No para ayudarnos, por supuesto –por lo menos no para ayudar a la ciudad que tiene ejércitos de perros sueltos, que la hacen parecerse a veces a uno de los pueblos fantasma de las películas de vaqueros de Sergio Leone. 
No, Brigitte Bardot –todavía estamos esperando la llegada de Gerard Depardieu en cualquier momento—y otras celebridades, gente que no es capaz de derramar una lágrima por nuestros huérfanos o por la pobreza masiva que dejó Ceausescu, vuelan a Bucarest (en primera clase, sin duda) para proteger a los perros callejeros y acusar a nuestro alcalde. 
Creo que nuestra realidad desafiaría incluso el sentido del absurdo de Ionesco. 
Una Bardot encanecida llegó a Bucarest no para que los hombres recordaran sus encantos, sino para prevenir lo que ella llamó un “genocidio canino”. 
Sin embargo, a pesar de la dura retórica, cuando Brigitte Bardot y el alcalde Basescu terminaron su reunión, se despidieron con un beso. “He esperado treinta años para esto,” dijo, sonrojándose, el alcalde. 
No queriendo hacer distinciones entre partidos, la señora Bardot besó más tarde a nuestro presidente, Ion Iliescu. 
Con su fama reconocida y la adoración del público, ella se fue, dejando a los perros callejeros y a nuestra maltrecha sociedad a su suerte. 
Los perros callejeros de Bucarest son una herencia poco vistosa del comunismo, como los bloques de apartamentos a medio construir y abandonados que se encuentran esparcidos por la ciudad y por todo el país. 
Hace algunas décadas había en Bucarest muchas casitas, con patios y jardines pequeños. La gente tenía perros guardianes para proteger sus propiedades. 
Sin embargo, en los 1970 y 1980, la mayoría de esas casas fueron demolidas por Ceausescu. 
El dictador quería que todos los ciudadanos socialistas vivieran en apartamentos socialistas. 
Mientras decenas de miles de personas fueron trasladadas a apartamentos pequeños y uniformes, muchos perros quedaron abandonados. 
Como la gente en Rumania, sólo sobreviven gracias a su astucia diaria. 
Desde 1990, un alcalde tras otro han prometido abordar el problema de estos cientos de miles de perros callejeros. 
Sin embargo, también existían problemas aún mayores –la vivienda y el crimen--, así que no se hizo nada al respecto. 
Además, mucha gente se oponía a la matanza de perros callejeros. 
De vez en cuando algunos eran capturados, esterilizados y liberados. 
Pero las jaurías se multiplicaban y se multiplicaban. 
El alcalde Basescu quiere ser el próximo líder del Partido Democrático (que ahora encabeza el ex Primer Ministro Petre Roman) y se dice que está preparando su candidatura a la presidencia para el 2004. 
El éxito como alcalde de Bucarest aumentaría sus posibilidades, y ¿qué mejor manera de promoverse a sí mismo tiene un político que “limpiando” algún problema sin solución aparente –sobre todo cuando es un problema que simboliza diez años de incompetencia y desesperación? 
Así, el alcalde prometió que todos los perros callejeros serían capturados y puestos en cuarentena. 
Los viejos y enfermos serían eliminados mediante la eutanasia, y el resto serían esterilizados y vacunados. 
Mientras tanto, se pediría a la gente que adoptara la mayor cantidad de perros posible. 
Los que no fueran adoptados compartirían el destino de los viejos y enfermos. 
Aún antes de la visita de Bardot, hubo manifestaciones que sitiaron la alcaldía para protestar contra el plan. 
Un defensor de los derechos humanos, Gabriel Andreescu, comparó el amenazador futuro de los perros callejeros con el Holocausto y el Gulag. 
Un destacado periodista, Cristian Tudor Popescu, reprendió a los defensores de los derechos de los animales por su relativismo moral y su insensibilidad ante el sufrimiento humano. 
Nuestros políticos suelen gritarse unos a los otros, pero Basescu desarmó hábilmente a sus críticos al hablar con representantes de los grupos pro derechos de los animales. 
Les dijo que él rechazaba la crueldad contra los animales, pero insistió en que su deber era promover los intereses de la gente, antes que los de los perros. 
Les pidió (muchas de las representantes eran mujeres acomodadas) que pusieran un ejemplo personal adoptando un perro callejero. 
Ionesco no era ningún moralista, peri ni siquiera él podría negar la moraleja que se desprende de esta historia: cuando las sociedades evitan tomar las medidas necesarias, las cosas empeoran. 
Así como los perros callejeros de Bucarest se multiplicaron, también lo hicieron los problemas no resueltos de Rumania. 
Hay problemas sociales enormes que exigen el compromiso de la comunidad entera, no sólo la voluntad desde arriba. 
Por supuesto que no se puede “adoptar” fábricas abandonadas o a las masas de desempleados, cosa que sí se puede hacer con los perros. 
No obstante, una comunidad debe asumir y compartir sus cargas. 
Probablemente algún día Rumania aprenda esta lección. 
Sin embargo, dudo que las celebridades como la señora Bardot lleguen a reconocer lo absurdo de sus prioridades mal enfocadas –venir a un país donde millones de gentes viven en condiciones de pobreza y desesperación y mostrar preocupación sólo por los perros callejeros. 

Escocia y el futuro de la eurozona 
LONDRES – ¿Cuál de los siguientes acontecimientos es más probable para este año: que en el referendo de septiembre Escocia vote por separarse del Reino Unido o que al menos un país miembro de la eurozona decida abandonar la moneda común? 
Todo parece indicar que la independencia escocesa es algo posible pero bastante improbable, mientras que el abandono del euro por parte de algún país no sería una hipótesis creíble. 
Lo que es probable en cualquier caso es que en los próximos dos años algunos países de la eurozona se enfrenten a decisiones de política monetaria similares a las que tendría que tomar Escocia en los primeros meses de su eventual independencia. 
De hecho, hay un vínculo natural entre ambas situaciones. 
Si Escocia se independizara y quisiera seguir usando la libra británica (que es la posición oficial del gobierno escocés), podría hacerlo de dos maneras. 
La primera posibilidad, que aparentemente es la que tiene en mente el jefe de gobierno de Escocia, Alex Salmond, supone una unión monetaria con un banco central que sería responsable a la vez ante Escocia y ante lo que quedara del Reino Unido. 
Pero el gobierno del Reino Unido puede vetar semejante modificación de las responsabilidades de política monetaria, estabilidad financiera y supervisión bancaria del Banco de Inglaterra (y no hay duda de que lo hará). 
Oposición que se extendería a cualquier otro modelo de unión monetaria imaginable (incluso una donde el banco central fuera tan independiente como el Banco Central Europeo). 
Como señaló hace poco el periodista Martin Wolf: “el Reino Unido no se libró de los horrores de la eurozona para venir a crearse los mismos horrores en casa”. 
La alternativa para una Escocia plenamente soberana sería conservar la libra y renunciar a cualquier influencia sobre el tipo de interés o la paridad cambiaria. 
Esta fue la solución que adoptó el Estado Libre Irlandés (más tarde convertido en la República de Irlanda), que por varias décadas usó la “libra irlandesa” (punt), atada a la libra esterlina. 
Si Escocia decidiera imitar a Irlanda, el Reino Unido no podría impedírselo por más que no esté de acuerdo, así como la Unión Europea, aunque se opone a la decisión unilateral de Montenegro de usar el euro, no puede hacer nada por evitarlo. 
Por el lado político, semejante decisión tendría importantes desventajas (ya que significaría una reducción inmediata de la flamante soberanía escocesa), pero por el lado económico las consecuencias serían ambiguas. 
Tomar prestada la credibilidad de una autoridad monetaria establecida (especialmente si es la que emite una moneda de reserva internacional) sería tácticamente ventajoso para la nueva Escocia independiente; pero a la vez, la expondría al riesgo de shocks de inflación y crisis de la libra esterlina originados en la política monetaria expansiva del Banco de Inglaterra. 
Desde el punto de vista fiscal, los pros y los contras también corren parejos. 
Para minimizar la prima de riesgo que el mercado sin duda impondría a un país nuevo como Escocia, se podría emitir deuda denominada en libras esterlinas, lo que protegería a los inversionistas de cualquier devaluación adicional. 
Pero al no contar con su propio banco central emisor de moneda, Escocia renunciaría al señoreaje (las ganancias que surgen de las operaciones del banco central y que, por lo general, benefician al tesoro nacional). 
Y lo más importante: no tendría un prestamista de última instancia capaz de estabilizar el sistema bancario y financiero en caso de crisis. 
Hecha la suma de todos los factores, lo mejor para una Escocia independiente sería emitir su propia moneda desde el principio, lo que permitiría al Banco Nacional de Escocia fijar tipos de interés adecuados a las condiciones económicas internas. 
Esto crearía flexibilidad cambiaria y le permitiría al banco central evitar los dos riesgos gemelos que surgen en una unión monetaria: la subvaluación, que produce presión inflacionaria, y la sobrevaluación, que obliga a implementar dolorosas medidas de devaluación interna (reducción del salario real). 
Para ver lo difícil que sería la segunda opción, basta pensar en la eurozona. 
Ante la agonía de la devaluación interna en las economías más débiles de la eurozona, los votantes y los mercados financieros se están volviendo cada vez más partidarios del retorno a las monedas nacionales. Tendencia que puede llegar a su madurez en la elección de mayo para el Parlamento Europeo. 
El país con más probabilidades de ser el primero en abandonar la eurozona parece ser Italia; pero también en Francia pueden darse eventos políticos que la empujen a negociar con Alemania el fin de la unión monetaria. 
Cualquiera sea el primero que cambie el euro por su difunta moneda nacional, tendrá que tomar decisiones en materia de flexibilidad cambiaria similares a las de una Escocia independiente. 
Por ejemplo, aunque la flotación libre de la moneda crearía una combinación ventajosa de disciplina y flexibilidad, al principio tal vez sería mejor esperar y usar un sistema de fijación móvil respecto de algunas divisas de referencia. 
Esto daría tiempo para ganar credibilidad y, lo más importante, ayudaría a mantener controlada la deuda pública. 
Un buen precedente es el de Eslovaquia, a cuyo “divorcio en buenos términos” de la República Checa, a inicios de 1993, le siguió la creación de una nueva moneda nacional. 
Al principio, el gobierno mantuvo la corona eslovaca dentro de bandas de flotación predefinidas respecto del marco alemán y el dólar estadounidense, antes de adoptar un sistema de libre flotación en 1998. 
Además, Eslovaquia (a diferencia de la mayoría de sus vecinos) cumplió las obligaciones legales para el ingreso a la eurozona; obligación que una Escocia independiente también debería asumir cuando (como se prevé) pida su entrada a la Unión Europea. 
Es posible, sin embargo, que un gobierno escocés soberano intente negociar una excepción; si lo hace, se sumará a las filas de los muchos países europeos que están buscando un modo de escapar del enorme fiasco en que terminó convertida la unión monetaria. 


Cómo sacar del frío al último dictador de Europa 
Estrasburgo – La Unión Europea recientemente se embarcó en una política de "compromiso constructivo" con Belarús. 
Ya era hora. 
Anteriormente, la política de la UE consistía en aislar a Belarús, que también buscaba el aislamiento. 
Esa política no logró prácticamente nada, salvo apuntalar al líder autoritario del país, el presidente Aleksander Lukashenko. 
Tardíamente y de alguna manera a regañadientes, los líderes de la UE ahora han aceptado que necesitan relacionarse de manera pragmática con Lukashenko si quieren promover la reforma en Belarús y alejar al país de su órbita estrecha alrededor de Rusia. 
Que haya tomado conciencia de esto no significa que Europa deba hacer la vista gorda a la naturaleza del régimen de Lukashenko. 
A los miembros de la UE, con motivos, les preocupan los derechos humanos en un lugar catalogado por algunos como "la Cuba del este". 
La represión política y las restricciones a la libertad de prensa siguen siendo moneda corriente en Belarús. 
Pero lo mismo -y tal vez peor- puede decirse de China, y la UE ha invertido mucho capital político en una relación estratégica y multifacética con sus gobernantes. 
Belarús es el eslabón perdido en la democratización y reintegración post-soviética de Europa del este. 
A las autoridades europeas les ha costado mucho impedir que la ampliación de la UE cree nuevas líneas divisorias entre Belarús y sus vecinos hacia el oeste y hacia el norte -Polonia, Lituania y Latvia- que se sumaron a la Unión en 2004. 
De hecho, estos países son los mayores defensores de mejorar las relaciones con Belarús, por sus vínculos históricos, comerciales y familiares en común. 
La UE también despertó repentinamente a la necesidad de una política externa de seguridad energética común, no sólo para encontrar una alternativa a los suministros rusos. 
Dado que el 20% del gas ruso destinado a Europa pasa por Belarús, una relación estable y estructurada con su gobierno se ha vuelto una prioridad. 
A su vez, Lukashenko ha decidido por razones económicas que su país necesita del apoyo de la UE y ya no puede depender exclusivamente de Rusia sin pagar un alto precio político. 
Sin embargo, el descongelamiento de las relaciones entre la UE y Belarús necesita basarse en pasos recíprocos y permanentes. 
Después de todo, ninguna sociedad estratégica de la UE es incondicional. 
Pero la UE debe estar dispuesta a responder al clima perceptible en Belarús a favor de una reforma doméstica, una mayor apertura y respeto por los derechos democráticos fundamentales. 
Por ejemplo, la reciente liberación de presos políticos en Belarús eliminó de golpe una de las razones clave de la hostilidad de la UE hacia Lukashenko. 
Este gesto, junto con la libre publicación de un periódico opositor, es precisamente el tipo de medidas que atraerán el interés de la UE en una relación realzada. 
De la misma manera, Belaús debe a su vez responder positivamente a las medidas de la UE para normalizar las relaciones, una de las cuales debería ser poner fin a las restricciones de viajes contra Lukashenko y otos altos funcionarios. 
Por supuesto, la liberación de presos políticos no exime a Lukashenko de sus excesos pasados. 
Pero la oposición política a Lukashenko está desesperanzadamente dividida, plagada de luchas internas y es incapaz de plantear un desafío serio a su gobierno. 
Es más, Lukashenko parece ser genuinamente popular. 
La población rural y de edad avanzada del país -al igual que en los otros ex países soviéticos- parece valorar la estabilidad económica y el orden social por sobre el progreso democrático. 
Algunos observadores creen que Lukashenko está haciendo propuestas cínicas a Occidente para generar un mayor respaldo de Rusia, particularmente en un momento de crisis económica. 
Pero, si bien Lukashenko probablemente esté jugando un juego de divide y reinarás, llegado el momento deberá decidir. 
Cuanto más se acerque a la UE, mayor será la alarma en el Kremlin. 
Rusia es hipersensible a los desafíos a su influencia en lo que llama su "exterior cercano" de ex satélites soviéticos. 
La guerra del pasado verano (boreal) en Georgia, y los esfuerzos habituales del Kremlin por desestabilizar al gobierno prodemocrático de Ucrania, sirven como advertencias de lo que Lukashenko puede esperar si actúa precipitadamente. 
Con una economía de Belarús que se desmorona y sus mercados exportadores marchitándose, Rusia podría explotar la vulnerabilidad de Lukashenko. 
El Kremlin está considerando un pedido de Belarús de un crédito por 2.000 millones de dólares, pero, si este dinero aparece, Belarús tiene que estar preparado para pagar un alto precio político. 
Lukashenko tal vez tenga que adoptar el rublo ruso, al menos como moneda de reserva. 
Rusia también podría insistir en una mayor cooperación militar, que incluya el despliegue de misiles rusos en Belarús en respuesta a los planes de un escudo misilístico de Estados Unidos en Polonia y la República Checa. 
El primer ministro Vladimir Putin y el presidente Dmitry Medvedev también pueden insistir en que Belarús reconozca la independencia, declarada tras la guerra del pasado verano (boreal), de las regiones de Abjasia y Osetia del Sur de Georgia, sabiendo que esto llevaría a la UE a abstenerse de mayores compromisos con Belarús. 
La dependencia de Belarús de los suministros de energía baratos de Rusia también podría usarse como mecanismo de presión. 
Pero, frente a la contracción de la economía rusa, Belarús quizás esté en una mejor posición de lo que cree. 
El país necesita un mayor acceso a los mercados globales y a un posible respaldo para ser admitido en la Organización Mundial de Comercio, que es uno de los mayores puntos fuertes de la UE y una de las debilidades fundamentales de Rusia. 
Ahora es el momento de que los líderes de la UE le presenten a Lukashenko una alternativa clara a la dependencia de Rusia. 
La primera medida en este proceso fue la inclusión de Belarús en la Sociedad del Este de la UE, un nuevo marco para las relaciones con seis ex repúblicas soviéticas en Europa del este y el Cáucaso. 
Es prematuro invitar a Lukashenko a la cumbre de apertura de esta iniciativa en Praga el 7 de mayo. 
Pero, después de años de atrofia, las relaciones entre la UE y Belarús finalmente ofrecen cierta promesa para el futuro. 
Gran parte de la responsabilidad recae sobre Lukashenko, pero la UE debe hacer todos los esfuerzos a su alcance para insertar a Belarús en la familia de naciones europeas, adonde pertenece. 

De regreso a casa 
PARÍS – Los responsables del diseño de políticas globales se congratulan frecuentemente de haber evitado los errores de política de los años treinta durante la crisis financiera que empezó en 2008. 
Encabezados por el presidente de la Reserva Federal estadounidense, Ben Bernanke, historiador económico de la Gran Depresión, recordaron las ideas de John Maynard Keynes y flexibilizaron la política fiscal y monetaria para evitar lo peor. 
Todavía seguimos lidiando con las consecuencias presupuestales, en especial en Europa, pero la verdad es que el mundo no se acabó en 2008. 
El endurecimiento de la política monetaria no fue el único gran error de los años treinta, también el regreso al proteccionismo, simbolizado por el aumento de los aranceles a través de la Ley Smoot-Hawley a principios de esa década. 
Los historiadores continúan debatiendo la importancia de la Ley Smoot-Hawley en sí, pero la subsiguiente guerra de aranceles sin duda perjudicó el crecimiento económico y comercial, empeorando más la situación. 
Los estadistas de ahora dicen que también evitaron el error del proteccionismo, pero, ¿es cierto? 
Ciertamente no espero que estalle una guerra de aranceles en el corto plazo, pero hay indicadores peligrosos de problemas comerciales por venir. 
La Ronda de Doha de negociaciones mundiales de libre comercio se ha abandonado, y la Organización Mundial de Comercio ahora está languideciendo en su sede a orillas del lago en Ginebra, sin saber que será de su futuro. 
Tal vez con la Ronda de Doha no se podía lograr mucho en las circunstancias actuales, pero la falta de continuidad del diálogo sobre comercio mundial –que en el peor de los casos sería una válvula de seguridad útil– añade un nuevo nivel de riesgo. 
Cuando hay diálogo es menos probable que se actúe precipitadamente. 
En el área financiera hay muchas señales del renacimiento de los enfoques nacionalistas hacia la regulación y la política monetaria. 
La crisis puso en entredicho el Consenso de Washington, que asumía que el mundo estaba avanzando gradualmente hacia el libre movimiento de capital y a la fijación de los tipos de cambio por el mercado. 
Varios países, incluidos Brasil, Corea del Sur y Turquía –ahora han impuesto controles de capital de diversos tipos. 
Incluso el Fondo Monetario Internacional, durante mucho tiempo la personificación del Consenso de Washington, ha reconocido que “los controles de capital son una parte legítima de las herramientas para administrar los flujos de capital en determinadas circunstancias.” 
Los congresistas estadounidenses ven a los chinos como los manipuladores de divisas arquetípicos, pero los suizos han establecido un techo fijo en la apreciación del franco. 
Estas señales tempranas de desglobalización de los mercados financieros tienen sus análogos en la banca comercial, donde algunas de las instituciones más grandes del mundo se están retirando rápidamente. 
Citibank y HSBC habían ido más lejos que la mayoría en el desarrollo de una huella global; en efecto, actualmente es casi imposible abordar un avión sin recibir elrecordatorio de que HSBC es “el banco local del mundo.” 
Sin embargo, los dos están cerrando en muchos países. 
Del mismo modo, muchos otros bancos europeos están recortando drásticamente sus negocios en el extranjero. 
El impacto es particularmente fuerte en el financiamiento del comercio, donde los bancos europeos han sido los principales participantes en Asia. 
Ahora se están retirando rápidamente del mercado creando un vacío inquietante que los bancos asiáticos están tratando de llenar. 
Falta más por venir. 
Mientras luchan por reunir más capital, es probable que los bancos europeos y las aseguradoras se vean obligados a vender sus activos extranjeros. 
Si esto fuera simplemente señal de un nuevo enfoque más estricto hacia estrategias de largo plazo viables, sería visto como un acontecimiento favorable. 
Sin embargo, hay señales de que el proceso está impulsado por cambios en la regulación, y, en algunos casos, por un proteccionismo regulador. 
A los bancos los supervisa una instancia de regulación en el país donde están incorporados, y una serie de reguladores locales en el lugar donde operan. Los reguladores de “casa” y los acreedores de último recurso están cada vez más preocupados por el riesgo potencial de pérdidas en las operaciones en el extranjero de los bancos. 
Como señaló acertadamente el gobernador del Banco de Inglaterra, Mervyn King, “los bancos son globales en vida, pero nacionales en la muerte.” 
En otras palabras, las autoridades locales deben pagar la cuenta cuando las cosas salen mal. 
Los reguladores nacionales se ponen cada vez más nerviosos de que los bancos operen en sus jurisdicciones mediante sucursales de su compañía matriz, sin capital o junta directiva locales. 
Por lo tanto, están insistiendo en que haya una creación de filiales. 
Desde el punto de vista de los bancos, ello significa que el capital se queda atrapado en filiales y no se puede utilizar de manera óptima a través de su red. 
Así pues, los bancos pueden preferir retirarse. 
Una versión particular de este fenómeno se está produciendo en la Unión Europea. 
En el mercado único financiero los bancos pueden aceptar depósitos en cualquier lugar sin una autorización local, si antes en otro país europeo ya se les ha autorizado. 
Con todo, cuando los bancos de Islandia quebraron, las autoridades británicas y holandesas tuvieron que rescatar a los depositantes locales. 
Ahora los reguladores están desalentando ese tipo de negocios transfronterizos, lo que conduce a un proceso que lleva el desafortunado nuevo nombre de “deseurización.” 
Solo nos queda esperar que no se adopte. 
Los reguladores, si bien reconocen los riesgos de permitir la aceleración de la desglobalización financiera, han estado tratando de tener mejores medios para lidiar con la quiebra de enormes bancos globales. 
Si los bancos se pueden liquidar fácilmente cuando las cosas salen mal, y las pérdidas se puedan distribuir equitativamente, los reguladores podrán sin mayor dificultad permitir que sigan operando mundial y eficientemente. 
Así pues, hay grandes esfuerzos en marcha para crear un marco de resolución transfronterizo. 
Sin embargo, es un trabajo arduo, y Daniel Tarullo, gobernador de la Reserva Federal, ha reconocido que “no se vislumbra una solución integral y sin defectos”. 
¿Todo esto supone una amenaza seria para los beneficios de la globalización? 
Siendo prudentes es demasiado pronto para decirlo. 
Tal vez solo estamos viendo el inicio del cambio de guardia, donde el HSBC y el Citibank serán sustituidos como actores globales por el ICBC de China, el Itau Unibanco de Brasil, y el Sberbank de Rusia. 
Sin embargo, puede ser que estemos viendo el renacimiento de una doctrina keynesiana menos benigna: “la naturaleza de las ideas, el conocimiento, la ciencia…debería ser internacional. 
Pero permitamos que los bienes sean locales siempre que sea razonable y conveniente, y sobre todo, dejemos que las finanzas sean nacionales.” 

El Reino Unido en el núcleo de Europa 
BRUSELAS- En la actualidad los países centrales de la Unión Europea (UE), después de los seis países fundadores, son los 15 Estados miembros que componen la Unión Monetaria Europea (EMU, por sus siglas en inglés). 
Cuentan con economías convergentes y con políticas monetarias y fiscales coordinadas. 
El gran ausente es el Reino Unido. 
La membresía británica en la EMU sigue siendo muy deseable. 
Si la UE quiere avanzar hacia otros temas que no sean solamente la política económica y monetaria común y desarrollar una política de seguridad y defensa junto con una política exterior común, el Reino Unido debe participar. 
Las fluctuaciones del tipo de cambio entre el euro y la libra esterlina perturban las fuerzas del mercado entre los Estados miembros e incluso algunas veces tienen un impacto negativo sobre Londres. 
A largo plazo existe el riesgo de que el Reino Unido se quede muy aislado si la zona del euro empieza a ejercer una influencia aún mayor. 
Sin embargo, los otros países europeos también deben entender los argumentos británicos para mantener su propia moneda dada la importancia de Londres como centro financiero internacional y sus relaciones privilegiadas con más de 50 países del Commonwealth . 
Por consiguiente, la zona del euro debería ofrecer al Reino Unido un arreglo honorable en el que Gran Bretaña pueda ser un miembro de pleno derecho de la EMU y tener un lugar en todas sus instituciones como el Banco Central Europeo (ECB, por sus siglas en inglés) y el grupo europeo ministerial, y al mismo tiempo pueda conservar la libra en sus relaciones con terceros países. 
Sin embargo, el euro tendría que ser aceptado como moneda de curso legal en el Reino Unido, al igual que la libra esterlina, y en los países del C ommonwealth . Esto requeriría una estrecha cooperación entre el Banco de Inglaterra y el ECB. 
Tal compromiso aumentaría el peso de la EMU dentro y fuera de Europa. 
La construcción de una Europa alrededor de tal núcleo corresponde a lo que llamo “Saturn model” (modelo Saturno), que tiene un enorme planeta al centro, rodeado de anillos que tarde o temprano convergen en el centro. 
Los círculos más alejados representan los países en transición mientras que los anillos que rodean el centro representarían a los países de la UE que todavía se niegan a adherirse a la EMU, o que todavía no cumplen todas las condiciones como Rumania y Bulgaria, o en última instancia los países balcánicos occidentales y Turquía. 
Con el modelo Saturno el acalorado debate actual sobre la ampliación y las fronteras de Europa se desarrollaría en un contexto totalmente diferente porque ya no se les pediría a los países centrales que aceptaran a una Europa dividida en diferentes tipos de Estados miembros. 
La posición de los países de la UE en los anillos próximos al núcleo sería transitoria, y su objetivo sería facilitar la convergencia global. 
Dado el impacto de la globalización y el desafío directo que plantea para la UE la competencia de países como China y la India, la economía europea necesita ser más innovadora. 
Las políticas de reformas sociales y económicas de toda Europa se fortalecerían si las autoridades de la UE pudieran coordinarlas, y la ampliación de la UE, junto con el desarrollo futuro de su mercado interno de casi 500 millones de consumidores, podría dar un estímulo poderoso a la actividad económica. 
Un buen ejemplo de ello fue el ingreso de España y Portugal en los años ochenta; y éste es un argumento que debería considerarse con relación a un país tan poblado como Turquía. 
Durante cincuenta años Europa se ha estado unificando y es razonable que se busque una mayor cooperación e integración intercontinental, en gran medida debido al desarrollo tecnológico y científico. 
Al mismo tiempo, se puede esperar que crezca la comunidad atlántica a medida que las sucesivas rondas de la liberalización comercial faciliten el desarrollo de un área de libre comercio entre la UE y los Estados Unidos. 
La propia experiencia de Europa nos ha enseñado que el primer paso es la creación de una unión aduanera, y que tarde o temprano la intensificación de la cooperación económica impuesta por esa unión hará que sus miembros establezcan una comunidad económica que cuente con todas las características de un mercado interno unificado. 
Por supuesto, esto sólo funcionaría sin problemas si se eliminaran las fluctuaciones de los tipos de cambio entre las monedas de sus miembros. 
Aunque una unión monetaria atlántica (entre los Estados Unidos y la UE) sea una posibilidad a largo plazo debería ser considerada como un gran proyecto para el futuro. 
Los líderes de Europa y sus electores pueden ahora escoger la Europa del pasado o la del futuro. 
La Europa del pasado nació con el Plan Schuman el cual estableció las bases de la UE de hoy y concluyó al finalizar la Guerra Fría. 
Fue una era de integración que se basó en el objetivo heroico de reconciliar a Alemania y Francia en la posguerra y establecer una pax Europea y controlar la amenaza de expansión de la Unión Soviética. 
Sin embargo, tras la implosión del comunismo, la situación en Europa se desplazó más o menos hacia la dirección contraria: la demarcación defensiva de los límites fronterizos fue reemplazada por la eliminación de las fronteras en todo el continente. 
Sin embargo, mientras que el General Charles de Gaulle alguna vez planteó una Europa que se extendiera desde el Atlántico hasta los Urales, la definición de Europa en términos estrictamente geográficos omite otros criterios –incluido el modelo social europeo y la escala de valores en la que se basa- de lo que significa “pertenecer” a Europa. 
En cambio, Europa debería proponerse ser en el siglo XXI el instrumento para alcanzar paso a paso la unificación y convergencia intercontinental. 
Con este fin, Europa debe reinventarse y la ampliación de la zona EMU es justo por donde se debe empezar. 

En el Reino Unido: ¿sin dolor, no se es ganador? 
LONDRES – El historiador económico Niall Ferguson me recuerda al fallecido historiador de Oxford, A.J.P. Taylor. 
Si bien Taylor sostuvo que trató de decir la verdad en sus escritos históricos, estuvo bastante dispuesto a tergiversar los hechos por una buena causa. 
Ferguson es también un gran historiador – sin embargo, es completamente inescrupuloso cuando la motivación que lo impulsa es política. 
La causa de Ferguson es el neoconservadurismo estadounidense, junto con una aversión implacable a Keynes y los keynesianos. 
Su última defensa de la austeridad fiscal llegó inmediatamente después del reciente proceso electoral en el Reino Unido, Ferguson escribió en el Financial Times que, “el Partido Laborista debería culpar a Keynes por su derrota”. 
El razonamiento de Ferguson equivale al de un brutal administrador de disciplina que justifica sus métodos señalando que la víctima está aún viva. 
Alegando a favor de George Osborne, Canciller de la Hacienda del Reino Unido, Ferguson señala que la economía del Reino Unido creció un 2,6% el año pasado (el “mejor desempeño entre todas las economías de los países G-7”), pero ignora el daño que Osborne infligió a la economía en el camino a esa recuperación. 
En la actualidad existe un amplio consenso sobre dicho daño. 
La Oficina de Responsabilidad Presupuestaria, la agencia independiente que creó Osborne para evaluar el desempeño macroeconómico del gobierno, acaba de llegar a la conclusión de que la austeridad redujo el crecimiento del PIB en un 2% desde el año 2010 al 2012, llevando el costo acumulado de la austeridad desde el 2010 a un 5% del PIB. 
Simon Wren-Lewis, de la Universidad de Oxford calculaque el daño podría ascender hasta el 15% del PIB. 
En una reciente encuesta a los economistas británicos realizada por el Centro para la Macroeconomía, dos terceras partes de los encuestados estuvieron de acuerdo en que la austeridad había causado daño a la economía del Reino Unido. 
Por otra parte, el Reino Unido no es el único en esta situación. 
El FMI en su informe Perspectivas de la economía mundialde octubre de 2012 admitió que “se subestimaron los multiplicadores fiscales a lo largo de todo el mundo”. 
En lenguaje simple: los pronosticadores subestimaron el grado de capacidad ociosa y por lo tanto, el alcance que pudiese tener la expansión fiscal en cuanto a aumentar la producción. 
¿Fue un inocente error? 
O, ¿lo que pasó fue que los pronosticadores se encontraban sometidos a los modelos económicos que suponían que las economías estaban en el pleno empleo, en cuyo caso el único resultado de la expansión fiscal sería la inflación? 
Ahora, ellos ya conocen mejor lo que ocurre, y Ferguson también debiese conocer mejor la situación. 
Un aspecto deprimente de la falta de escrúpulos de Ferguson es su falta de reconocimiento del impacto que tuvo la Gran Recesión en el desempeño gubernamental y las expectativas empresariales. 
Por lo tanto, él compara el crecimiento del 2,6% en 2014 con la contracción del 4,3% en el 2009, que describe como “el último año completo de gobierno laborista” – como si la política del Partido Laborista hubiese sido la que produjo el colapso en el crecimiento. 
Del mismo modo indica: “En ningún momento después de mayo de 2010 [la confianza] se hundió nuevamente a los lugares donde estuvo en el transcurso de los dos últimos años del catastrófico gobierno del Primer Ministro Gordon Brown” – como si el desempeño del gobierno de Brown hubiese sido el causante de que la confianza empresarial colapse. 
La afirmación de que “Keynes es el culpable” de la derrota electoral de los laboristas es peculiarmente extraña. 
Después de todo, lo único que los líderes laboristas trataron de lograr con el mayor empeño durante la campaña electoral fue distanciar al partido de cualquier “mancha” de keynesianismo. 
Quizás Ferguson quiso decir que la vinculación que en el pasado tuvieron los laboristas con Keynes fue la que los había condenado – en las propias palabras de Ferguson: “su liderazgo desastroso antes y durante la crisis financiera”. 
De hecho, la mayoría de los últimos gobiernos laboristas fueron decididamente no-keynesiano; la política monetaria se orientó a alcanzar el objetivo de una inflación del 2%, y la política fiscal se dirigió a equilibrar el presupuesto durante el ciclo económico: esta fue la receta macroeconómica estándar antes de que la recesión golpeara a la economía. 
La acusación más condenatoria en contra de su liderazgo es que los laboristas acogieron la idea de que los mercados financieros se auto regulan de manera óptima – una punto de vista que Keynes rechazó. 
Keynes no es a quien se debe culpar por la derrota del Partido Laborista; en gran medida, Escocia fue la culpable. 
La aplastante victoria del Partido Nacional Escocés (PNE) dejó a los laboristas con un solo asiento en el país. 
Sin lugar a duda, existen muchas razones para el abrumador triunfo del PNE, pero el apoyo a la austeridad no es una de ellas. 
(En Escocia, a los conservadores les fue tan mal como a los laboristas). 
Nicola Sturgeon, la primera ministra de Escocia y líder del PNE, atacó el “acogedor consenso” en torno a la consolidación fiscal en Westminster. 
De manera acertada ella indicó que el déficit era “un síntoma de las dificultades económicas, no sólo la causa de las mismas”. 
El manifiesto del PNE prometió “al menos un monto de £140 mil millones (220 mil millones dólares) a lo largo de todo el Reino Unido para invertir en habilidades e infraestructura”. 
Entonces, si al PNE le fue tan bien con un programa de expansión fiscal “keynesiano”, ¿no se podría argumentar que los laboristas hubieran obtenido mejores resultados si hubiesen montado una defensa más enérgica de sus propios actos durante su gobierno y un ataque más agresivo a la política de austeridad de Osborne? 
Esto es lo que líderes del Partido Laborista, como por ejemplo Alistair Darling, Canciller de la Hacienda de Gordon Brown, ahora dicen. 
Sin embargo, parece que ellos no tuvieron ninguna influencia en los dos arquitectos de la estrategia electoral del Partido Laborista, Ed Miliband y Ed Balls, ambos de ellos ahora retirados de la política de primera línea. 
En lo que los conservadores sí tuvieron éxito, y lo hicieron de manera brillante, fue en cuanto a convencer a los ingleses de que ellos únicamente estaban “limpiando el desastre de los laboristas”, y que, si no se hubiese aplicado la austeridad, Gran Bretaña hubiera “seguido el camino de Grecia” – esta es exactamente la opinión de Ferguson. 
Uno podría llegar a la conclusión de que todo esto es ya parte de la historia: los votantes han dado su veredicto. 
Sin embargo, sería un error aceptar la narrativa conservadora como la última palabra. 
Se trata básicamente de propaganda barata, con poco sustento teórico y efectos destructivos prácticos. 
Esto podría no importar tanto si hubiera habido un cambio de gobierno. 
Pero Osborne está de vuelta como Canciller, prometiendo recortes aún más duros en el transcurso de los próximos cinco años. 
Y, gracias a Alemania, la austeridad fiscal sigue siendo la doctrina reinante en la eurozona. 
Así que el daño va a continuar. 
En ausencia de una contra-narrativa convincente, podemos estar condenados a averiguar cuál es el nivel de dolor que las víctimas pueden llegar a soportar. 

Una Gran Bretaña frágil 
LONDRES – ¿Qué país europeo afronta el mayor riesgo de inestabilidad política y agitación financiera en el año que tenemos por delante? 
Cuando falta menos de una semana para que se celebren las elecciones generales británicas el próximo 7 de mayo, la respuesta es a un tiempo evidente y sorprendente. 
El Reino Unido, que en tiempos era un refugio de estabilidad política y económica en plena agitación de la crisis del euro, está a punto de convertirse en el miembro de la Unión Europea más imprevisible políticamente. 
De hecho, el de la continuidad es el único resultado de las elecciones que se puede excluir casi con seguridad. 
A no ser que las encuestas de opinión se equivoquen hasta un grado sin precedentes en la historia de Gran Bretaña, los dos partidos que componen la coalición de gobierno, los conservadores del Primer Ministro David Cameron y los liberales demócratas, apenas tienen posibilidades de obtener juntos una mayoría parlamentaria. 
Una posibilidad –con una probabilidad ligeramente superior al 50 por ciento, según las encuestas– es la de que Gran Bretaña, el país natal del thatcherismo y portaestandarte de la economía neoliberal de la UE, tendrá pronto un gobierno encabezado por el laborismo y comprometido con el mayor programa de aumento de impuestos desde el decenio de 1970. 
Además, por las peculiaridades del sistema electoral británico y el ascenso del nacionalismo escocés y galés, la supervivencia de un gobierno laborista dependería del apoyo de partidos con programas económicos aún más radicales y dedicados a desmantelar el Reino Unido. 
Otra hipótesis –casi tan probable como una coalición encabezada por el laborismo– es un gobierno conservador débil e inestable. 
A juzgar por las encuestas de opinión, la mayor esperanza de Cameron es la de obtener más escaños parlamentarios que el Partido Laborista e intentar formar un gobierno minoritario, que podría sobrevivir en la medida en la que los demás partidos no consiguieran unirse contra él. 
Podría ser así, porque los Liberales Demócratas y el Partido Nacionalista Escocés pueden pensar que obtendrán beneficios permitiendo un gobierno conservador débil que siga en el poder, al menos por un tiempo. 
Pero un gobierno conservador minoritario crearía otros riesgos e incertidumbres. 
Cameron sería más vulnerable que ningún otro dirigente de la historia posbélica de Gran Bretaña al chantaje por parte de los disidentes y extremistas de su propio partido, que consideran su misión histórica sacar a Gran Bretaña de la UE, y un gobierno minoritario no podría aprobar legislación polémica alguna a la que se opusiera el Partido Nacionalista Escocés. 
Además, las instituciones políticas de Gran Bretaña podrían no estar en condiciones de afrontar esa situación. 
La Constitución –no escrita– de Gran Bretaña se basa enteramente en la tradición y los precedentes. 
Esa disposición siempre ha presupuesto gobiernos fuertes con mandatos claros. 
La Constitución está tan poco adaptada a los gobiernos minoritarios y de coalición, que algunos expertos jurídicos ponen en duda que la Reina debiera dirigirse al Parlamento en nombre de “su” gobierno, si existe el riesgo de que sea derribado al cabo de unas semanas o unos meses. 
Y, sin embargo, aunque, según la aritmética electoral, resulta casi imposible imaginar un gobierno centrista estable –es decir, que pudiera mantener las políticas actuales de Gran Bretaña en materia de impuestos, gestión económica y Europa–, la continuidad es el resultado que la mayoría de los dirigentes empresariales y políticos parecen esperar. 
Se puede ver la prueba más clara de ello en los mercados financieros. 
Aunque la libra se ha depreciado en un diez por ciento, aproximadamente, respecto de su punto culminante de 1,70 dólares en el pasado mes de septiembre, la debilidad de la esterlina ha reflejado simplemente la fuerza del dólar. 
En el mismo período, la esterlina se ha apreciado casi un diez por ciento frente al euro, mientras que los precios de las acciones en Gran Bretaña han alcanzado niveles sin precedentes y los bonos estatales han producido mejores réditos en Gran Bretaña que en los Estados Unidos, Alemania o el Japón. 
¿A qué se debe esa aparente indiferencia –también evidente entre los políticos europeos– ante los inminentes riesgos políticos en Gan Bretaña? 
Muchos observadores internacionales creen que la política ha dejado, sencillamente, de importar demasiado en Gran Bretaña, porque la economía está fundamentalmente sana y crece a un ritmo bastante sólido, pero se trata de un argumento peligrosamente complaciente. 
Sí, en 2014 Gran Bretaña registró el crecimiento económico más rápido de los más importantes países de la OCDE y tiene una tasa de desempleo equivalente a sólo la mitad de la media de la UE, pero esos favorables indicadores desdibujan una causa de enorme riesgo: uno de los mayores déficits exteriores del mundo, financiado en el año pasado por las entradas de capital extranjero, que ascendieron a 160.000 millones de dólares. 
El actual desfase por cuenta corriente, del 5,5 por ciento del PIB, es con mucha diferencia el mayor de los países importantes de la OCDE, en un nivel que durante mucho tiempo se ha relacionado –en el Reino Unido y en otros países– con el comienzo de las crisis financieras. 
Mientras Gran Bretaña fue un refugio de estabilidad política y políticas impositivas favorables para los inversores extranjeros, no tuvo problema para atraer corrientes de capitales, pero los cambios inminentes en la política de Gran Bretaña y sus relaciones con la UE harán que se preste atención a la extrema dependencia de la economía respecto de la financiación exterior. 
Un gobierno laborista, que blande propuestas encaminadas concretamente a perjudicar a los inversores privados extranjeros, disuadiría sin lugar a dudas dichas corrientes, pero los inversores extranjeros podrían sentirse igualmente desanimados por un gobierno conservador débil dominado por el ala eurófoba del partido. 
En cualquiera de los dos casos, es probable que el crecimiento del PIB se aminore, al padecer la confianza empresarial, el consumo y los precios de las viviendas las consecuencias tanto de los nuevos impuestos por parte del Partido Laborista como de las incertidumbres sobre la pertenencia a la UE con los conservadores. 
Otra razón por la que los observadores internacionales pueden estar pasando por alto unos riesgos tan evidentes es la de que han estado preocupados con acontecimientos más dramáticos en Grecia y Ucrania. 
Los políticos, los analistas financieros y los comentaristas políticos tienen un tiempo y una atención limitados. 
Suelen centrarse en la historia que parece más importante y más urgente y la política británica no lo ha sido. 
Además, muchos analistas aparentemente experimentados pueden estar, sencillamente, en un estado de negación psicológica. 
Las encuestas de opinión a empresas y expertos financieros en Gran Bretaña muestran mayorías claras en esos grupos que esperan un cambio repentino a favor de los conservadores en los últimos días de la campaña electoral, cuyo resultado sería un gobierno de coalición estable y continuidad en las condiciones económicas y políticas. 
Semejante cambio en los últimos momentos de las intenciones de los votantes es posible, pero se está acabando el tiempo para que ocurra. 
En realidad, la opinión pública británica ha permanecido asombrosamente estable, no sólo durante la campaña electoral oficial, sino también durante los doce meses pasados. 
No existen, sencillamente, motivos racionales para esperar que los conservadores o los laboristas logren la victoria decisiva necesaria para formar un gobierno estable. 
Así, pues, las próximas elecciones señalarán el comienzo, no el final, de un período de incertidumbre para la política, la economía y las finanzas británicas. 
Ningún grado de fe prolongada en la estabilidad lo cambiará. 

La primera invasión inglesa de Iraq 
La primera intervención inglesa en lo que actualmente es Iraq ocurrió a principios de la Primera Guerra Mundial. 
En un primer momento, los objetivos de Inglaterra se limitaban a la protección de su suministro de petróleo. 
Pronto se ampliaron hasta incluir la captura de Bagdad, capital de la provincia de Mesopotamia del Imperio Otomano, y el territorio más allá de esa ciudad. 
Cuando la Turquía otomana entró a la guerra en octubre de 1914, una fuerza expedicionaria enviada de la India británica avanzó desde su base en el Shatt-al-Arab, la salida de Iraq al Golfo Pérsico. 
Las instalaciones petroleras de Abadán fueron tomadas el 7 de noviembre de 1914. 
La ciudad de Basora, a 30 kilómetros de la costa sobre el Eufrates, fue ocupada el 22 de noviembre, después de la derrota de una oposición más firme. 
Dado que la resistencia turca fue más débil de lo esperado, los ingleses comenzaron a pensar en ampliar su control de Mesopotamia. 
Las primeras operaciones ofensivas de 1915 fueron exitosas ya que expulsaron a los turcos de Ahwaz, al este, y dejaron los pozos petroleros persas bajo el control de los ingleses. 
En marzo de 1915, dos divisiones de infantería y una brigada de caballería avanzaron hacia el norte sobre los ríos Tigris y Eufrates hacia Kut. 
El objetivo inmediato era asegurar la posición inglesa ampliando el control sobre toda la Baja Mesopotamia, aunque Bagdad siempre fue considerada la meta final. 
El 31 de mayo, 11,000 efectivos bajo el mando del General Charles Townshend tomaron Almara, 150 kilómetros al norte sobre el Tigris. 
Los soldados llegaron en una flotilla de embarcaciones nativas conocida como la "regata de Townshend", ya que el río era la única ruta conveniente hacia el norte. 
Sobre el Eufrates hubo un avance similar, con una fuerza menor protegiendo el flanco de Townshend. 
Después de un mes de dura lucha en el calor del verano, Nasiriya fue capturada en julio de 1915. 
Puesto que la resistencia enemiga seguía siendo ligera, el avance continuó hasta que el ejército de Townshend se encontró con una fuerza turca de magnitud igual a la suya atrincherada en ambas márgenes del Tigris en Kut. 
Después de cruzar el río, los ingleses atacaron desde el norte el 28 de septiembre y dispersaron a los turcos, que perdieron 5,300 hombres y toda su artillería. 
Sin embargo, una baja en el nivel del agua retardó el avance hacia el norte y los sobrevivientes enemigos escaparon a Ctesifón, a 25 kilómetros de Bagdad. 
Sin esperar refuerzos, Townshend avanzó el 11 de noviembre. 
Aunque la importancia estratégica de Bagdad era limitada, el gobierno inglés necesitaba un éxito para recuperar su prestigio internacional que había sido muy dañado por el fracaso de la expedición a Gallipoli. 
Con una fuerza de 14,000 hombres, Townshend se enfrentó a los turcos en Ctesifón, donde éstos ocupaban posiciones fortificadas en la margen oriental del Tigris. 
Aunque tenía una marcada inferioridad numérica (los turcos contaban ya con 30,000 hombres) Townshend, en forma poco prudente, ordenó el avance. 
Los ingleses tuvieron éxito al principio en avanzar a través de las líneas frontales del enemigo, pero cuando los turcos trajeron más tropas, tuvieron que retirarse. 
Después de cuatro días de intensos combates, los ingleses sufrieron 4,500 bajas. 
Townshend se retiró al sur, llegó a Kut el 3 de diciembre y decidió establecer esa plaza como piedra angular de la presencia británica en Mesopotamia. 
Se prepararon defensas alrededor del pueblo, situado en un meandro del Tigris, antes de que los turcos lo sitiaran el 8 de diciembre. 
En la operación participaron dos divisiones turcas, cuyos tres ataques sucesivos no pudieron penetrar las fortificaciones. 
Los turcos utilizaron a la mayoría de sus tropas para impedir que los refuerzos británicos lograran pasar. 
Los refuerzos hicieron tres intentos por llegar a Kut. 
Ninguno tuvo éxito. 
Sin esperanzas de recibir ayuda, la guarnición se rindió el 29 de abril de 1916, después de un sitio de casi cinco meses. 
Los alimentos se habían terminado; morirían de hambre. 
Alrededor de 8,000 hombres cayeron prisioneros; muchos murieron en cautiverio. 
Se necesitaron meses de preparaciones para poder lanzar otra ofensiva. 
Después de una concentración gradual de tropas y de mejoras sustantivas en los transportes, los ingleses avanzaron desde Basora sobre ambas márgenes del Tigris. 
Alrededor de 50,000 hombres participaron en la nueva operación, pero avanzaban con lentitid debido a la lluvia y a la necesidad de mantener las bajas al mínimo posible. 
Los 12,000 turcos se encontraron con una gran desventaja numérica cuando las dos fuerzas chocaron cerca de Kut el 24 de febrero de 1917. 
El 5 de marzo el avance británico continuó con movimientos de tropas sobre la margen oriental del Tigris. 
A 15 kilómetros al sur de Bagdad encontraron resistencia, y algunos hombres cruzaron a la margen occidental mediante pontones, con el fin de llevar a cabo un ataque por los flancos sobre Bagdad. 
Ante un gran avance convergente, los turcos decidieron evacuar sus posiciones de vanguardia, lo que permitió a los británicos entrar a la ciudad el 11 de marzo de 1917. 
Poco antes del fin de la guerra, Inglaterra reanudó la ofensiva al norte de Bagdad, con el fin de capturar los campos petrolíferos de Mosul y fortalecer su posición negociadora en las pláticas de paz de posguerra. 
La nueva campaña no había terminado cuando llegó el armisticio y Mosul no fue ocupada sino hasta después. 
En los arreglos de paz que siguieron a la guerra, Iraq emergió de las ruinas de Mesopotamia en 1921 como un Estado cuasi-independiente bajo mandato británico. 

El nuevo internacionalismo de Inglaterra 
TOLEDO, ESPAÑA – Con la gran estrategia del presidente George W. Bush para Medio Oriente en ruinas, su administración ha comenzado, aunque sea con titubeos, a hacer más hincapié en resolver conflictos por medios pacíficos. 
El arreglo alcanzado con Corea del Norte, mediante el cual desmantelará su programa nuclear, y la conferencia de Anápolis por la paz palestino-israelí –con la participación de Siria, uno de los miembros destacados del “eje del mal” de la región—son dos ejemplos de esta tendencia. 
Inglaterra, el aliado más firme de Estados Unidos desde 2001, ya ha seguido este camino y se ha divorciado de su servil alianza con una administración Bush concentrada en la guerra y la confrontación. 
Aunque es sólo una versión en miniatura del predicamento imperial de Estados Unidos, la actual política de Inglaterra, como la define su nuevo primer ministro, Gordon Brown, podría anticipar la dirección que tome el próximo presidente estadounidense. 
El apoyo de Tony Blair a los planes de Bush en Medio Oriente demostró que el desequilibrio de poder en una alianza siempre provoca que el socio más débil se vuelva sumiso. 
Inglaterra se unió a la aventura estadounidense en Iraq con las mismas percepciones exageradas de su capacidad militar y su influencia diplomática que engañaron a Bush. 
Pero la contribución militar inglesa a la guerra no era indispensable, por lo que Bush no tenía que escuchar los consejos de Blair. 
Como resultado, Inglaterra no pudo funcionar como puente entre una Europa que dudaba y unos Estados Unidos beligerantes, como Blair creía, y la capacidad del país de ser una fuerza para el bien en el escenario mundial resultó gravemente dañada. 
Al igual que Estados Unidos, Inglaterra ha recibido duras lecciones sobre los límites de lo que puede lograr el poder militar puro, y también sobre las repercusiones devastadoras que el mal uso que se le ha dado ha tenido en su reputación en el mundo musulmán y más allá. 
El alcance y la virulencia de los sentimientos antibritánicos en el mundo musulmán sólo se ven superados por los que se tienen hacia Estados Unidos. 
Restaurar la reputación de Inglaterra en la región tomará años de trabajo arduo. 
El legado de Blair ha dejado a Brown oscilando confusamente entre la tradición trasatlántica de Inglaterra y sus conexiones europeas. 
El gobierno de Brown, que ya no es una potencia mundial independiente, pero que está a disgusto con el eje Londres-Washington que Blair forjó, sigue titubeando en su compromiso con una Europa unida. 
En efecto, Brown, para quien Estados Unidos sigue siendo “la relación bilateral más importante para Inglaterra” recientemente impidió que su secretario de relaciones exteriores, David Miliband, pronunciara un discurso porque consideró que era excesivamente proeuropeo. 
Pero esa incertidumbre, que es común en tiempos de transición, no debe opacar lo que traerá el final de la era Blair-Bush en Inglaterra. 
El unilateralismo y las guerras preventivas serán sustituidas con lo que Brown define como “una agenda para un internacionalismo práctico”, basada en la cooperación con agencias y alianzas multilaterales –Naciones Unidas, la OTAN, la Unión Europea y la Mancomunidad Británica. 
La nueva política parece cambiar el énfasis hacia una estrategia de “poder suave” cuyo objetivo es proyectar a Inglaterra como un centro cultural y económico global. 
Ahora se espera que la City of London, el Consejo Británico, Oxfam y la BBC restablezcan el predominio de los valores duraderos de Inglaterra. 
Es notorio que ya no es el gobierno inglés, sino el francés del presidente Nicolas Sarkozy, el que lleva la antorcha de un posible ataque contra las instalaciones nucleares de Irán. 
Pero para que la política de Brown tenga éxito, debe promover el cambio social y la reforma política en el mundo árabe. 
Esto significa abandonar la estrategia de Blair de afrontar el “arco del extremismo” con supuestos “moderados” que, además de ofrecer mercados lucrativos para la venta de armas, son autócratas cuya conducta ha contribuido a aumentar el crecimiento del Islam radical. 
El lenguaje de “extremistas” contra “moderados” sólo ha servido para resucitar los recuerdos coloniales en la región y dividirla más profundamente. 
La Inglaterra de después de Blair se está convirtiendo en un país para el que las guerras que carezcan de legitimidad internacional sólo pueden presagiar derrota y decadencia moral. 
Por supuesto, la legitimidad internacional puede ser un concepto vacuo cuando no está respaldada por la capacidad de usar una fuerza efectiva. 
Ahora que ya no es capaz de intimidar a nadie, Inglaterra ha optado por desarrollar su potencial para inspirar. 
Desgraciadamente, la inspiración también requiere de la amenaza de un poder militar eficaz para ser una fuerza de cambio efectiva. 
Independientemente de sus muchos contratiempos en años recientes, Estados Unidos sigue siendo la única potencia capaz de encabezar una estrategia global que consista en equilibrar el poder duro y el suave. 
Esperemos que el próximo presidente estadounidense siga este camino. 

La elección en la que todos pierden en Gran Bretaña 
LONDRES – Según las encuestas, los conservadores llevan una ligera ventaja sobre los laboristas, por lo que las elecciones que se celebrarán en Gran Bretaña el 6 de mayo podrían dar como resultado un parlamento en el que ninguno de los partidos principales obtenga la mayoría y los demócratas liberales controlen el equilibrio del poder. 
Dependiendo de cuál sea el partido que obtenga más escaños, el laborista Gordon Brown o el conservador David Cameron será el próximo primer ministro con el apoyo de los demócratas liberales. 
La sorpresa es que los conservadores no llevan una gran ventaja en las encuestas sobre los laboristas. 
Después de 13 años en el poder, estos últimos comenzaron las elecciones con una gran desventaja: el legado de Tony Blair. 
Tras haber sido el activo más valioso de los laboristas en 1997, Blair se convirtió en el mayor pasivo después de la guerra de Irak y prácticamente fue necesario expulsarlo en 2006. 
Blair describió bien a su sucesor Gordon Brown, el Ministro de Hacienda, como aburrido. 
Si bien en privado es un hombre con encanto y sentido del humor, en público es implacablemente adusto. 
En el primer debate “presidencial” televisado en la historia de Gran Bretaña, Nick Clegg ganó la partida para los demócratas liberales con su frescura y franqueza. 
David Cameron mostró buenos modales pero fue vago, y Brown, con sus mejillas caídas, se presentó cargado de estadísticas. 
Pero las estadísticas no fueron tan buenas como debieron ser. 
La reputación de prudencia fiscal de Brown se evaporó con la Gran Recesión. 
No obstante, los laboristas siguen en la pelea debido a la Gran Recesión, en especial frente a la promesa de los conservadores de comenzar a recortar el gasto público en cuanto lleguen al poder. 
Esto hace que la gente se preocupe por sus empleos. 
La mayoría de las personas –con la excepción de los banqueros y muchos “expertos”—son keynesianas por instinto, aunque nunca hayan oído hablar de John Maynard Keynes. 
En cierto nivel, comprenden lo que Keynes llamó “la paradoja de la frugalidad”: si los hogares y las empresas se ven obligados a reducir sus gastos, y el gobierno recorta el gasto al mismo tiempo, el desempleo aumentará, porque el gasto de una persona es el ingreso de otra, y el resultado será menor gasto y menor ingreso en general. 
Además, ahora no es momento para que un partido político se muestre muy cercano a los banqueros. 
Si bien no existe realmente un equivalente de la puerta giratoria entre Washington y Wall Street, se considera ampliamente que los conservadores son amigos de la City de Londres y que son blandos con los evasores fiscales ricos como Lord Ashcroft y Zak Goldsmith. 
Si bien el escándalo de los gastos de los miembros del Parlamento –que pedían el reembolso de gastos dudosos—afectó a los dos partidos principales, los casos más notorios tuvieron que ver con diputados conservadores ricos. 
Además, incluso si la desigualdad de la riqueza y el ingreso en Gran Bretaña ha aumentado en los 13 años que llevan los laboristas en el poder, se piensa que esto es algo que un partido de izquierda podría tratar de corregir, mientras que no existe una expectativa similar de un partido de derecha. 
En resumen, cuando el poder del dinero está bajo ataque, un partido que representa al dinero tendrá más dificultades. 
Los laboristas tienen un interés evidente en disputar las elecciones sobre la base de su manejo de la crisis económica. 
Para los conservadores habría sido mejor apoyarlos en esto y concentrar sus ataques en el historial económico general del gobierno –especialmente la adicción de los laboristas a la centralización y el exceso de regulación. 
Pero eso va a ser difícil porque el ingenuo responsable de Hacienda de la oposición, George Osborne, parece estar decidido a colocar la cuestión de la reducción del déficit en el centro del programa conservador. 
Aduce que recortar el gasto restablecerá la credibilidad de las finanzas públicas británicas, con lo que se calmará la ansiedad de empresas, inversionistas y consumidores sobre futuros aumentos de impuestos e inflación. 
Un futuro más cierto restituiría la confianza, impulsaría la inversión privada y aseguraría una recuperación robusta. 
El recorte del gasto se les facilita más a los conservadores y –a pesar de su falta de sinceridad—han tratado de hacer una virtud de esta necesidad. 
El manifiesto conservador “Una invitación a unirse al gobierno de Gran Bretaña”, es simplemente una forma grandilocuente de decir que en un gobierno conservador el pueblo tendrá que ver por sí mismo. 
En contraste, los laboristas argumentan que un recorte inmediato del gasto haría que la recuperación fracasara, y que el problema al que hay que dedicar más atención es el hueco en la economía y no el déficit gubernamental. 
En la práctica, ambos partidos temen a sus convicciones. 
La promesa de los conservadores de comenzar a recortar el déficit inmediatamente significa una reducción de únicamente el 1% en el próximo año. 
Sienten que una promesa de llevar a cabo recortes más profundos sería un suicidio electoral, a pesar de que su modelo económico les dice que el gobierno debe ser de menor tamaño y que el déficit es innecesario e incluso perjudicial. 
El modelo económico de los laboristas supone mantener el déficit el tiempo que sea necesario e incluso aumentar el gasto del gobierno si la recuperación da señales de debilitarse. 
Pero los laboristas temen demasiado a los mercados para decir eso abiertamente. 
Como San Agustín, prometen virtud, pero hasta el año que viene. 
Dicho de otro modo, ninguno de los principales partidos políticos puede darse el lujo de espetar la incómoda verdad: la magnitud de la reducción del déficit que cualquier gobierno pueda lograr dependerá de lo que suceda con la economía en los próximos cinco años, y nadie puede afirmar nada con seguridad en ese sentido. 
Así pues, los partidos compiten entre sí con sus promesas de no recortar los servicios públicos. 
Los laboristas no recortarán el gasto en “servicios de primera línea” no especificados. 
Los conservadores no reducirán el gasto en salud, ayuda internacional y defensa, con lo que dejan igualmente vago dónde se harán los recortes. 
Únicamente los demócratas liberales se han comprometido con un gran recorte: la eliminación de los submarinos nucleares británicos. 
Por último, todos los partidos prometen grandes cambios constitucionales. 
Los conservadores quieren reducir el tamaño de la Cámara de los Comunes en un 10%. 
Los laboristas desean reducir la membresía en la Cámara de los Lores a la mitad y celebrar referendo para que sea electa en su totalidad y para cambiar el sistema de votación. 
Los demócratas liberales quieren que los miembros del Parlamento sean elegidos por representación proporcional. 
En un parlamento sin mayoría, la histórica constitución de Gran Bretaña se convertiría en un peón en el juego por el poder de los partidos. 
En ese caso, los electores obtendrían, a la vez, más y menos de lo que esperan. 

Deserción en la batalla por Gran Bretaña 
SAINT PIERRE D’ENTREMONT, FRANCIA – En el triste estado de cosas que quedó tras el referendo por el Brexit en el Reino Unido, parece que quienes hicieron campaña por seguir dentro de la UE han renunciado a luchar por el futuro de su país. 
Peor aún, parece que muchos han aceptado la premisa fundamental del bando opuesto: que en Gran Bretaña hay demasiados europeos. 
Esto cambió para peor los términos del debate, y llevó a que se planteen un sinfín de hipótesis infundadas. Que aunque el RU imponga restricciones a la inmigración de nacionales de la UE, el acceso a los mercados no resultará tan afectado. 
Que la UE podría renunciar a la libre movilidad de los trabajadores para complacer al RU. 
Que podría introducir excepciones especiales para proteger al sector universitario británico, o dispensar al RU un trato similar al de Liechtenstein, un microestado con acceso al mercado común. 
En realidad, si los que votaron por quedarse en la UE aceptan el argumento de que Gran Bretaña debe restringir el ingreso de europeos, el RU (o al menos Inglaterra y Gales, si Escocia e Irlanda del Norte, proeuropeas, lo abandonan) se encaminará a una salida “dura”, no solo de la Unión, sino del mercado común europeo. 
De ser así, el precio para el país será alto. 
No sabemos a cuánto ascendería el costo total, pero es de prever que será penoso para mucha gente y perjudicial para muchas instituciones. 
¿Tiene alguna validez la afirmación de que el RU se llenó de gente de otros estados miembros de la UE? 
El gráfico siguiente muestra, para cada país de la UE, el porcentaje de inmigrantes de otros países de la Unión allí presentes. 
El RU está en la parte superior de la distribución, pero a la par con muchos otros países de la UE, y dista de tener la mayor cantidad de inmigrantes de la UE per cápita. 
En realidad, la proporción respecto de la población total es el doble en Irlanda. 
Al trazar el camino a seguir después del Brexit, las autoridades británicas deberían considerar el caso de Irlanda, dadas las semejanzas entre ambos países. 
Tanto Irlanda como el RU padecen escasez de viviendas, especialmente alrededor de centros metropolitanos como Dublín y Londres. 
Y los servicios públicos de los dos países dejan bastante que desear; de hecho, los de Irlanda son mucho peores que los de Gran Bretaña. 
Los irlandeses no son británicos, pero culturalmente están más cerca de ellos que otros europeos. 
Como vimos en 2008, cuando los votantes irlandeses llamados a referendo se negaron a ratificar el Tratado de Lisboa, en las partes más pobres de Dublín hay un electorado potencialmente antiinmigrante. 
Es la misma clase de votantes que apoyaron el Brexit en el RU: gente de menos recursos que no percibió los beneficios de la globalización. 
¿Por qué en Irlanda no se desarrolló un nivel de hostilidad hacia los inmigrantes de la UE como el del RU, especialmente en vista de lo mal que trataron al país las instituciones europeas después de la crisis financiera de 2008? 
Es evidente que buena parte de la diferencia se debe a los medios de prensa británicos. 
En Irlanda no hay nada parecido a la prensa amarillista, mendaz y patriotera que abunda en el RU. 
Pero gran parte de la culpa es de los políticos británicos. 
Por un lado, están los que hicieron carrera atacando a la UE, a menudo con argumentos totalmente falaces. 
Por el otro, hay europeístas tibios, como el ex primer ministro David Cameron, que nunca hicieron una defensa firme de la pertenencia a la UE. 
Ahora, hasta los europeístas comprometidos han dejado de defender la continuidad de la movilidad bidireccional de trabajadores entre el RU y la UE, y la pertenencia al Área Económica Europea (AEE). 
Irlanda no tuvo este problema. 
Hay que destacar que Sinn Féin, el partido nacionalista irlandés, y ex brazo político del Ejército Republicano Irlandés, no cayó en la clase de retórica xenófoba que usa el Partido de la Independencia del RU. 
De hecho, y esto es digno de elogio, Sinn Féin ha hecho todo lo posible por adoptar una postura progresista en materia de inmigración, tanto si procede de la UE como de otros lugares. 
Muchos analistas, acertadamente, han apuntado a los efectos económicos de la globalización como explicación del sentimiento xenófobo. 
El hecho de que la globalización genera ganadores y perdedores explica sin duda gran parte de la reacción antiglobalización que hoy vemos en el RU y otras partes. 
Pero también hay otros factores en juego, como el chauvinismo cultural. 
Dicho llanamente, la hostilidad inglesa hacia la presencia de otros europeos tiene mucho que ver con algunos de los peores aspectos de la sociedad inglesa. 
Encarar las deficiencias de los servicios públicos puede ayudar a mitigar las inquietudes económicas relacionadas con la inmigración, y con la globalización en general. 
Pero es igual de importante que los que hicieron campaña por seguir en la UE sigan explicando a los ingleses por qué el libre movimiento de bienes, servicios y personas de y hacia Europa es bueno para Gran Bretaña. 
El RU votó por abandonar la UE, pero el Brexit puede adoptar dos formas: pertenencia al AEE, con acceso al mercado común europeo y libre movimiento de personas, o salida del mercado común, seguida de tratativas comerciales impredecibles. 
Todavía hay mucho en juego, ya que no se sabe cuál será la forma preferida por los votantes ingleses. 
Por desgracia, parece que el RU se encamina a la segunda opción (un Brexit “duro”) por omisión. 
Que los que antes defendieron la permanencia en la UE ahora no defiendan la pertenencia al AEE es un abandono de responsabilidad inexplicable. 

Un puente británico para una Europa dividida 
LONDRES – La Unión Europea nunca fue muy popular en Gran Bretaña. 
El país entró después, y el 23 de junio se preguntará a los votantes si quieren irse antes. 
Aunque el resultado del referéndum no es legalmente vinculante para el gobierno, si el veredicto de la opinión pública fuera favorable a la salida, la permanencia es inimaginable. 
Con los años, el acento del debate británico sobre Europa fue cambiando de lugar. 
En los sesenta y setenta, la cuestión era si el país podía permitirse no entrar a lo que entonces era la Comunidad Económica Europea. 
Se temía que el Reino Unido quedara fuera del mercado de más veloz crecimiento del mundo, y que su asociación con Estados Unidos también corriera riesgo: la alianza occidental tendría dos pilares, y uno de ellos sería Europa, no una empequeñecida Gran Bretaña. 
Hoy, lo que impulsa el debate en el Reino Unido no es el poder de Europa, sino su debilitamiento. 
Los británicos perciben que a su país le va bastante bien mientras a Europa le va mal. 
Desde la debacle de 2008, la UE ha sido sinónimo de fracaso. 
Fuera de Gran Bretaña y Alemania, casi no hubo crecimiento económico. 
El continente no puede defender sus fronteras de los terroristas (“Europa no es segura”, proclama Donald Trump). 
Sus instituciones carecen de legitimidad. 
Compuesta por 28 miembros cuasisoberanos, no puede actuar, solo declarar intenciones de hacerlo. 
No es extraño que haya en marcha una campaña para restituir soberanía al nivel nacional, donde todavía queda algo de poder de decisión. 
El destino de la UE quedó fatalmente atado al de su elemento más vulnerable: los 19 países de la eurozona, núcleo monomonetario del estancamiento económico. 
Para los funcionarios de Bruselas, la eurozona es la UE. 
Solo se permitió quedarse afuera a Gran Bretaña y Dinamarca. 
De los otros miembros, incluida Suecia, se espera que entren en cuanto reúnan los requisitos. 
La eurozona iba a ser el motor de la unión política, pero el motor se apagó. 
Es verdad que la crisis de 2008 empezó con el colapso bancario en Estados Unidos. 
Pero la mayor parte del resto del mundo se recuperó, mientras que la mayor parte de Europa sigue igual. 
En busca de una explicación, hace poco se celebró en el Nuffield College de Oxford un simposio para analizar la falta de una autoridad soberana capaz de proteger la economía europea del contagio de crisis externas. 
Los elementos de soberanía que faltan incluyen un sistema de transferencia fiscal para responder a perturbaciones asimétricas; un activo seguro (eurobonos) donde estacionar el excedente de dinero; un sistema único para la supervisión de bancos y mercados de capitales; un banco central que pueda actuar como prestamista de última instancia; y capacidad para organizar un programa de recuperación y estabilización para toda la UE. 
La eurozona debilitó a los estados‑nación que la componen, sin crear un estado supranacional provisto de los poderes que los miembros han perdido. 
Es así que la legitimidad todavía reside en un nivel de autoridad política que perdió los atributos de soberanía (por ejemplo, la modificación del tipo de cambio) de los que la legitimidad deriva. 
En tanto, se siguen haciendo promesas de acción. 
El “informe de los cinco presidentes” llama a “realizar la unión económica y monetaria europea” como preludio de la “unión política”. 
¿Pero es ese el orden correcto? 
Históricamente, la unión política siempre ha precedido a la unión económica y monetaria. 
Como Otmar Issing, ex economista principal del BCE, no se cansa nunca de señalar, sin un soberano, la transferencia de competencias (incluida la política monetaria) a niveles cada vez más altos creará un enorme déficit de legitimidad. 
La UE trató de crear la unión política por etapas, porque era imposible ponerla como punto de partida. El “proyecto europeo” incluía la mal disimulada expectativa de que crisis sucesivas forzaran avances en el proceso de integración (sin duda, era lo que esperaba Jean Monnet). 
Nunca se pensó seriamente en la alternativa: que las crisis tuvieran el efecto contrario y provocaran la ruptura de la unión económica y monetaria. 
Son pocos en el RU los que aceptarían de buen grado una transición veloz hacia una unión política, suponiendo que eso implique llenar los faltantes de soberanía que han tenido paralizada a la eurozona. 
De hecho, el acuerdo que el primer ministro David Cameron negoció con los jefes de gobierno europeos como condición para la permanencia en la UE excluye explícitamente a Gran Bretaña de comprometerse con una profundización de la unión política. 
Pero sin unión política, una eurozona funcional no parece posible. 
De modo que es probable una división de la eurozona en partes más armónicas (tras algunos fracasos más en el intento de seguir poniendo parches como hasta ahora). 
Podemos imaginar una unión monetaria septentrional, con suficiente soberanía para funcionar (provista por Alemania o, más probablemente, Alemania y Francia juntas), vinculada por el libre comercio con un área meridional no sujeta a las normas monetarias y fiscales del bloque del norte. 
En concreto, los miembros del bloque meridional tendrían tipos de cambio fijos, ajustables entre sí y con la unión septentrional. 
Pero al bloque del sur le faltaría un miembro con peso y prestigio para contrabalancear a Alemania. 
El único país capaz de hacerlo es Gran Bretaña. 
Tal el principal argumento contra el abandono de la UE: quedándose, Gran Bretaña podrá asegurar que si se produce la ruptura de la eurozona, no sea demasiado caótica; y en todo caso, que se mantenga algo del espíritu de los fundadores de la UE. 
A Gran Bretaña no le conviene un divorcio en malos términos, porque la onda expansiva la afectaría inevitablemente. 
Siempre ha sido parte del papel de Gran Bretaña hacer de puente entre mundos distintos. 
Puede hacerlo también entre las dos Europas del futuro, pero solo mientras no se aparte de la única Europa del presente. 

Las consecuencias económicas de un parlamento sin una mayoría absoluta 
MANCHESTER – Se suponía que la elección que acaba de tener lugar en el Reino Unido iba a arrojar -como decía el eslogan de campaña del Partido Conservador- un gobierno "fuerte y estable". 
Terminó consiguiendo lo contrario: el resultado fue un parlamento sin una mayoría absoluta y la posibilidad de otra elección general más avanzado el año. 
Mientras tanto, el reloj sigue corriendo para concluir las negociaciones con los otros 27 miembros de la UE sobre el retiro del Reino Unido de la Unión Europea. 
Para cualquiera que tenga idea de lo exigentes y complicadas que serán las conversaciones por el Brexit, y de lo mal preparados que están para ellas los políticos y los funcionarios británicos, la perspectiva es desalentadora. 
Si bien un parlamento sin una mayoría absoluta, en momentos en que los Tories intentan formar un gobierno minoritario, podría inclinar la política británica en dirección de un Brexit "más blando", por lo menos en términos de la futura relación comercial con la UE, tal vez deje a los líderes políticos de Gran Bretaña en peores condiciones para llevar adelante las negociaciones. 
Los británicos tendrán que esperar que los líderes de la UE estén dispuestos a mostrar cierta compasión: después de todo, el único mensaje claro de los votantes fue su falta de confianza en las alternativas sobre la mesa. 
Sin embargo, la economía del Reino Unido enfrentará desafíos importantes -para nada ignorados durante la campaña electoral- aún sin el Brexit. 
Uno es el abismo entre los ganadores y los perdedores del comercio y la tecnología, una brecha que ayuda a explicar el voto pro-Brexit del año pasado. 
A esto se vincula el nivel sorprendentemente bajo de productividad del Reino Unido. 
Por supuesto, la brecha entre ganadores y perdedores -que, en términos generales, corresponde al mapa electoral- no es exclusiva de Gran Bretaña; ha incitado al populismo y otras formas de políticas anti-establishment en Occidente. 
Tampoco el Reino Unido es el único país que está experimentando un crecimiento plano o lento de la productividad. 
Pero el nivel de productividad del Reino Unido es un 16% más bajo que el promedio del G7. 
Y es, por lejos, la economía más desigual a nivel regional de la UE. 
Para mejorar la productividad del Reino Unido, las regiones del país con un desempeño peor del esperado deben mejorar sus resultados. 
El voto del Brexit torna doblemente necesario centrarse en estas regiones más pobres: es preciso encarar la política divisiva que apuntaló la estrecha mayoría del Leave (Irse) y minimizar el daño económico que seguramente causará la ruptura con los principales socios comerciales del Reino Unido, especialmente si la negociación no es buena. 
La mayor esperanza de enfrentar los profundos problemas estructurales surgió con el anuncio previo a la elección del gobierno de May de su intención de adoptar una estrategia industrial. 
Si bien la política industrial está en línea con los instintos corporativistas de May, las clases políticas del Reino Unido han sido alérgicas a la idea desde fines de los años 1970. 
Las autoridades se estremecen ante el recuerdo de intervenciones desafortunadas destinadas a apuntalar a empresas en crisis (como fabricantes de autos y productores de acero) o invertir en nuevas tecnologías que terminaron condenadas al fracaso (Concorde, autos DeLorean). 
Después de su elección en 1979, a Margaret Thatcher no le llevó mucho tiempo degradar a la Oficina Nacional de Desarrollo Económico (conocida como Neddy), el organismo responsable de intervenciones estratégicas por parte del estado, que finalmente fue desmantelado por el sucesor de Thatcher, John Major, en 1992. 
La alergia a la política industrial es particularmente fuerte entre aquellos que la equiparan con subsidios y exenciones impositivas. 
Sin embargo, considerando que el gobierno interviene constantemente en la economía, sin duda tiene sentido pensar en sus acciones e interacciones con el sector privado de una manera mucho más estratégica. 
Por cierto, algunas políticas industriales fuera del radar -o hasta accidentales- han sido bastante exitosas. 
Uno de los beneficiarios han sido las finanzas, gracias a una regulación benigna y a una inmensa inversión en infraestructura en la City de Londres y Canary Wharf. 
Otro ha sido la industria farmacéutica, debido a exenciones impositivas especiales como el incentivo fiscal "Patent Box" y el Servicio Nacional de Salud (NHS) como un cliente muy importante. 
El sector creativo también se ha beneficiado, gracias a la BBC. 
Si bien recibe un constante ataque político, la BBC actúa exactamente como debería actuar un socio público, llevando a cabo investigación y desarrollo, fijando estándares técnicos, ofreciendo capacitación laboral y adhiriendo a una contratación abierta de pequeños y medianos proveedores, que están entre los productores y exportadores más exitosos del Reino Unido. 
La justificación económica para la política industrial es convincente, en la medida que se la entienda como un vehículo para una coordinación estratégica, la mancomunación de riesgos y el suministro de bienes públicos. 
Los viejos errores -apuntalar industrias deficitarias o apostar a tecnologías específicas- pueden evitarse en gran medida a través de políticas sólidas en materia de competencia y ayuda estatal (para garantizar que el respaldo al sector automotriz, por ejemplo, no sea visto como un apoyo sólo a los propietarios actuales) y cláusulas de suspensión para asistencia específica. 
El argumento en contra de no tener una política industrial explícita también es convincente. 
El carácter accidental de la intervención del gobierno ayuda a explicar por qué la economía es tan asimétrica regionalmente. 
Por ejemplo, los análisis de costo-beneficio de los proyectos de infraestructura propuestos que dependen de métricas de mercado como tasas salariales o precios de la propiedad para evaluar los potenciales beneficios crearán una inversión cada vez mayor en torno a Londres, y un círculo vicioso de inversión aparentemente cada vez menos atractiva en el norte del Reino Unido. 
Una visión estratégica reconocería los beneficios para la productividad de crear nuevos conglomerados en otras partes -como las medidas accidentales que ubicaron a las automotrices del Reino Unido en el noreste de Inglaterra y al segundo sector más importante de medios audiovisuales del país fuera de Londres en Salford, Greater Manchester, cuando la BBC trasladó allí parte de sus operaciones. 
Existe una amplia evidencia histórica de los méritos (y desméritos) de determinadas políticas. 
Como Gran Bretaña desde hace mucho tiempo está plagada de políticas de vaivén y una plétora de iniciativas que, aunque inefectivas, acaparan los titulares, el verdadero desafío será establecer un marco político e institucional para implementar iniciativas viables, y forjar la interacción gubernamental con el sector privado. 
Por supuesto, cualquier idea pre-electoral en materia de políticas podría resultar víctima de acuerdos políticos o simplemente de la gigantesca incertidumbre planteada por el reciente resultado electoral. 
Sería una lástima. 
Cuanto mayor la inestabilidad política, más fuerte la necesidad de un marco que finalmente empiece a abordar las profundas divisiones y desafíos que enfrenta la economía británica. 

La vía digital para salir de la pobreza 
COPENHAGE – ¿En qué debe centrar la atención la comunidad mundial en los quince próximos años? 
La salud, la nutrición y la educación pueden parecer unas opciones evidentes; más sorprendente resulta que existan razones poderosas para considerar el acceso a la banda ancha una de las máximas prioridades. 
Consideremos este simple dato: triplicando el acceso de la red Internet a los teléfonos portátiles a lo largo de los quince próximos años se podría hacer que el mundo en desarrollo fuera 22 billones de dólares más rico. 
Semejante mejora en la vida y las posibilidades de ganancia de los pobres podría contribuir indirectamente a lograr los otros empeños; al fin y al cabo, las personas más prósperas suelen estar más sanas, mejor alimentadas y más instruidas. 
Ese debate es importante porque en el próximo mes de septiembre los 193 gobiernos nacionales del mundo se reunirán en las Naciones Unidas para dar forma final a una lista de los objetivos de desarrollo para su consecución por el mundo de aquí a 2030. 
Mí grupo de estudios, el Consenso de Copenhague, ha pedido a sesenta equipos de economistas, incluidos varios premios Nobel, que investiguen qué objetivos serían más fructíferos por cada dólar gastado para contribuir a que se elijan las mejores opciones en dicha reunión. 
En un nuevo análisis, Emmanuel Auriol y Alexia Lee González Fanfalone, de la Facultad de Economía de Toulouse, indican que la banda ancha podría ser una de las mejores inversiones para el futuro. 
Está claro que el rápido desarrollo de los servicios de banda ancha ha transformado la vida de los ciudadanos del mundo desarrollado; existen toda clase de razones para considerar que los países en desarrollo podrían beneficiarse al menos igualmente. 
El acceso a la información sobre los mercados, por ejemplo, puede servir para que los agricultores que vendan sus cosechas excedentes no sean engañados por unos comerciantes sin escrúpulos y para que los pescadores puedan desembarcar sus capturas en el puerto que ofrezca el mejor precio. 
Según los cálculos de un informe de McKinsey, extender la banda ancha para teléfonos portátiles en el mundo en desarrollo hasta los niveles del mundo industrializado podría sumar 400.000 millones de dólares al año al PIB mundial y crear más de diez millones de puestos de trabajo. 
De forma similar, el Banco Mundial ha mostrado que un aumento del diez por ciento en la penetración de la banda ancha ha incrementado el crecimiento del PIB en un 1,4 por ciento en los países de renta baja y media. 
Así, pues, si se colmara la persistente división digital entre las regiones en desarrollo y las desarrolladas, se podría dar un gran impulso al desarrollo. 
Por ejemplo, la penetración de la banda ancha para teléfonos portátiles corresponde al 83 por ciento de éstos en las segundas, pero sólo al 21 por ciento de ellos en las primeras. 
Mientras los gobiernos de Europa y otras regiones sigan invirtiendo en una banda ancha mejor y más rápida, los mayores beneficios se deberán siempre a la prestación del acceso a la red Internet para las personas que aún no lo tienen, la mayoría de las cuales viven en países en desarrollo y en ascenso. 
En realidad, los países en desarrollo pueden saltar por encima del mundo desarrollado recurriendo directamente a la banda ancha para teléfonos portátiles, con lo que no se necesitarán los caros cables de fibra óptica hasta el “último tramo” –o hasta el punto de acceso– de la red. 
El uso del teléfono portátil ya está extendiéndose rápidamente en los países en desarrollo, por lo que la antigua infraestructura resulta innecesaria; los servicios de datos pueden utilizar el mismo sistema. 
En China, tres cuartas partes de los usuarios de la red Internet se conectan ya mediante los teléfonos portátiles; en Etiopía y Uganda, lo hacen cuatro de cada cinco. 
Así, dada la omnipresencia del teléfono portátil y los recientes avances tecnológicos en sus redes, el desarrollo de la banda ancha para ellos parece una solución eficaz en función de los costos. 
El estudio de Auriol y Fanfalone muestra que el aumento al triple de la banda ancha para teléfonos portátiles en las regiones en desarrollo –del 21 por ciento al 60 por ciento– costará nada menos que 1,3 billones de dólares, pues hace falta una importante cantidad de infraestructura suplementaria para establecer 3.000 millones de conexiones más a la red Internet, pero también aumentará el crecimiento del PIB. 
En 2020, los beneficios serían casi 500.000 millones de dólares anuales y seguirían aumentando todos los años. 
En los próximos decenios, el beneficio total ascendería a unos 22 billones de dólares. 
A consecuencia de ello, cada uno de los dólares gastados en banda ancha para teléfonos portátiles en el mundo en desarrollo rendiría una ganancia de unos 17 dólares. 
Parece una inversión en verdad acertada. 
Naturalmente, la banda ancha es una tecnología instrumental tan importante, que resulta difícil predecir sus efectos económicos plenos, que variarán según las circunstancias locales. 
Sin embargo, lo que el estudio Auriol-Fanfalone muestra es que el dedicado al desarrollo del acceso a la red Internet es un dinero muy bien gastado. 
Se crean puestos de trabajo directamente en la organización que proporciona la red e indirectamente en la cadena de suministro. 
Una vez instalada, la banda ancha contribuye a la creación de más puestos de trabajo en el resto de la economía. 
Las empresas se vuelven más eficientes e innovadoras. 
Todos esos factores aumentan el ritmo del crecimiento económico. 
Aparte de los efectos directos en el crecimiento económico y en la creación de puestos de trabajo, la banda ancha puede brindar otros beneficios muy importantes a los países menos adelantados. 
En éstos viven novecientos millones de personas y, como señala Pantelis Koutroumpis, del Imperial College de Londres, sólo el 6,7 por ciento son usuarios de la red Internet. 
En cambio, casi el 60 por ciento de esas personas usan un teléfono portátil. 
Podrían beneficiarse de la utilización de teléfonos inteligentes con adaptaciones simples aplicables a una diversidad de análisis médicos (por ejemplo, sobre la enfermedad cardiovascular, el VIH y otros patógenos o el paludismo), cuyos resultados se envían directamente a los hospitales para obtener una respuesta inmediata. 
No acaban ahí los posibles beneficios de la banda ancha para teléfonos portátiles en los países menos adelantados. 
El acceso a la red Internet podría proporcionar material educativo y mejorar la enseñanza y también podría permitir la prestación de los servicios de transporte por encargo inmediato en zonas remotas. 
Como la red Internet es ahora un recurso tan importante en el mundo moderno, la banda ancha ha pasado a ser una tecnología de importancia decisiva, que podría impulsar el crecimiento económico, sacar a las personas de la pobreza y mejorar su salud, nutrición e instrucción. 
Ahora existen razones poderosas para que, cuando los gobiernos ultimen el próximo conjunto de objetivos de desarrollo mundial, el acceso a la banda ancha sea uno de ellos. 

La batalla de la banda ancha en Europa 
LONDRES – Entre los muchos desafíos a que se enfrenta la nueva Comisión Europea está determinar cómo proporcionar acceso a Internet de banda ancha ultrápido a los quinientos millones de residentes de la Unión Europea sin aumentar los impuestos o llevar a la quiebra a las empresas de telecomunicaciones del continente. 
Este imperativo ha conducido a que muchas personas exijan mayores contribuciones de gigantes de Internet como Google, Netflix y Facebook, a los que frecuentemente se crítica por no hacer suficientes esfuerzos –e incluso se ataca y califica como “ventajistas” decididos a saquear los activos y mercados europeos. 
¿Tienen fundamentos estas críticas? 
En resumen, no. 
La realidad es que las compañías de Internet más importantes –la mayoría de las cuales tienen su sede en Estados Unidos– ya están contribuyendo con miles de millones de dólares al establecimiento y mantenimiento de las redes y centros de información que son esenciales para el funcionamiento de Internet. 
De hecho, estas empresas invirtieron directamente más de 75.000 millones de euros (cien mil millones de dólares) en infraestructura para Internet en los últimos tres años y su gasto aumentó aproximadamente un 10% al año en este periodo. 
Además, participaron en consorcios que invirtieron más de 500 millones de euros para instalar un cable de fibra óptica submarino a través del Pacífico, que ha estado en funcionamiento desde 2010, y un cable de 8.300 kilómetros (5.200 millas) desde el sureste de Asia hasta Japón que empezó a funcionar el año pasado. 
Sin embargo, es Europa la que ha recibido la mayor parte de la inversión global en infraestructura para internet –25.000 millones de euros, es decir, casi la tercera parte del total, en los últimos tres años. 
Google anunció recientemente la construcción de un nuevo centro de datos en los Países Bajos con un costo de 600 millones de euros y ya está haciendo inversiones fuertes en centros de datos en Hamina, Finlandia y St. Ghislain, Bélgica. 
Además, Facebook ya ha establecido su propio centro de datos en Luleå, Suecia. 
Estas instalaciones y redes –junto con las redes de banda ancha en las que las empresas de telecomunicaciones gastan miles de millones– forman la base de Internet. 
Al invertir en ellas, los gigantes de Internet estadounidenses proporcionan beneficios tangibles a los consumidores y las empresas europeas. 
Alentar estas inversiones debería ser la principal preocupación de la Comisión Europea. 
Por ejemplo, los centros de datos europeos de estas empresas contribuyen a las economías de las regiones donde operan al dar empleo a los residentes locales. 
Al mismo tiempo, facilitan el intercambio fluido de contenido y permiten que los consumidores europeos aprovechen al máximo sus conexiones de Internet. 
De manera análoga, las inversiones de las empresas de Internet en redes de distribución de contenido y en puntos de intercambio de Internet les permiten acercar su propio tráfico a los consumidores y entregándolo a las empresas de telecomunicaciones de la Unión Europea en ciudades como Londres, París y Fráncfort. 
Al hacerlo, permiten a los proveedores de servicios de Internet reducir costos e invertir en las redes de acceso “de última milla” que poseen y operan, y de ese modo mejorar los servicios de Internet que ofrecen a los consumidores. 
A largo plazo, a medida que Europa se convierta cada vez más en tierra fértil para desarrollar contenidos digitales y aplicaciones, dicha infraestructura permitirá a los europeos distribuir sus creaciones a nivel mundial. 
En otras palabras, las estructuras que compañías como Google y Facebook están construyendo ahora ayudarán a abrir nuevos mercados para innovadores europeos, emprendedores y empresas, y el éxito que logren beneficiará directamente a la economía europea. 
En lugar de desperdiciar esfuerzos y recursos en competir unos con otros, las grandes empresas de telecomunicaciones e Internet de Estados Unidos u otros lugares, deberían reconocer conjuntamente con el sector público que tienen un interés común en ofrecer Internet de banda ancha rápido y asequible a todos los residentes de la Unión Europea. 
Internet siempre ha sido un proyecto de esfuerzo conjunto, y así debe seguir, en el que cada actor participe. 
Durante el proceso serán indispensables las soluciones creativas, y las aportaciones de las compañías de Internet serán invaluables. 
Después de todo, se trata de innovadores experimentados, como se puede ver en la colaboración de Google con Vodafone en Nueva Zelanda y con Telefónica en Chile para ofrecer Internet de banda ancha a zonas rurales mediante globos aerostáticos. 
Por su parte, la Comisión Europea no debe permitir presiones de intereses creados para conducir el proceso hacia la confrontación. 
En cambio, los líderes de la Unión Europea deben seguir centrados en los intereses de los millones de usuarios de Internet en Europa. 
Solo mediante un enfoque equilibrado y basado en hechos y que se incline por la cooperación, podrán ofrecer beneficios a los consumidores y crecimiento al sector de Internet de Europa. 

La banda ancha como liberación 
NUEVA DELHI – El 1 de julio fui uno de los 30 hombres y mujeres de todo el mundo -ministros de gobierno, burócratas, especialistas en tecnologías y pensadores estratégicos- que se reunieron en la Unión Internacional de Telecomunicaciones (UIT) en Ginebra para debatir cómo la banda ancha puede transformar el mundo para mejor. 
Esta "Comisión de Banda Ancha" se reunió bajo la presidencia conjunta del Presidente de Ruanda Paul Kagame y el magnate mexicano de las comunicaciones Carlos Slim. 
La UIT, una entidad de las Naciones Unidas, creó la Comisión junto con la UNESCO y la presidencia conjunta no fue casual. 
La ONU reconoce que para que la revolución de la información siga avanzando es necesaria la colaboración entre las esferas pública y privada. 
Como lo expresara el Secretario General de la UIT, Hamadoum Touré: "En el siglo veintiuno las redes de banda ancha asequibles y ubicuas serán tan importantes para la prosperidad económica como el transporte, el agua y la energía". 
El escritor y dramaturgo suizo Max Frisch rechazó alguna vez la tecnología como "el arte de disponer el mundo de manera que no tengamos que vivirlo como experiencia". 
Sin embargo, hoy en día la tecnología es esencial para una participación eficaz en nuestro mundo. 
Y, si bien la humanidad no puede vivir sólo de la tecnología, la revolución de la información ha liberado a millones de personas. 
La información es liberadora en el sentido político tradicional del término: la divulgación de la información ha tenido un efecto directo sobre el nivel de transparencia y respuesta que los gobiernos deben ofrecer si es que desean sobrevivir. 
También es liberadora en lo económico. 
Las tecnologías de la información son una forma de capital rentable en función de sus costes. 
Estonia y Costa Rica son ejemplos bien conocidos de cómo las estrategias de acceso a la información pueden ayudar a acelerar el crecimiento del producto nacional y elevar los niveles de ingreso. 
Algunos de los países menos desarrollados, como Mali y Bangladesh, han demostrado cómo un liderazgo decidido y métodos innovadores pueden, con apoyo internacional, conectar áreas remotas y rurales a la telefonía móvil y de Internet, ayudando con ello a liberar a los agricultores de subsistencia que antes estaban limitados a los conocimientos y mercados locales. 
De manera similar, las redes móviles están permitiendo el acceso a servicios de salud en las más remotas áreas de India. 
Una iniciativa exitosa de la UNESCO es la creación de telecentros comunitarios multipropósito a lo largo del mundo en desarrollo, que proporcionan infraestructura de comunicación e información - teléfono, fax, Internet, computadoras, equipos audiovisuales- para una amplia variedad de usos comunitarios. 
El proyecto el Número Único de Identificación de India, bajo la capaz dirección de Nandan Nilekani, pionero de las tecnologías de la información, permitirá el acceso a servicios de gobierno, bancarios y de seguros en la base social. 
No hay duda de que la Internet puede ser una herramienta de democratización. 
En algunas partes del mundo -sobre todo en Occidente- ya lo es, puesto que casi cualquiera puede acceder a grandes cantidades de información. 
Sin embargo, la triste realidad del mundo actual es la diferencia entre ricos y pobres se puede medir según sus conexiones a Internet. 
En la actualidad el desarrollo económico requiere más que pensar únicamente en la línea de pobreza; también se hace necesario pensar en la línea digital de alta velocidad, la línea de fibra óptica... de hecho, todas las líneas que excluyen a quienes no están conectados a las posibilidades de nuestro mundo. 
Sin embargo, la brecha digital no es inmutable. 
Por el contrario, la diferencia tecnológica entre los países desarrollados y los países en desarrollo, medida según los niveles de penetración de computadoras personales y servicios de comunicaciones y tecnología de la información, se ha reducido notablemente en el transcurso de la última década, con un rápido crecimiento del uso de la telefonía móvil e Internet. 
El nivel promedio de penetración de estos dos elementos en el mundo rico en 1997 -4,1 usuarios de Internet y 10,7 teléfonos móviles por cada 100 habitantes- se alcanzó en los países en desarrollo apenas cinco años más tarde. 
En contraste, el nivel promedio de penetración de líneas fijas en los países en desarrollo está cerca de 50 años por detrás del de Occidente. 
No es de sorprender que haya sido en África -no en Europa ni América- donde el teléfono móvil superó por primera vez al aparato fijo. 
Más africanos se han convertido en usuarios de telecomunicaciones en los últimos cuatro años que en todo el siglo veinte. 
La historia india es incluso más notable. 
Cuando salí de India en 1975 para realizar mis estudios de postgrado en los Estados Unidos, el país tenía cerca de 600 millones de residentes y apenas dos millones de teléfonos de línea fija. 
Hoy ostenta el récord de cantidad de teléfonos móviles vendidos en un mes -20 millones- y de la mayor cantidad de conexiones telefónicas realizadas en un solo mes en un país en la historia de las telecomunicaciones. 
El crecimiento en la tecnología de telefonía móvil demuestra que la brecha digital está cambiando y que el énfasis de las iniciativas de desarrollo debe cambiar con ella. 
Por ejemplo, India tiene 525 millones de usuarios de teléfonos móviles y menos de 150 millones de personas con acceso a Internet, de modo que el uso de la tecnología de telefonía móvil como herramienta de gobierno electrónico se ha vuelto vital. 
Esto llama a implementar medios creativos para realizar la transferencia de información y hacer y recibir pagos oficiales por teléfono. 
Hoy, la seguridad es un área de preocupación esencial en el gobierno electrónico: tanto la seguridad física, en esta época marcada por el terrorismo, como la 'ciberseguridad'. 
El uso de tecnología para proporcionar seguridad se volverá incluso más importante en áreas como el uso compartido de información, el manejo de desastres y los estándares de privacidad de los datos. 
La tecnología de la información y las comunicaciones es una herramienta potente para enfrentar el subdesarrollo, el aislamiento, la pobreza y la falta de responsabilidad y libertad políticas. 
El acceso a banda ancha de alta velocidad puede mejorar numerosos ámbitos, como la gestión de las redes de transporte, la protección ambiental, los servicios de emergencia, la atención de salud, la educación a distancia y la productividad agrícola. 
Para hacer llegar estos beneficios a cada vez más personas serán necesarios recursos, cooperación internacional y voluntad política. 

Promesas incumplidas para los niños de Siria 
LONDRES – Si alguna vez pierde usted fe en el poder de la esperanza, por no mencionar la importancia de no rendirse jamás, piense en la historia de Mohammed Kosha, refugiado sirio de 16 años de edad que vive en el Líbano y ha superado para sobresalir en sus estudios obstáculos que la mayoría de nosotros apenas podemos imaginar. 
Los líderes mundiales deberían tomar nota. 
Hace cuatro años, Mohammed y su familia escaparon de su hogar en Darya, un suburbio de Damasco, huyendo de los incesantes bombardeos de las fuerzas armadas sirias. 
Ya había perdido un año de educación primaria e ir a la escuela era sencillamente demasiado peligroso. 
Tras llegar al Líbano, donde vive ahora, debió perder otro año de escolaridad. 
Su vida cambió cuando el gobierno libanés abrió a los refugiados las escuelas públicas del país. 
Las clases no sólo estaban abarrotadas, sino que se realizaban en inglés, lo que significa que tuvo que aprender un nuevo idioma. 
Pero aprovechó la oportunidad de aprender, y se abocó de lleno a sus estudios. 
El mes pasado, contra todas las probabilidades, logró las segundas mejores notas del examen de educación secundaria Brevet. 
Y eso no es todo. 
Mohammed sabe que la educación es clave para forjar un futuro mejor. 
En sus propias palabras, “Aprender nos da esperanza”. Si los líderes mundiales tuvieran apenas una fracción de su sabiduría, todo sería muy diferente. 
Ha habido algunas señales alentadoras. 
En un encuentro realizado en Londres en febrero, los donantes internacionales reconocieron la importancia de la educación para los refugiados y prometieron hacer que todos los niños refugiados sirios recuperaran su escolaridad para fines de 2017. 
Hasta se comprometieron a aportar $1,4 mil millones para ese fin. 
Fue una promesa ambiciosa para un conjunto de menores altamente vulnerables. 
Hoy en día, cerca de un millón de refugiados sirios de entre 5 y 17 años (que representan casi la mitad del total) no pueden ir a la escuela, y la mayoría de los que sí van la abandonarán antes de comenzar la educación secundaria. 
En el espacio de una sola generación en edad de escolaridad primaria, Siria ha sufrido el que puede ser el mayor retroceso educacional de la historia. 
Las tasas de matriculación son hoy muy inferiores a las del promedio regional del África subsahariana. 
Pero hoy, apenas seis meses después, la promesa de educación para todos los refugiados está a punto de romperse, destrozando las esperanzas de millones de sirios. 
Se ha financiado apenas un 39% de los $662 millones en ayuda urgente para la educación solicitada para este año por las agencias de las Naciones Unidas. 
Y como se documentara en un informe de Theirworld publicado hoy, solo se ha entregado una fracción de los $1,4 mil millones comprometidos en Londres. 
Mientras la comunidad internacional elude sus responsabilidades, los países vecinos de Siria han seguido haciendo esfuerzos extraordinarios para hacer frente a la crisis. 
Líbano, Jordania y, en menor medida, Turquía, han abierto sus escuelas públicas a los refugiados. 
Pero los sistemas educacionales de estos países, que estaban sobreexigidos ya desde antes de la crisis, no pueden manejar por sí solos la carga que caído sobre sus hombros. 
Hoy los refugiados sirios suponen un tercio de los estudiantes públicos del Líbano. 
Es como si el sistema escolar primario de Estados Unidos tuviera que absorber de un día para otro a todos los niños mexicanos. 
Sencillamente no hay suficientes profesores, aulas ni libros de texto para proporcionar una educación decente a los niños refugiados. 
Se suponía que la conferencia de febrero daría soluciones que aliviaran la carga de los vecinos de Siria. 
Los gobiernos de los países anfitriones hicieron su parte, preparando con tiempo sus planes de brindar educación universal a todos los niños refugiados. 
Tras ello, trabajaron con los donantes para desarrollar estrategias amplias para llegar a todos los menores excluidos del sistema escolar y elevar la calidad de la educación. 
Sin embargo, puesto que la comunidad internacional no ha cumplido su parte del trato, los avances no sólo se han detenido, sino que podrían incluso revertirse. 
Más de 80.000 refugiados sirios que hoy asisten a escuelas libanesas corren el riesgo de perder sus plazas. 
Es imposible obviar las consecuencias humanas de la crisis educacional entre los refugiados sirios. 
Se pueden ver en la creciente cantidad de menores que trabajan en las cosechas en el Valle del Bekaa libanés o en fábricas de prendas de vestir en Turquía, donde medio millón de refugiados no asisten a la escuela. 
También se reflejan en el constante flujo de familias de refugiados que emprenden el peligroso viaje hacia Europa, con la esperanza de que allí sus niños tengan oportunidades educacionales. 
Sin embargo, muchos gobiernos europeos siguen invirtiendo en centros de detenciones y alambres de púas, en lugar de hacerlo en escuelas y profesores. 
Hay una alternativa, pero se acaba el tiempo. 
El mes próximo, la ONU y Estados Unidos celebrarán otra ronda de cumbres sobre los refugiados. 
Esta vez los gobiernos pueden dejar de lado el reciclaje de sus promesas anteriores y la retórica rimbombante, y en lugar de ello llevar planes concretos para aportar los $1,4 millones a los que la se han comprometido. 
Asimismo, la comunidad internacional tiene que replantearse la manera en que hace llegar la ayuda. 
La crisis siria no acabará pronto. 
En vez de entregarla a través de llamados humanitarios poco fiables y mal financiados, los donantes deben proporcionar sus fondos de manera predecible y calendarizada a lo largo de varios años, como lo ha hecho el Reino Unido. 
En términos más generales, la Unión Europea y el Banco Mundial deberían ampliar e intensificar su apoyo a la educación. 
Por supuesto, que los donantes contribuyan con más fondos para la educación es sólo una parte de la ecuación. 
Los gobiernos de los países anfitriones, con todo lo sobreexigidos que se encuentran, pueden y deben hacer más. 
Para comenzar, deberían esforzarse por eliminar las barreras idiomáticas que enfrentan los niños sirios, así como abordar las carencias crónicas de docentes mediante la rápida contratación de profesores sirios refugiados. 
Sobre todo, los gobiernos anfitriones podrían ayudar a los refugiados a tener más autonomía y seguridad en sí mismos, poniendo al día su estatus legal y ampliando su derecho a trabajar. 
A fin de cuentas, para que la crisis de los refugiados tenga una respuesta plausible, debe ir respaldada por una manera más justa de repartirse la carga. 
Antes de dirigirse a la cumbre de la ONU el mes próximo, los gobiernos deberían examinar las promesas que hicieron en la conferencia de Londres y recordar la máxima de Nelson Mandela: “No romper jamás las promesas que se hagan a los niños”. 

Promesas incumplidas 
PRINCETON – En 2000, los dirigentes del mundo se reunieron en Nueva York e hicieron pública una resonante Declaración del Milenio, en la que se prometía reducir a la mitad la proporción de personas que padecen pobreza extrema y hambre en 2015. 
También prometieron reducir a la mitad la proporción de personas que carecen de agua potable y saneamiento, avanzar hacia la escolarización primaria completa y universal de los niños y las niñas de todos los países, reducir en dos terceras partes la mortalidad infantil y en tres cuartas partes la mortalidad materna y luchar contra el VIH/SIDA, el paludismo y otras enfermedades importantes. 
Esas promesas, reformuladas como objetivos concretos y mensurables, pasaron a ser los objetivos de desarrollo del Milenio (ODM). 
El mes pasado, diez años después de aquella reunión, los dirigentes del mundo volvieron a Nueva York para celebrar una cumbre de las Naciones Unidas que aprobó un documento titulado Mantener la promesa, en el que se reafirmó el compromiso de alcanzar dichos objetivos de aquí a 2015. 
El comunicado de prensa de las NN.UU. llamó el documento “plan de acción mundial” para lograr los ODM, pero más que un plan es una expresión de aspiraciones. 
¿Qué posibilidades tenemos de mantener las promesas hechas en 2000? 
Como ha señalado el filósofo de Yale Thomas Pogge, se ha vuelto más fácil la tarea reduciendo los objetivos. 
Incluso antes de 2000, la Cumbre Mundial sobre la Alimentación, celebrada en Roma en 1996, prometió reducir a la mitad el número de personas desnutridas en 2015, a más tardar. 
En cambio, el ODM correspondiente fue el de reducir a la mitad la proporción de quienes padecen hambre en el mundo (además de quienes viven en la pobreza extrema). 
Como la población del mundo está aumentando, reducir a la mitad la proporción de personas que padecen hambre (y pobreza extrema) significa que no se reducirá su número a la mitad. 
Pero algo peor iba a venir. 
Cuando se reformuló la Declaración del Milenio como un conjunto de objetivos concretos, la base para el cálculo de la proporción que reducir a la mitad no se fijó en 2000, sino en 1990, lo que significaba que los avances ya logrados podían contribuir a la consecución del objetivo y éste pasó a ser el de reducir a la mitad “la proporción de personas del mundo en desarrollo”, lo que constituye una gran diferencia, porque la población del mundo en desarrollo está aumentando más rápidamente que la población del mundo en conjunto. 
El efecto neto de todos esos cambios, según los cálculos de Pogge, es el de que, mientras que en 1996 los dirigentes mundiales prometieron que en 2015 podrían reducir el número de personas desnutridas a no más de 828 millones, ahora sólo prometen reducir a 1.324 millones el de las que padecen pobreza extrema. 
Como la pobreza extrema es la causante de una tercera parte, aproximadamente, de todas las muertes humanas, esa diferencia significa, en realidad, que, si de verdad se cumple la promesa final, todos los años morirán unos seis millones de personas más por causas relacionadas con la pobreza que si se hubiera mantenido la promesa original hecha en Roma. 
En cualquier caso, según un reciente informe de Banco Mundial/Fondo Monetario Internacional, no vamos camino de conseguir siquiera el objetivo mundial inferior de reducir a la mitad la proporción de personas hambrientas en los países en desarrollo. 
El aumento de los precios de los alimentos, posiblemente relacionado con el cambio climático, ha invertido los avances logrados en el pasado y el año pasado hizo que el número de personas que padecen hambre rebasara brevemente la marca de los 1.000 millones. 
Que así sea, mientras las naciones desarrolladas despilfarran centenares de millones de toneladas de cereales y habas de soja alimentando a animales y la obesidad alcanza proporciones epidémicas, socava nuestras afirmaciones sobre el valor igual de toda la vida humana. 
El objetivo de reducir a la mitad la proporción de personas que padecen pobreza extrema está al alcance, pero principalmente por el progreso económico habido en China y la India. 
En África, después del estancamiento económico del decenio de 1990, un decenio de crecimiento económico alentador está reduciendo la proporción de la población que vive en la pobreza extrema, pero no con la suficiente rapidez para reducirla a la mitad de aquí a 2015. 
Son mejores las noticias sobre la consecución de la paridad sexual en la educación, factor decisivo para alcanzar otros objetivos, incluida una menor mortalidad infantil, que con frecuencia se debe a que las mujeres instruidas tienen menos hijos. 
También tenemos grandes posibilidades de alcanzar el objetivo de reducir a la mitad la proporción de personas de los países en desarrollo que carecen de agua potable, pero lograrlo también en el caso del saneamiento ha resultado más difícil. 
Sin embargo, respecto de los objetivos relativos a la salud ni siquiera nos acercamos. 
La mortalidad materna está disminuyendo, pero no con la suficiente rapidez. 
Más personas con VIH/SIDA están consiguiendo los medicamentos antirretrovirales baratos y su esperanza de vida ha aumentado, pero el acceso universal sigue quedando lejos y la enfermedad se está extendiendo, aunque más lentamente que antes. 
Se han logrado avances en la reducción del paludismo y del sarampión y la tasa de mortalidad infantil ha bajado en parte a consecuencia de ello, pero no se alcanzará el objetivo de su reducción en dos terceras partes. 
Durante mucho tiempo, los países ricos han prometido reducir la pobreza, pero sus palabras no han ido acompañadas de las medidas adecuadas. 
Naturalmente, se han logrado algunos avances importantes. 
Se han salvado millones de vidas, pero se podrían haber salvado otros millones más. 
Para lograr avances sostenibles en la reducción de la pobreza extrema, harán falta mejoras en la cantidad y la calidad de la ayuda. 
Sólo uno pocos países –Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia– han alcanzado o superado el modesto objetivo de las NN.UU. del 0,7 por ciento del PIB para la ayuda extranjera al desarrollo, pero, sin una reforma del comercio y medidas contra el cambio climático, una ayuda mayor y mejor no bastará. 
De momento, parece muy probable que, cuando llegue 2015, los dirigentes del mundo no habrán cumplido sus (atenuadas) promesas, por lo que serán responsables de permitir las muertes innecesarias, todos los años, de millones de personas. 

Guerras de navegadores II 
PRINCETON – Diez años después de su nacimiento, Google amenaza con reiniciar las "Guerras de navegadores" de los años 90, cuando Internet Explorer de Microsoft eliminó a su rival, Navigator de Netscape. 
Sin embargo, esta vez es Chrome de Google el que promete transformar la economía subyacente a toda la industria del software, y no sólo debido a su innovación técnica de vincular dos tipos muy diferentes de software en un navegador de Internet. 
Al hacerlo, elimina la necesidad de un programa como Windows, que anteriormente controlaba el acceso a todo tipo de software. 
La nueva tecnología de Google es notable, y sin duda resultará siendo conveniente para muchos clientes una vez que se hayan resuelto los problemas iniciales de seguridad. 
Sin embargo, la innovación fundamental radica en otro aspecto. 
Chrome es un hito porque ofrece un enfoque completamente nuevo al dilema creado por el régimen legal y normativo de la política sobre competencia en las dos mayores jurisdicciones legales del mundo: Estados Unidos y la Unión Europea. 
Entre 1995 y 1997, Explorer erradicó casi totalmente a Navigator, aunque al principio éste había abierto la Red Mundial a la mayoría de los usuarios y su predominio parecía imbatible. 
La mayor ventaja del Explorer no era tanto técnica, sino que Windows de Microsoft proporcionaba el software operativo de la abrumadora mayoría de los ordenadores. 
Como resultado, un navegador de Internet –y, de hecho, otros programas de medios- se podía integrar al marco de Windows como un paquete de software completo. 
La capacidad de que los sistemas operativos y el software vinieran juntos facilitó mucho la vida al consumidor promedio. 
Simplemente recibían todo lo que querían (y, probablemente, mucho más) con la adquisición de un ordenador, pero esto también reducía la posibilidad de escoger, seleccionar y combinar programas diferentes. 
Los críticos de Microsoft se han quejado interminablemente sobre esto, afirmando que la integración del navegador al sistema operativo dejó fuera del camino opciones de software muy superiores. 
Por ejemplo, muchos usuarios preferían el procesador de texto WordPerfect a Word de Microsoft, pero la facilidad de tener una solución integrada significó la ventaja de que el uso de Word se hizo más generalizado, llevando así a su rival a la extinción. 
La ventaja de Microsoft, y su modelo de negocios, se remonta a otra prolongada batalla legal. 
Originalmente, el software para ordenadores no era un producto que se debía comprar, sino un servicio. 
IBM logró una posición enormemente dominante porque arrendaba en leasing un paquete individualizado y adaptado cuidadosamente a las necesidades del cliente. 
No vendía nada, ni ordenadores ni software. 
El modelo de leasing de IBM parecía desafiar toda la concepción legal de la política estadounidense sobre competencia creada en tiempos del Nuevo Trato. 
Originalmente, el Presidente Franklin Roosevelt había querido controlar las empresas estadounidenses fijando niveles de precios, pero cuando la Corte Suprema de EE.UU. rechazó este enfoque, su administración comenzó a utilizar la política sobre competencias para retar las posiciones de las compañías que dominaban el mercado. 
Sin embargo, la política sobre competencia tiene grandes dificultades para tratar con industrias en que los avances técnicos pueden crear monopolios aparentemente instantáneos. 
En línea con la idea de desafiar las posiciones dominantes, el Departamento de Justicia de EE.UU. comenzó en 1969 una importante investigación a IBM, que acababa de revolucionar la informática comercial con su línea de productos 360. 
El juicio se prolongó hasta que se lo desechó en 1982 por "carecer de mérito". 
Sin embargo, mientras el juicio antimonopolio siguiera representando una amenaza, IBM iba a estar nerviosa, por lo que comenzó a retroceder en su modelo de negocios. 
La posición actual de Microsoft es un resultado directo del juicio antimonopolio emprendido contra IBM. 
Cuando IBM lanzó su ordenador personal, podría haberlo entregado fácilmente con su propio sistema operativo, manteniendo así su predominio. 
Sin embargo, preocupada de que las autoridades de EE.UU. la acusaran de intentar controlar un nuevo mercado, IBM dejó el Sistema Operativo de Disco (DOS) para los nuevos PC a cargo de una pequeña compañía nueva que nadie veía como una amenaza: Microsoft. 
Por supuesto, Microsoft se metió en sus propios problemas legales cuando se hizo con la que era la posición dominante de IBM, enfrentando largas causas judiciales a ambos lados del Atlántico. 
La UE, que ha adoptado cada vez más el modelo estadounidense de leyes sobre competencia, comenzó los juicios contra Microsoft en 1993. 
Estados Unidos los comenzó sólo tras la victoria de Microsoft en las guerras de navegadores, con una causa que se inició en 1998. 
Al principio, ambas causas resultaron claramente adversas a Microsoft, con una sentencia en Estados Unidos en 2000 que habría exigido la desarticulación de la compañía, pero que más tarde fue revocada tras la apelación. 
La posición de Google es tan interesante y potente porque la concepción legal que reta toda posición ascendente, incluso en una industria en la que parece natural el surgimiento de monopolios, sigue vigente. 
Arrendar en leasing software y hardware, como hizo IBM inicialmente, es problemático. 
Pero también lo es vender servicios informáticos de una sola vez, a la manera de Microsoft. 
En comparación, no puede haber nada malo en ofrecer servicios y productos gratuitos y luego simplemente aprovechar las oportunidades publicitarias resultantes. 
El modelo de Google es un excelente ejemplo de lo que podría denominarse “economía posmoderna”. 
La fascinante historia de las innovaciones técnicas es que ha sido difícil, y sigue siéndolo, que los innovadores se beneficien de los avances tecnológicos radicales. 
Los productores de algodón de la época de la Revolución Industrial en Inglaterra no se enriquecieron demasiado, a pesar de que sus productos revolucionaron la higiene y la vida personal, e incluso ampliaron la expectativa de vida. 
En nuestra propia época, viajar en avión se ha vuelto mucho más barato, pero las aerolíneas pierden dinero; llamar por teléfono ha dejado de ser prohibitivamente costoso, pero las compañías de telecomunicaciones pierden fortunas tratando superar ofertas en las licitaciones de los derechos de telefonía móvil. 
Google ha llevado a sus últimas consecuencias la lógica de la tecnología que causa pérdidas, al no cobrar nada por su producto. 


El descubrimiento de burbujas 
NEW HAVEN – Como he escrito sobre la especulación en el mercado, con frecuencia me preguntan dónde es probable que se produzca la próxima burbuja. 
¿Será en la vivienda de nuevo? 
¿Será en el mercado de valores? 
No lo sé, aunque tengo algunos presentimientos. 
Nadie puede predecir burbujas con exactitud. 
En mi opinión, las burbujas son epidemias sociales, alimentadas por algo así como un contagio interpersonal. 
Una burbuja se forma cuando la tasa de contagio aumenta con ideas que contribuyen a una burbuja, pero las tasas de contagio dependen de modos de pensar, que son difíciles de juzgar. 
Las grandes burbujas especulativas son acontecimientos poco comunes. 
(Burbujas pequeñas, en el precio de valores particulares, pongamos por caso, ocurren constantemente y no podemos considerarlas una respuesta a la pregunta.) 
Y, como las burbujas grandes duran muchos años, predecirlas significa predecir muchos años del futuro, que es un poco como predecir quién gobernara dentro de dos elecciones. 
Pero ciertos lugares parecen un poco más propensos que otros para originar burbujas. 
El mercado de valores es el primer lugar lógico al que mirar, pues es una inversión muy apalancada... y tiene una historia de burbujas. 
En el siglo pasado hubo tres burbujas colosales del mercado de valores: las de los decenios de 1920, 1960 y 1990. 
En cambio, en los cien últimos años sólo ha habido una así en el mercado de la vivienda de los Estados Unidos, la del decenio de 2000. 
En 2009, ha habido un enorme rebote desde el fondo de los mercados de valores del mundo. 
El S&P 500 ha subido un 87 por ciento en términos reales desde el 9 de marzo de aquel año, pero, si bien la historia de la predicción sobre el mercado de valores está plagada de demasiados fracasos para intentar opinar si la recuperación continuará durante mucho más tiempo, no parece una burbuja, sino más que nada el fin de un miedo a la depresión. 
La subida de los precios de las acciones no ha ido acompañada de una historia contagiosa sobre “una nueva época”, sino de otra sobre una “sensación de alivio”. 
Asimismo, los precios de la vivienda han experimentado un auge en el último o los dos últimos años en varios sitios, en particular China, el Brasil y el Canadá, y en muchos otros podrían seguir subiendo, pero otra burbuja inmobiliaria no es inminente en países en los que acaba de estallar una. 
Las políticas de los gobiernos conservadores reducirán probablemente las subvenciones a la vivienda y el estado de ánimo actual en esos mercados no parece propicio para una burbuja. 
Parece más probable un auge de los precios de los productos básicos actuales, porque va acompañado de una historia sobre una “nueva época”. 
Las preocupaciones en aumento por el cambio climático y sus efectos en los precios de los alimentos o por el invierno frío y con abundantes nevadas en el hemisferio septentrional y sus efectos en los precios del gasóleo para calefacciones son historias contagiosas. 
Incluso están relacionadas con la historia actual más importante, la de las revoluciones en Oriente Medio, que, según algunos, fueron desencadenadas por el descontento popular ante los altos precios de los alimentos... y que, a su vez, podrían desencadenar nuevos aumentos de los precios del petróleo. 
Pero mi candidato favorito de burbuja que puede dar la sorpresa en el próximo decenio, más o menos, es la tierra de cultivo... y no sólo porque en los últimos meses se haya hablado de un auge de sus precios en los Estados Unidos y en el Reino Unido. 
Naturalmente, la tierra de cultivo es mucho menos importante que otros activos especulativos. 
Por ejemplo, en 2010 las tierras de cultivo de los EE.UU. tenían un valor total de 1,9 billones de dólares, frente a los 16,5 billones de dólares del mercado de valores y los 16,6 billones del mercado de la vivienda de este país, y las burbujas de las tierras de cultivo en gran escala son muy poco comunes: en todo el siglo XX sólo hubo una en los EE.UU., durante el gran pánico demográfico del decenio de 1970. 
Pero ahora mismo la tierra de cultivo, al menos en ciertos sitios, parece presentar la historia más contagiosa sobre una “nueva época”. 
Experimentó un auge recientemente, hasta alcanzar el 74 por ciento en términos reales en los EE.UU. en el decenio que concluyó con su precio más alto, en 2008, y la muy contagiosa historia del cambio climático presenta una situación hipotética de escasez de alimentos y cambios en los valores de la tierra en diferentes partes del mundo, lo que podría incrementar aún más el interés los inversores. 
Además, actualmente se cree fácilmente que los mercados de la vivienda y de la tierra de cultivo siempre van a la par, porque sus precios experimentaron un auge reciente, a comienzos del decenio de 2000, pero de 1911 a 2010 la correlación entre el aumento anual de los precios reales de las viviendas y de la tierra de cultivo en los EE.UU. fue sólo de cinco por ciento y los últimos datos sobre los precios de las explotaciones agracias no han revelado nada parecido a la bajada de los precios de la vivienda. 
En 2010, los precios reales de las explotaciones agrarias en los EE.UU. habían bajado sólo el cinco por ciento respecto de su precio más alto en 2008, frente a la bajada del 37 por ciento de los precios reales de las viviendas desde su precio máximo en 2006. 
El auge de los precios de la vivienda en el decenio de 2000 fue poca cosa más que un cuello de botella de la oferta de la construcción, la imposibilidad de satisfacer la demanda de inversión con la suficiente rapidez y quedó (o en algunos lugares quedará) eliminada con aumentos en masa de la oferta. 
En cambio, no ha habido aumento de la oferta de tierra de cultivo y las historias que contribuirían a un contagio del entusiasmo ya existen, como ya existían en el decenio de 1970 en los EE.UU, cuando un miedo similar a los precios de los alimentos originó la única burbuja de la tierra de cultivo del siglo. 
Aun así, debemos tener siempre presente la dificultad de predecir burbujas y, para los inversores audaces, no es suficiente encontrar una burbuja a la que lanzarse. 
También deben intentar determinar cuándo salir y poner su dinero en otro sitio. 

Robert J. Shiller 
Una burbuja especulativa es una epidemia social cuyo contagio se produce a través de movimientos de precios. 
Los primeros en invertir se enriquecen a la par de las noticias de aumento de precios, y así se crean historias de éxito que echan a correr de boca en boca y estimulan la envidia y el interés. 
El entusiasmo atrae entonces a más y más personas al mercado, lo que vuelve a provocar un aumento de los precios, que atrae a otras personas y alimenta historias acerca de una “nueva era”, y así sucesivamente, en una serie de ciclos que se retroalimentan conforme la burbuja crece. 
Después del estallido de la burbuja, el mismo proceso de contagio provoca un derrumbe abrupto, cuando la caída de los precios lleva a más y más personas a abandonar el mercado y magnificar las historias negativas acerca de la economía. 
Pero antes de pasar a la conclusión de que ahora que la crisis ya se produjo debemos aplicar políticas que pongan freno a los mercados, habría que considerar la alternativa. 
De hecho, las burbujas especulativas no son sino un ejemplo de epidemias sociales, y estas pueden ser incluso peores cuando no hay mercados financieros. 
En una burbuja especulativa, el contagio se amplifica por la reacción de las personas a las variaciones de precios, pero las epidemias sociales no necesitan mercados ni precios para concitar la atención pública y difundirse rápidamente. 
Algunos ejemplos de epidemias sociales independientes de la existencia de mercados especulativos se pueden encontrar en un libro de Charles MacKay publicado en 1841, Delirios populares extraordinarios y la locura de las masas, que llegó a ser un best seller. El libro volvió famosas varias de las burbujas de la historia: la del Misisipi en 1719 y 1720, la de la Compañía de los Mares del Sur, entre 1711 y 1720, y la fiebre de los tulipanes de la década de 1630. 
Pero también se refieren en él otros casos que no tienen nada que ver con mercados. 
MacKay presenta ejemplos de diversas epidemias sociales sucedidas a lo largo de los siglos, que incluyen la creencia en alquimistas, profetas del Juicio Final, adivinos, astrólogos, imanes medicinales, cazadores de brujas y cruzados. 
Algunas de estas epidemias tuvieron profundas consecuencias económicas. 
Por ejemplo, las Cruzadas, que se sucedieron entre los siglos once y trece, produjeron en Europa lo que MacKay describe como un “frenesí epidémico” entre personas deseosas de convertirse en cruzados, junto con delirios acerca de que Dios les enviaría ejércitos de santos para luchar codo a codo con ellas. 
En las Cruzadas murieron entre uno y tres millones de personas. 
Por supuesto, en aquel momento no había modo de invertir en ninguna de las actividades promovidas por estas epidemias sociales o de apostar en contra de su éxito; tampoco había opiniones profesionales o medios que publicaran análisis técnicos al respecto. 
Por consiguiente, nada pudo impedir que estas epidemias sociales alcanzaran proporciones ridículas. 
Hoy en día, los ejemplos que da MacKay pueden parecernos algo lejanos, pero tal vez podamos comprender mejor otros ejemplos tomados de las economías comunistas de planificación central de gran parte del siglo XX, en las que tampoco había mercados especulativos. 
Es verdad que lo que sucedía en estas economías se podría atribuir exclusivamente a órdenes dadas por sus líderes. 
Pero el contagio social prendía en estos países incluso con más fuerza que en nuestras economías con “burbujas”. 
Un ejemplo de burbuja de inversión sin mercados es el Gran Salto Adelante, que tuvo lugar en China entre 1958 y 1961. 
El plan supuso la colectivización de la agricultura, acompañada por un programa intensivo de industrialización. 
No había aquí precios de mercado, ni se publicaban estados de resultados o análisis independientes. 
Al principio, el nuevo plan despertó un enorme entusiasmo mal informado. 
Se intentó promover la producción de acero apelando al uso de primitivos hornos caseros, que un analista industrial consideraría risibles; pero las personas que se dieron cuenta no tenían influencia en la China de aquel entonces. 
Por supuesto, no había nada que pudiera detener el Gran Salto Adelante. 
El resultado fue un rápido desvío de recursos y mano de obra del campo a la industria, que provocó una hambruna en la que murieron varias decenas de millones de personas. 
El Gran Salto Adelante presenta aspectos propios de los esquemas de Ponzi: fraudes de inversión que procuran atraer sucesivas rondas de inversores mediante rumores sobre rendimientos desmesurados. 
Los esquemas de Ponzi consiguen pingües beneficios para sus promotores (al menos, por un tiempo) estimulando el contagio social del entusiasmo. 
Se dice que Mao Zedong, tras conversar con expertos durante una visita a una moderna planta de acero en Manchuria, empezó a sospechar que tal vez lo de los hornos caseros no había sido buena idea, pero tuvo miedo de lo que sucedería si se frenaba el programa. 
Parece que igual que el administrador de un esquema de Ponzi, le preocupó la posibilidad de que ante el menor asomo de duda toda la movilización se viniera abajo. 
El Gran Salto Adelante, y la Revolución Cultural que le siguió, fue un calculado intento de crear un contagio social de ideas. 
Se me objetará tal vez que estos sucesos no fueron, en realidad, epidemias sociales como las burbujas especulativas, porque obedecían al mandato de un gobierno totalitario, y que las muertes resultantes son reflejo más de mala administración por parte de los gobernantes que de errores de inversión. 
Pero aun así, estos casos presentan aspectos propios de las burbujas: la colectivización fue, de hecho, un plan para la prosperidad que provocó un contagio de entusiasmo popular, sin importar lo errado que parezca en retrospectiva. 
La reciente crisis financiera mundial, que aún continúa, palidece en comparación con estos acontecimientos, y es importante entender por qué. 
En las economías modernas hay mercados libres, analistas de negocios que hacen recomendaciones, agencias de calificación que evalúan los diversos valores y contadores que elaboran balances y declaraciones de ingresos. 
Y también hay auditores, abogados y reguladores. 
Cada una de estas profesiones tiene su propia asociación, que se reúne en forma periódica y establece normas de certificación que mantienen la información actualizada y aseguran que los practicantes sigan normas éticas. 
Gracias al pleno desarrollo de estas instituciones, una catástrofe económica realmente grave (a cuyo lado la crisis de 2008 quedaría empequeñecida) resulta prácticamente imposible. 

El problema de la burbuja 
El futuro del auge inmobiliario, y las posibles repercusiones financieras de una caída sustancial de los precios en los próximos años, es una cuestión de creciente preocupación entre los gobiernos de todo el mundo. 
Yo aprendí esto de primera mano cuando asistí al simposio de Jackson Hole de este año, en la remota localidad desértica de Wyoming, donde, irónicamente, casi no hay casas para comprar. 
Los aullidos de los coyotes y el ruido de los cuernos de los alces resonaban por la noche. 
Pero, de día, todos hablaban de bienes raíces. 
Esta conferencia ha pasado a ser un evento internacional importante para quienes diseñan las políticas monetarias oficiales –este año asistieron gobernadores y vicegobernadores de 34 bancos centrales-. 
Aproximadamente las dos terceras partes de estos países han experimentado auges inmobiliarios considerables desde 2000, la mayoría de los cuales parecen continuar, al menos por el momento. 
Pero no hubo consenso alguno sobre las perspectivas a más largo plazo para los precios de la vivienda. 
De todos estos países, Estados Unidos parece ser el que tiene más probabilidades de haber llegado al final del ciclo. 
Según el Indice S&P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios de los inmuebles en Estados Unidos aumentaron el 86% en términos reales ajustados por inflación desde 1996 hasta 2006, pero desde entonces han caído el 6,5% -y la tasa de disminución se ha estado acelerando. 
Este parece ser el comienzo del fin del auge, aunque, por supuesto, nunca se puede estar seguro. 
Yo presenté una visión bajista a largo plazo, a la que muchos se opusieron, pero nadie ganó la discusión, obviamente. 
De todos modos, un observador externo podría haberse sorprendido por el peso otorgado a la posibilidad de que el auge de una década pudiera sufrir una contramarcha real, seguida por serias caídas. 
Parece existir un reconocimiento general del riesgo sustancial de bajas, ya que la actual crisis crediticia parece estar vinculada a la caída de los precios de la vivienda en Estados Unidos que ya hemos visto. 
El auge, y la convicción generalizada de que los precios de la vivienda sólo podían aumentar, llevaron a un debilitamiento de las normas de préstamo. 
Los prestadores hipotecarios parecen haber creído que los compradores de viviendas no dejarían de pagar, porque la suba de los precios los llevaría a encontrar atractivo el cumplimiento de sus pagos. 
Es más, el auge resultó en una cantidad de innovaciones financieras, que intrínsicamente pueden haber sido buenas ideas, pero que a veces se aplicaron con demasiada agresividad, dado el riesgo de una caída de los precios. 
A los inversores se les recomendaron con insistencia títulos con respaldo hipotecario, cuando se trataba de inversiones demasiado riesgosas. 
El razonamiento decía que todo estaría bien, como con los compradores de viviendas, en base a la premisa de que los precios de las viviendas seguirían subiendo a un ritmo saludable. 
En la conferencia de Jackson Hole, Paul McCulley de PIMCO, el mayor fondo de bonos del mundo, sostuvo que en el último mes o dos hemos sido testigos de una corrida en lo que él llama el “sistema bancario en las sombras”, conformado por todos los canales, vehículos y estructuras de inversión apalancada que han surgido junto con el auge inmobiliario. 
El sistema bancario en las sombras, que está más allá del alcance de los reguladores bancarios y los seguros de depósitos, alimentó la suba de los precios inmobiliarios al facilitar el crédito a los compradores. 
Las corridas bancarias ocurren cuando la gente, preocupada porque no le devuelvan sus depósitos, se apresura a retirar su dinero, creando así la quiebra que tanto temía. 
No es coincidencia que este nuevo tipo de corrida bancaria se originara en Estados Unidos, el ejemplo más claro de la caída de los precios inmobiliarios en el mundo hoy. 
Cuando los precios de las viviendas dejan de aumentar, los compradores recientes pueden perder el entusiasmo de seguir pagando sus hipotecas –y los inversores pierden la fe en los títulos con respaldo hipotecario. 
Se suele culpar a la Reserva Federal de Estados Unidos por la actual crisis hipotecaria, porque una política monetaria excesivamente blanda supuestamente alimentó el aumento de los precios que la antecedió. 
De hecho, la tasa real de fondos federales (ajustados por inflación) fue negativa durante 31 meses, desde octubre de 2002 hasta abril de 2005. 
El único precedente de esto desde 1950 fue el período de 37 meses desde septiembre de 1974 hasta septiembre de 1977, que dio origen a la peor inflación que Estados Unidos haya visto en el último siglo. 
Lo que entonces ayudó a generar una suba en los precios al consumidor hoy contribuyó a un auge en los precios inmobiliarios. 
Pero una política monetaria blanda no es la única responsable. 
La tasa real de fondos relativamente baja se produjo después de que el auge inmobiliario de Estados Unidos ya estaba bien en marcha. 
Según el Indice S&P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios inmobiliarios ya estaban aumentando a casi el 10% anual en 2000 –un momento en que la Fed aumentaba la tasa de fondos federales, que escaló al 6,5%-. 
El rápido incremento entonces parece ser básicamente el resultado de un momento especulativo que tuvo lugar antes de los recortes de la tasa de interés. 
Alan Greenspan, ex presidente de la Fed, recientemente dijo que ahora cree que las burbujas especulativas son fuerzas motrices importantes en nuestra economía, pero que, al mismo tiempo, las autoridades monetarias del mundo no pueden controlar las burbujas. 
Esencialmente está en lo cierto: lo mejor que pueden haber hecho las autoridades monetarias, dadas sus otras prioridades y preocupaciones, es apoyarse en la burbuja inmobiliaria, no impedir que se inflara. 
La actual caída de los precios de la vivienda también está claramente asociada al entusiasmo especulativo entre los inversores, que tampoco está demasiado relacionado con la política monetaria. 
A las autoridades monetarias del mundo les resultará difícil frenar esta caída, y la mayoría de los problemas concomitantes, de la misma manera que les habría costado frenar la subida que la precedió. 

La creación de una democracia con economía de mercado en el Iraq 
Un objetivo de la reciente guerra en el Iraq era el de crear una democracia duradera con economía de mercado que pudiese servir de ejemplo para el Oriente Medio. 
Si bien el avance hacia la consecución de dicho objetivo ha estado obstaculizado por las prosaica necesidad de restaurar el imperio de la ley y el orden, la coalición tendrá que volver a laborar en pro de la consecución de dicho objetivo. 
Cuando lo haga, habrá de afrontar también el hecho de que la actual distribución del poder económico en el Iraq no sea propicia para la democracia ni para los mercados y, además, las administraciones interinas foráneas suelen empeorar la situación. 
Comenzando por la distribución del poder económico, hemos de decir que los años de dictadura y sanciones diezmaron a las clases empresariales y profesionales del Iraq. 
Según cálculos aproximados, más del 60 por ciento de los iraquíes dependen para sus ingresos del Estado, que, a su vez, obtendrá la mayor parte de sus ingresos del petróleo en el futuro inmediato. 
Pero, cuando un recurso de fácil extracción y controlado por el Estado representa una gran proporción de la producción nacional, la democracia puede resentirse de ello. 
Piénsese en Venezuela. 
El gobierno de Hugo Chávez tuvo que afrontar una huelga generalizada de la oposición, cuya intención era no sólo demostrar la fuerza de la oposición popular, sino también privar de ingresos al Gobierno. 
Sin ingresos, un gobierno semejante no puede pagar al ejército ni a los matones que lo mantienen en el poder. 
Aunque parecía que Chávez caería, el petróleo lo salvó. 
Para extraer petróleo se necesitan muy pocas personas. 
Con ayuda de algunos ingenieros leales (y extranjeros) y los trabajadores suficientes para substituir a los huelguistas, el Gobierno mantuvo el flujo de petróleo, con lo que consiguió los recursos necesarios para mantener la lealtad de las fuerzas mercenarias, que, de lo contrario, se habrían pasado a la oposición. 
La huelga ha acabado prácticamente, pero ahora el gobierno de Chávez está adoptando medidas contra sus dirigentes. 
Lo mismo ocurrió con Sadam Husein. 
Aun después del derrocamiento de Sadam, ¿quién va a impedir al régimen que lo suceda utilizar el poder que brinda el petróleo para oprimir a la población del Iraq? 
La democracia es estable sólo cuando va acompañada de una amplia difusión del poder económico, que brinda a la ciudadanía la capacidad para impedir que un gobierno se vuelva arbitrario y tiránico. 
Las condiciones en que las democracias florecen son aquellas que permiten prosperar a los mercados libres. 
Cuando la población no teme que un gobierno rapaz expropie su riqueza y cuando una minoría selecta que debe su éxito al Estado no determina las reglas del mercado, todo el mundo disfruta de oportunidades. 
Así, pues, ¿cómo se puede construir una base económica para una democracia estable en el Iraq de la posguerra? 
Las políticas, parcialmente logradas, de Douglas MacArthur en el Japón después de la segunda guerra mundial ofrecen cierta orientación. 
Tal vez el Japón fuera más fácil de transformar, porque no tenía una abundancia de recursos naturales de fácil extracción. 
Pero las grandes tenencias de tierras estaban concentradas y unos pocos grandes grupos industriales, llamados "Zaibatsus", ejercían el poder industrial. 
MacArthur atacó la concentración de poder económico suponiendo que los grandes terratenientes y las grandes empresas pasarían a ser títeres del Estado. 
Las reformas posteriores extendieron y ampliaron la clase terrateniente, con lo que fomentaron una reactivación de la agricultura y dieron estabilidad a la democracia japonesa. 
Pero MacArthur no tuvo tiempo suficiente para rematar su tarea. 
La necesidad de proveedores fiables durante la guerra de Corea obligó a llegar a una avenencia con los Zaibatsus. 
Eso explica en parte por qué el mercado interior del Japón sigue sin ser competitivo, pese a la vitalidad de su democracia. 
Algunos proponen que se solucione el "problema" del petróleo del Iraq distribuyendo acciones de la compañía estatal del petróleo entre la población. 
No es una solución, porque el Estado seguirá controlando los ingresos del petróleo y determinando los dividendos. 
Sin una gestión adecuada de los asuntos públicos, se malgastarán los ingresos del petróleo en proyectos grandiosos, corrupción o rearme. 
Aun cuando se desmembre la industria petrolera de propiedad estatal y se la privatice, no hay garantías -ya sean o no extranjeros los nuevos propietarios- de que un futuro gobierno no pueda recuperar su control. 
La perspectiva más esperanzadora con vistas a la consecución de una democracia duradera con economía de mercado en países como el Iraq estriba en la creación de un poder económico compensatorio de profesionales y empresarios. 
Ahora bien, pese a haberse visto diezmadas por años de sanciones, esas clases abundan en el Iraq. 
Una prioridad para cualquier administración interina ha de ser la de restablecer y mejorar las instituciones educativas y sanitarias para que puedan recuperar el terreno perdido. 
Otra prioridad es la de desacostumbrar a la población respecto de la dependencia del Estado. 
La reconstrucción podría resucitar a las clases empresariales, si se brindan oportunidades a contratistas y empresas pequeños. 
El peligro radica en que la administración interina adjudique los contratos a quienes tengan buenos contactos con Washington o a la rica minoría occidentalizada de Bagdad, que procura llevarse bien con cualquier gobierno en el poder. 
Como revela la experiencia reciente de Rusia, la creación de una oligarquía empresarial políticamente aduladora aleja más la perspectiva de una democracia con economía de mercado. 
Resulta mucho más juicioso distribuir ampliamente los contratos y velar por que más empresas iraquíes tengan acceso al crédito. 
Resulta evidente que muchas entidades financieras antiguas están en peligro. 
La mejor solución es la de permitir la entrada de los extranjeros para que puedan canalizar capital extranjero hacia empresas privadas nacionales. 
También se debe fomentar la creación de nuevas entidades financieras nacionales. 
Semejantes políticas serían semejantes a las de Napoleón III en Francia en el decenio de 1850. 
La destrucción del poder financiero del Antiguo Régimen puso los cimientos para la democracia con economía de mercado, caracterizada por una gran vitalidad, que Francia llegó a ser. 
Nada de eso ocurrirá de la noche a la mañana. 
Hay que crear, reparar y fortalecer las instituciones económicas. 
La administración interina debe emprender una delicada tarea equilibradora: habrá que impedir que los iraquíes elijan la forma de gobierno que deseen hasta que existan las condiciones económicas previas para que esa elección sea en verdad libre. 
Al mismo tiempo, hay que convencer a los iraquíes de que la administración interina se preocupa al máximo por sus intereses y no por los de empresas americanas o británicas. 
Para que esa tarea equilibradora tenga éxito, son necesarias dotes de mando, políticas transparentes y buena comunicación. 
América se las brindó en la posguerra a Europa y al Japón. 
Una vez más debe estar a la altura del empeño. 

Construir una Internacional Progresista 
Atenas – La política en las economías occidentales avanzadas está sumidas en una reestructuración política nunca vista desde la década de 1930. 
La Gran Deflación que asola ambos lados del Atlántico está reactivando fuerzas políticas latentes desde fines de la Segunda Guerra Mundial. 
La pasión vuelve a la política, pero no como muchos de nosotros esperábamos que lo hiciera. 
La derecha se ha visto animada por un fervor contestatario que hasta hace poco era exclusivo de la izquierda. 
En Estados Unidos, Donald Trump, el candidato a presidente republicano está reprendiendo a su oponente demócrata Hillary Clinton —de manera bastante creíble— por sus estrechos vínculos con Wall Street, su deseo de invadir territorios extranjeros y su disposición para abrazar acuerdos comerciales que han socavado el nivel de vida de millones de trabajadores. 
En el Reino Unido, el brexit ha producido ardientes thatcheristas que asumen la forma de entusiastas defensores del servicio nacional de salud. 
No es un cambio sin precedentes. 
La derecha populista tradicionalmente ha adoptado una retórica cuasiizquierdista en épocas de deflación. 
Quien sea capaz de soportar otra vez los discursos de los fascistas y nazis líderes de las décadas de 1920 y 1930 encontrará en ellos llamamientos —los himnos de Benito Mussolini a la seguridad social o las hirientes críticas de Joseph Goebbels al sector financiero— que resultan, a primera vista, indistinguibles de las metas progresistas. 
Lo que estamos experimentando actualmente es la repercusión natural de la implosión de las políticas centristas debido a una crisis del capitalismo global en la cual un crack financiero llevó a una Gran Recesión y a la actual Gran Deflación. 
La derecha simplemente está repitiendo su viejo truco de aprovechar el enojo justificado y las aspiraciones frustradas de las víctimas para promover su propia agenda repugnante. 
Todo comenzó con la muerte del sistema monetario internacional establecido en Bretton Woods en 1944, que había forjado un consenso político de posguerra basado en una economía "mixta", límites a la desigualdad y una fuerte regulación financiera. 
Esa "época dorada" terminó con el llamado shock de Nixon en 1971, cuando Estados Unidos perdió los superávits que, reciclados en el resto del mundo, mantenían estable al capitalismo mundial. 
Sorprendentemente, la hegemonía estadounidense creció en esta fase posterior a la Segunda Guerra Mundial en paralelo con sus déficits comerciales y presupuestarios. 
Pero para seguir financiando esos déficits, los banqueros debieron liberarse de las restricciones que les imponían el New Deal y Bretton Woods. 
Sólo entonces fomentarían y gestionarían el ingreso de los capitales necesarios para financiar los déficits gemelos fiscal y de cuenta corriente de Estados Unidos. 
La financiarización de la economía era la meta y el neoliberalismo, su manto ideológico; las subas de las tasas de interés de la Reserva Federal en la era de Paul Volker fueron el disparador y el presidente Bill Clinton fue la persona fundamental para cerrar el acuerdo faustiano. 
El momento elegido no pudo haber sido más oportuno: el colapso del imperio soviético y la apertura de China generaron una oleada de oferta de mano de obra para el capitalismo mundial —1000 millones de trabajadores adicionales— que impulsó los beneficios y limitó la suba de los salarios en Occidente. 
El resultado de la financiarización extrema fue una desigualdad enorme y una profunda vulnerabilidad. 
Pero al menos la clase trabajadora occidental tuvo acceso a créditos baratos y a un valor inflado de sus viviendas para contrarrestar el impacto de los salarios estancados y las menores transferencias fiscales. 
Entonces llegó el crack de 2008, que en EE. UU. y Europa produjo una enorme oferta excedente tanto de dinero como de personas. 
Mientras muchos perdieron sus empleos, viviendas y esperanzas, billones de dólares en ahorros han estado dando vueltas alrededor de los centros financieros del mundo desde entonces, sumándose a los billones inyectados por bancos centrales desesperados deseosos de reemplazar el dinero tóxico de los financistas. 
Con las empresas y los actores institucionales demasiado asustados como para invertir en la economía real, los precios de las secciones han florecido; el primer 0,1 % no puede creer su suerte y el resto observa indefenso como las viñas de la ira "[...] crecen y se llenan, preparándose para la cosecha". 
Así ocurrió que grandes partes de la humanidad en Estados Unidos y Europa se endeudaron demasiado y se tornaron demasiado caras como para no ser descartadas... y quedaron listas para verse atraídas por la siembra del miedo de Trump, la xenofobia de la líder del Frente Nacional Francés Marine Le Pen, o la reluciente visión de los partidarios del brexit: una Gran Bretaña que vuelve a comandar las olas. 
A medida que aumenta su número, los partidos políticos tradicionales se disuelven en la irrelevancia y son suplantados por la emergencia de dos nuevos bloques políticos. 
Uno de esos bloques representa la antigua troika de la liberalización, la globalización y la financiarización. 
Aunque aún detente el poder, sus acciones están experimentando una fuerte baja, como pueden señalarlo David Cameron, los socialdemócratas europeos, Hillary Clinton, la Comisión Europea y hasta el gobierno griego de Syriza posterior a la capitulación. 
Trump, Le Pen, los británicos de derecha partidarios del brexit, los gobiernos intransigentes de Polonia y Hungría y el presidente ruso Vladimir Putin están formando el segundo bloque. 
La suya es una Internacional Nacionalista —una criatura clásica del período deflacionario— unida por el desprecio hacia la democracia liberal y la capacidad de movilizar quiénes pueden aplastarla. 
El choque entre ambos bloques es tanto real como engañoso. 
La de Clinton contra Trump, por ejemplo, es una batalla genuina, al igual que la de la Unión Europea contra los partidarios del brexit; pero ambos combatientes son cómplices, no enemigos, para perpetuar un bucle infinito de mutua reafirmación en el que cada una de las partes es definida —y moviliza a sus partidarios sobre la base de— aquello a lo que se opone. 
La única forma de salir de esta trampa política es el internacionalismo progresista basado en la solidaridad entre grandes mayorías en todo el mundo, preparadas para reavivar la política democrática a escala planetaria. 
Si esto suena utópico, vale la pena destacar que las materias primas ya están disponibles. 
La "revolución política" de Bernie Sanders en EE. UU., el liderazgo del partido laborista por Jeremy Corbyn en el RU y el DiEM25 (el Movimiento Democracia en Europa 2025) en el continente son heraldos del movimiento internacional progresista que puede definir el terreno intelectual sobre el cual se debe construir la política democrática. 
Pero estamos en una etapa temprana y enfrentamos una violenta reacción de la troika global: observen el tratamiento que recibió Sanders del Comité Nacional demócrata, el enfrentamiento con Corbyn de un exactivista de grupos de presión farmacéuticos y el intento de levantar cargos en mi contra por haberme atrevido a presentar batalla al plan de la UE para Grecia. 
La Gran Deflación plantea una gran pregunta: ¿es capaz la humanidad de diseñar e implementar un nuevo Bretton Woods, tecnológicamente avanzado y "ecológico" —un sistema que provea a nuestro planeta de sostenibilidad ecológica y económica— sin el sufrimiento y la destrucción masivos previos al Bretton Woods original? 
Si nosotros —los internacionalistas progresistas— no respondemos esa pregunta, ¿quién lo hará? 
Ninguno de los dos bloques políticos que compiten por el poder en Occidente están siquiera dispuestos a que alguien la plantee. 

Cómo forjar un futuro nanotecnológico seguro 
Estamos viviendo –según algunos- al borde de una revolución nanotecnológica, donde la materia se maneja a una escala miles de veces más pequeña de lo que el ojo puede ver, y los materiales familiares se comportan de maneras inesperadas. 
Esta revolución, si resulta exitosa, pondrá a nuestro mundo patas para arriba. 
La nanotecnología nos ofrece un control cada vez mayor del mundo material, ofreciéndonos oportunidades para mejorar las tecnologías existentes y desarrollar otras nuevas. 
Las oportunidades parecen interminables, desde la creación de materiales más fuertes y más livianos y la fabricación de computadoras inmensamente poderosas y a la vez increíblemente pequeñas, hasta el desarrollo de nuevas fuentes de energía sustentable y el diseño de curas personalizadas para el cáncer. 
Hoy existen en el mercado más de 500 productos nanotecnológicos identificados por el fabricante, desde cosméticos hasta repuestos de auto y vajilla. 
Si las proyecciones actuales son correctas, la nanotecnología tiene el potencial de tener un impacto prácticamente en todas las industrias y todos los aspectos de nuestras vidas. 
Sin embargo, la nanotecnología también está sacudiendo nuestra idea de qué hace que algo se torne dañino. 
A una escala nanométrica (aproximadamente 50.000 veces más pequeña que el ancho de un cabello humano), la materia se comporta de modos inusuales: los materiales débiles se vuelven fuertes, los materiales inertes se vuelven activos y los materiales benignos se vuelven nocivos. 
De la misma manera que el hierro puede transformarse en productos tan diferentes como sartenes y espadas, la utilidad o la nocividad de los productos nanotecnológicos depende de cómo se los maneja en una escala nanométrica. 
En consecuencia, ya no podemos confiar en las maneras convencionales de manejar el riesgo basadas exclusivamente en las materias primas. 
A medida que crece la cantidad de productos que utilizan nanotecnología, necesitamos nueva información científica sobre los riesgos que pueden llegar a presentar. 
Expertos gubernamentales, de la industria, del sector académico y de otras áreas coinciden en que debe abordarse una larga lista de interrogantes si queremos desarrollar nanotecnología con la mayor seguridad posible. 
El desafío que enfrentamos es el de encontrar respuestas que les permitan a productores y reguladores tomar decisiones sólidas basadas en la ciencia y desarrollar un sistema de vigilancia que inspire confianza a los consumidores. 
Desafortunadamente, la respuesta global a este desafío no ha sido abrumadora. 
En 2005, el Centro Internacional Woodrow Wilson para Proyectos Académicos sobre Nanotecnologías Emergentes analizó detenidamente la investigación con financiación gubernamental sobre el impacto de la nanotecnología en el medio ambiente, la salud y la seguridad. 
La inversión en investigación altamente relevante resultó ser baja: en Estados Unidos, apenas representaba el 1% de la inversión federal de 1.100 millones de dólares en investigación y desarrollo de nanotecnología. 
Más preocupante aún resultó la aparente ausencia de alguna estrategia detrás de la investigación financiada. 
Incluso el pequeño puñado de estudios relevantes que exploraban los posibles riesgos carecía de un criterio guía y no daba ningún indicio de que la información desarrollada ayudaría a asegurarle a quienes toman decisiones que la nanotecnología se desarrolla de manera segura a largo plazo. 
Estados Unidos ha tenido un enorme éxito a la hora de promocionar estrategias de investigación que apoyan el uso de nanotecnología, y ha servido como un modelo que se imita en todo el mundo. 
Pero las mismas estrategias que funcionan para desarrollar aplicaciones nanotecnológicas no ayudarán a responder la creciente lista de interrogantes sobre su posible impacto que plantean hoy los gobiernos y la industria. 
Los apremiantes interrogantes vinculados a los riesgos exigen una acción deliberada a nivel internacional. 
La respuesta sólo se alcanzará si se equiparan los esfuerzos de investigación y los niveles de financiación con la información necesaria para avanzar hacia un futuro seguro para las aplicaciones nanotecnológicas. 
En 2006, se publicaron cinco grandes desafíos de investigación para desarrollar nanotecnología segura en la publicación científica Nature : 
Algunos países y regiones están empezando a desarrollar agendas de investigación que responden a estos cinco desafíos. 
Por ejemplo, la Unión Europea recientemente anunció un programa de investigación nanotecnológica de 3.600 millones de euros, que incluye objetivos ambientales, de salud y seguridad que se alinean con estos desafíos. 
De la misma manera, en marzo de 2007 el principal organismo asesor del gobierno británico en materia de ciencia y tecnología advirtió que el liderazgo del país en nanotecnología está menguando, porque el gobierno no ha invertido lo suficiente en investigación necesaria para entender y manejar de manera efectiva los posibles efectos en la salud y el medio ambiente. 
Todavía hay un largo camino por delante. 
Si la nanotecnología sustentable ha de basarse en ciencia sólida, las estrategias globales de investigación deben estar respaldadas por políticas innovadoras y acompañadas por suficientes fondos para realizar el trabajo. 
En Estados Unidos solamente, las estimaciones de los niveles de financiación necesarios para una investigación del riesgo de la nanotecnología orientada hacia los objetivos oscilan entre 50 y 100 millones de dólares por año –cinco a diez veces la cantidad invertida en 2005. 
No podemos permitirnos entrar a ciegas en el futuro de la nanotecnología. 
A pesar de un buen comienzo, muchos países están desarrollando estas tecnologías del siglo XXI en el marco de una actitud mental antigua y limitada. 
Si no desarrollamos las maneras y los medios para detectar y evitar los posibles riesgos que surjan, la perspectiva de esta nueva tecnología emocionante será incierta. 
Debemos tomar conciencia de la necesidad de que las futuras aplicaciones nanotecnológicas estén basadas en un entendimiento sólido del posible impacto. 
En la carrera global por el liderazgo en materia de nanotecnología, los ganadores serán aquellos que entiendan los riesgos y apoyen la investigación necesaria para minimizarlos. 

Los senderos hacia una energía sustentable 
NUEVA YORK – La apuesta más segura sobre el futuro de la energía es la necesidad de suministros energéticos reducidos en carbono. 
Aproximadamente el 80% de la energía primaria del mundo hoy está basado en el carbono: carbón, petróleo y gas. 
Vamos a necesitar pasar a energía sin carbono o baja en carbono para mediados de siglo. 
Los grandes interrogantes son cómo y cuándo. 
La energía primaria con bajo contenido de carbono implica tres opciones: energía renovable, que incluye energía eólica, solar, geotermal, hidráulica y biomasa; energía nuclear, y captura y almacenamiento de carbono, que significa utilizar combustibles fósiles para crear energía, atrapando a la vez las emisiones de CO2 que resultan y guardando el carbono de manera segura bajo tierra. 
Existen tres razones imperiosas para que el mundo adopte una energía reducida en carbono. 
Primero, los niveles más elevados de CO2 están acidificando los océanos. 
Si seguimos haciendo las cosas como hasta ahora, terminaremos destruyendo una enorme cantidad de vida marina, dañando seriamente las cadenas alimenticias de las que dependemos. 
Segundo, el CO2 está cambiando peligrosamente el clima del mundo, incluso si muchos intereses de los Gigantes del Petróleo nos hacen creer lo contrario. 
(Lo mismo sucedió con las compañías tabacaleras que invirtieron sumas gigantescas en lobby político y ciencia espuria para negar la relación entre el cigarrillo y el cáncer de pulmón). 
Tercero, enfrentamos precios marcadamente en aumento para los combustibles fósiles, conforme el crecimiento de los países en desarrollo impulsa la demanda y se agotan los suministros convencionales de carbón, petróleo y gas. 
Sin duda, podemos encontrar más combustibles fósiles, pero a un costo mucho mayor y con un riesgo ambiental mucho más importante como consecuencia de los derrames industriales, los productos de desecho, las fugas y otros daños. 
Inclusive la tan aclamada revolución del gas de esquisto es profundamente exagerada -muy parecida a las fiebres del oro y a las burbujas bursátiles del pasado-. 
Los pozos de gas de esquisto se agotan antes que los campos convencionales. 
Y, en términos ambientales, su extracción es muy sucia. 
Estados Unidos ha desarrollado muchas tecnologías de energía baja en carbono, pero otros países hoy en día son mucho más decididos, previsores y resueltos que estados Unidos a la hora de poner en uso estas tecnologías en gran escala. 
Políticamente, Estados Unidos sigue siendo la tierra de los Gigantes del Petróleo. 
Los medios financiados por la industria bombardean a los norteamericanos con su mensaje de restarle importancia al cambio climático, mientras que países que son mucho más pobres en combustibles fósiles ya están haciendo la transición necesaria hacia un futuro con bajo contenido de carbono. 
Dos vecinos en Europa, Alemania y Francia, están mostrando el camino hacia adelante -o, más precisamente, los caminos alternativos hacia adelante-, con la mira en un futuro con poco contenido de carbono. 
Lo están haciendo de un modo que refleja sus diferentes asignaciones de recursos, historias industriales y presiones políticas. 
Alemania está llevando a cabo la Energiewende, o transición a una energía sustentable -un esfuerzo considerable (de hecho, sin precedentes en el caso de una economía avanzada grande) para satisfacer la totalidad de la demanda de energía del país con energía renovable, especialmente solar y eólica-. 
Mientras tanto, Francia depende mucho de la energía nuclear reducida en carbono, y está adoptando rápidamente los vehículos eléctricos, como el Leaf de Renault-Nissan, un pionero en la materia. 
De las dos estrategias, la de Alemania es la apuesta más inusual. 
Después del desastre nuclear de Japón en Fukushima, Alemania decidió cerrar toda su industria de energía nuclear y virar por completo hacia una estrategia basada en una mayor eficiencia energética (un menor insumo de energía por unidad de ingreso nacional) y energías renovables. 
En verdad, no existe una hoja de ruta clara para una transformación energética tan importante, y Alemania casi con certeza tendrá que depender de una grilla de electricidad a nivel europeo para compartir energía limpia y, llegado el caso, de energía solar importada del norte de África y de Oriente Medio. 
La apuesta de Francia a la energía nuclear es una opción más comprobada. 
Después de todo, la mayor parte de la electricidad de Francia proviene de la energía nuclear desde hace muchos años. 
Y si bien existe un sentimiento antinuclear muy fuerte en Europa -y, cada vez más, inclusive en Francia-, la energía nuclear seguirá siendo parte de la combinación energética global en las próximas décadas, simplemente porque gran parte de Asia (incluyendo China, India, Corea del Sur y Japón) seguirán siendo sus usuarios principales. 
El punto clave es que Francia y Alemania, y muchos otros países europeos -inclusive los países escandinavos, con su considerable potencial en cuanto a energía eólica e hidráulica- están reconociendo que el mundo en su totalidad tendrá que abandonar un sistema de energía basado en los combustibles fósiles. 
Es exactamente el cálculo que debería hacerse. 
Muchos sin duda debatirán cuál alternativa -la apuesta a la energía nuclear de Francia o el camino solar de Alemania- es más inteligente. 
Pero ambas estrategias probablemente sean correctas. 
La mayoría de los estudios demuestran que una profunda erradicación del carbono de la economía mundial desde hoy hasta mediados de siglo, un horizonte de tiempo comandado por las realidades ambientales, requerirá que se amplíen masivamente todas las opciones bajas en carbono -inclusive una mayor eficiencia y energías renovables. 
Una de las mayores prioridades de la nueva Red de Soluciones para el Desarrollo Sustentable, que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, será la de elaborar caminos alternativos para una economía reducida en carbono, teniendo en cuenta las condiciones específicas de los países en todo el mundo. 
Los diferentes países elegirán diferentes estrategias, pero todos necesitaremos llegar al mismo lugar: un nuevo sistema energético basado en fuentes de bajo contenido de carbono, electrificación de los vehículos y ciudades y edificios inteligentes y eficientes en materia de energía. 
Quienes den los primeros pasos tal vez paguen un precio sensiblemente más alto por estas estrategias, pero ellos y el mundo recogerán los beneficios económicos y ambientales a largo plazo. 
Al abrazar tecnologías verdaderamente sustentables, Francia, Alemania y otros están creando el sistema energético que dará cada vez mayor sustento a la economía mundial a lo largo de este siglo. 

Construir sobre la base del euro 
Es tiempo de analizar su comportamiento y si ha cumplido con las expectativas que acompañaron su nacimiento. Esas expectativas no fueron modestas. 
Al reducir los costos de las transacciones y las incertidumbres cambiarias, se esperaba que la moneda única europea condujera a mercados financieros y de bienes plenamente integrados. Esto a su vez, traería mayores ganancias del intercambio comercial, una competencia más vigorosa, mayores flujos transfronterizos de capital, menores costos de financiamiento, y más oportunidades para compartir riesgos, lo cual se esperaba que aumentaría a final de cuentas la inversión y la productividad. 
La realidad ha decepcionado. 
Comparado con los cinco años previos al lanzamiento del euro en 1999, el crecimiento de la productividad desde entonces ha disminuido en Italia, Alemania, España y los Países Bajos, mientras que en el mismo periodo se ha acelerado o ha permanecido constante en Dinamarca, Suecia y el Reino Unido, los miembros de la Unión Europea que permanecen fuera del euro. 
De hecho, a excepción de Francia, el euro no parece haber sido una bendición para los países que lo adoptaron. 
¿Por qué esta decepción? 
¿Acaso los beneficios esperados de la nueva moneda no han logrado materializarse? 
Diversos estudios económicos recientes han abordado esta pregunta a la luz de diferentes indicadores. 
Esto es lo que se desprende: 
Aunque se esperaba un efecto mayor, sigue siendo muy pronto para hacer un balance integral. En cualquier caso, este es un resultado positivo importante porque el comercio internacional se considera generalmente como un factor clave de un crecimiento rápido y de una mayor eficiencia. 
· Se esperaba que el euro incrementara la transparencia en los precios, fortaleciendo así la competencia en el mercado de bienes. 
No hay evidencias de que esto haya sucedido. 
Los precios convergieron durante la aplicación del programa Mercado Unico a principios de los noventa, paro después la convergencia cesó. 
· La inversión transfronteriza hacia la zona del euro ha aumentado, aunque aquí es más difícil separar los efectos de la moneda única de otros sucesos concomitantes (como las privatizaciones y las fusiones corporativas). 
· Los mercados de dinero y de bonos ya están plenamente integrados en la zona del euro, lo que implica una reducción en el costo del capital para los grandes prestatarios corporativos. Sin embargo, la banca al menudeo sigue segmentada por fronteras nacionales, de forma que los hogares y los pequeños productores no han sido muy afectados. 
· Se esperaba que el euro adquiriera un papel internacional y que a la larga mejorara la resistencia de Europa ante los shocks económicos. 
Ha habido un aumento en los bonos internacionales denominados en euros, pero la liquidez de los mercados de divisas no es mayor para el euro que para las monedas nacionales que reemplazó, y el euro sigue estando muy lejos de poder desafiar la supremacía del dólar. 
Por supuesto, el euro nunca fue un proyecto exclusivamente económico. Uno de los motivos principales de sus propulsores fue fortalecer la integración política de Europa. 
En efecto, el euro se ha convertido rápidamente en un símbolo de la unidad europea. Cuando se les pregunta "Para usted personalmente ¿qué significa la UE?", el 50% de los ciudadanos de los 15 países que eran miembros antes de la ampliación de mayo de 2004 contestan "el euro" --la segunda respuesta más común (apenas por debajo de "la capacidad para viajar, estudiar y trabajar donde sea dentro de la UE"). 
Sin embargo ese símbolo no ha hecho que la UE o la zona del euro sean más populares. 
El apoyo para la membresía en la UE en los países miembros antes de la ampliación permanece en los mismos niveles de mediados de los noventa (y por debajo del máximo que alcanzó en 1990), mientras que el apoyo para el euro no es más alto ahora de lo que era en 1997. 
Ciertamente la adopción del euro fue una verdadera revolución y todavía no podemos apreciar todos sus efectos. 
Pero lo que es claro es que la revolución se dio sobre bases económicas débiles, transformando los sectores superiores de la economía europea --los mercados financieros y las instituciones de política macroeconómica-- pero dejando intactas las viejas distorsiones del lado de la demanda generadas por políticas nacionales erróneas en los setenta y ochenta. 
Esas distorsiones, y no algún defecto de la moneda única, son las responsables del pésimo desempeño económico de la zona del euro. 
A finales de los noventa, los países que habían adoptado el euro tenían instituciones deficientes de mercado laboral, sistemas de pensiones inflados, impuestos elevados al ingreso y sectores de servicios ineficientes, y todavía los tienen. 
El problema fundamental del euro es que su adopción no ha presionado a los países para que resuelvan esas deficiencias subyacentes. 
Se esperaba que la integración plena de los mercados financieros y de bienes revelara esas deficiencias y desviara los flujos de inversión de los países que se retrasaban hacia los más eficientes. Sin embargo, mientras que los esfuerzos encaminados a las reformas se intensificaron a lo largo de Europa a finales de los noventa tanto dentro como fuera de la zona del euro, hay pocas evidencias de que los de "dentro" adoptaran reformas más amplias y significativas del lado de la demanda que los de "fuera". 
Larry Summers, ex Secretario del Tesoro de los EU y presidente actual de la Universidad de Harvard, se refirió alguna vez a la moneda única europea como "una distracción" de las serias reformas del lado de la demanda que Europa tenía que encarar. 
Ese juicio puede ser demasiado severo, porque no sabemos si la UE y el mercado único habrían sobrevivido sin la moneda única. Pero una cosa es segura: Europa no puede darse el lujo de más "distracciones". 
La revisión a fondo de las débiles bases del lado de la demanda es el reto principal al que se enfrenta la revolución del euro y es un reto que se debe abordar desde sus raíces a nivel nacional. 

En la senda de la recuperación global 
En la actualidad, el mundo está marcado por los contrastes. 
Estamos acosados por imágenes de terror y guerra. 
Sin embargo, cada región del planeta ha experimentado uno de los crecimientos económicos más potentes de los últimos años, la inflación sigue estando bajo control a pesar del alza del precio del petróleo y los mercados financieros se encuentran en buena forma. 
Varias economías que hace poco enfrentaban crisis financieras se están recuperando con fuerza. 
Al mismo tiempo, hay mucho por hacer para ayudar a prevenir crisis futuras y reducir la pobreza. 
¿Qué significan estos contrastes en términos de las perspectivas futuras? 
La respuesta depende de manera crucial de cómo respondan cada país y la comunidad internacional como un todo a los desafíos fundamentales del diseño de las políticas: enfrentar los desequilibrios globales a través de políticas macroeconómicas y reformas desde hace mucho tiempo necesarias; cubrir los costes de poblaciones que envejecen rápidamente; reforzar las defensas contra las crisis económicas y financieras; y avanzar en el cumplimiento de los urgentes imperativos de la reducción de la pobreza. 
Recientemente, los líderes financieros de 184 países se encontraron en Washington en las Reuniones Anuales del FMI y el Banco Mundial. 
Este año marca el aniversario número sesenta de la Conferencia de Bretton Woods, que estableció a ambas organizaciones como pilares de la cooperación económica internacional. 
Como Director Gerente del FMI, mi mensaje fue uno de vigilancia y acción. 
En pocas palabras, la comunidad internacional debe aprovechar la recuperación actual para ampliar los esfuerzos por afianzar la estabilidad financiera y económica, y ayudar a los países con perspectivas limitadas. 
Los periodos de fuerte crecimiento económico permiten a los países crear defensas para reducir la probabilidad y gravedad de las futuras recesiones. 
Pero estas oportunidades son demasiado fáciles de malgastar. 
En una era de mercados financieros globalizados, cuando los países pueden encontrar dificultades para hacer frente a los rápidos flujos de capitales que cruzan las fronteras, no hay tiempo para complacencias. Una lección de la década de los 90 es que es necesario enfrentar las vulnerabilidades antes de que se transformen en crisis. 
El rápido crecimiento económico del mundo en 2004 demuestra que los esfuerzos por consolidar nuestras defensas desde los años 90 han rendido frutos. 
Pero el crecimiento ha sido poco equilibrado: Europa y Japón (a pesar de algunos avances recientes) están lejos de alcanzar su potencial, y Estados Unidos y China han seguido impulsando, en gran medida, la economía mundial. 
Nuestra prioridad es reducir los desequilibrios de pagos globales. 
EE.UU. debe dar pasos para reducir su déficit presupuestario en el mediano plazo. 
Europa y Japón pueden aumentar su crecimiento si aceleran el ritmo de sus reformas estructurales. 
Las medidas tendientes a aumentar la flexibilidad de los tipos de cambio en China y otros países asiáticos, apoyadas por las reformas al sector financiero, tendrán beneficios locales y globales. 
Últimamente, los países con mercados emergentes de otras áreas del mundo han hecho considerables avances en sus reformas, pero deben mantener el ritmo para protegerse contra potenciales crisis. 
Hay otros desafíos en el horizonte. 
Los problemas que antes se consideraban de "mediano plazo" se están volviendo más urgentes. 
El envejecimiento de la población está obligando a varios países a enfrentar presiones en sus presupuestos y sistemas de seguridad social. 
El problema es inminente en América del Norte, la Eurozona y Japón. 
Pero no pasará mucho tiempo antes de que los países en desarrollo también tengan que enfrentar este desafío, en muchos casos sin un colchón de afluencia. 
También está el problema energético. 
Los altos precios del petróleo han resucitado una vieja vulnerabilidad. 
Los países deben reformular sus políticas energéticas, lo que incluye aumentar la producción y la capacidad de las refinerías, diversificar las fuentes de energía y dar nuevo ímpetu a la conservación. 
Un mayor equilibrio entre producción y consumo evitaría grandes fluctuaciones en los precios del petróleo. 
El FMI se centra en la prevención de las crisis, y en la década pasada estimuló una mayor transparencia y sistemas financieros más sólidos. 
El Fondo también vigila activamente el devenir de los mercados de capitales y está implementando una evaluación más sistemática de la sustentabilidad de las deudas. 
Siempre habrá maneras de fortalecer nuestro trabajo de modo que proporcionemos una asesoría bien articulada, basada en una clara comprensión y el mejor análisis de cada país. 
Necesitamos comunicar claramente nuestras posiciones a quienes diseñan las políticas y reforzar las iniciativas para que los países tomen las acciones correctivas adecuadas. 
Pero, a fin de cuentas, la eficacia de nuestros consejos depende de la voluntad de los países de actuar siguiendo nuestras recomendaciones. 
La pobreza también amenaza la estabilidad económica. 
A pesar de todos los éxitos de las últimas décadas, sigue siendo una realidad el que el 20% de la población mundial todavía vive con menos de $1 al día, mientras que el VIH/SIDA y otras enfermedades transmisibles causan estragos en muchas sociedades. 
Otros indicadores sociales muestran un sombrío panorama. 
De hecho, la mayoría de los países en desarrollo probablemente no alcanzarán la meta de la comunidad internacional de reducir la pobreza a la mitad para el año 2015. 
En 2002, en la Conferencia de Monterrey, la comunidad internacional acordó un marco de trabajo para lograr ese objetivo. 
Los países en desarrollo implementarían políticas económicas sólidas, apoyadas en buenas prácticas de gobierno. 
Los países industrializados aumentarían los niveles de ayuda y reducirían las barreras al comercio. 
El FMI y el Banco Mundial ofrecerían asesoría, experiencia y financiamiento, y el Fondo de concentraría en la estabilidad macroeconómica y financiera que es crucial para estimular un crecimiento duradero y la reducción de la pobreza. 
Se han dado algunos pasos positivos en la senda de este "Consenso de Monterrey". 
Pero el apoyo internacional está cayendo a niveles muy inferiores a los prometidos. 
Se necesitan compromisos políticos sólidos para proporcionar la ayuda necesaria para acelerar el ritmo de avance y asegurar el éxito de la ronda de comercio de Doha, tan esencial para las perspectivas de largo plazo de los países en desarrollo. 
La solidez y capacidad de recuperación de la economía global de cara a las crisis políticas y económicas demuestran la relevancia central del proceso de reformas y subraya la importancia de seguir este camino. 
Los gobiernos e instituciones como el FMI deben tener esto en mente al buscar asegurar una recuperación económica duradera que beneficie a todos los pueblos del mundo. 

¿Podrá resistir Pakistán? 
ISLAMABAD – Desde mediados de diciembre ha habido en Pakistán una volatilidad política y económica que es extraordinaria, incluso para los estándares de ese país. 
La frágil estructura política que comenzó a construirse después de que se restableciera el gobierno civil en 2008 se tambalea actualmente. 
Una de las principales fuentes de esta inestabilidad es Tahirul Qadri, líder religioso musulmán de Toronto que llegó a Lahore a principios de diciembre. 
Diez días después se presentó ante una multitud reunida en la plaza Minar-e-Pakistan, donde un año antes Imran Khan, jugador de cricket ahora convertido en político, había provocado lo que él había llamado de modo no muy exacto, un tsunami político. 
Qadri le dio al gobierno de Islamabad un ultimátum de veinte días para acabar con la corrupción rampante del sistema político, reconstituir la Comisión Electoral y nombrar una administración provisional para vigilar las próximas elecciones. 
Señaló que esa administración debería incluir a tecnócratas, militares retirados y jueces, y que podría permanecer en funciones más allá del plazo constitucional de noventa días. 
Dijo que a menos que el gobierno tomara esas medidas, encabezaría una marcha de un millón de personas en la capital. 
Cuando el gobierno no cumplió, 50 mil personas tomaron la mítica, Grand Trunk, hacia Islamabad, e hicieron el recorrido de 300 kilómetros en 36 horas. 
Qadri se dirigió a los participantes en repetidas ocasiones; en discursos plagados de metáforas políticas, se autoproclamó un Mao Tse Tung moderno en una misión para poner en marcha una yihad orientada a purificar el sistema e iniciar una versión pakistaní de la primavera árabe. 
El 10 de enero, mientras Qadri planeaba su marcha, extremistas del grupo sunita proscrito, Lashkar-e-Jhangvi, llevaron a cabo dos atentados suicidas contra la comunidad chiita Hazara en Quetta y mataron a casi un centenar de personas. 
Los hazara adoptaron los ataúdes de los muertos como símbolo de protesta. 
Pusieron a los muertos en fila en la calle Alamdaar, que atraviesa el barrio chiita de la ciudad y se negaron a enterrarlos hasta que el gobierno despidiera a los ineptos y corruptos funcionarios locales dirigidos por un nawab que pasa más tiempo en el extranjero o en Islamabad que en la capital provincial. 
El gobierno cedió y destituyó al ministro y a su gabinete y dejó a la atribulada provincia a cargo del gobernador local. 
Cinco días después, la siempre activa Suprema Corte ordenó la detención del primer ministro, Raja Pervez Ashraf y de otros dieciséis altos funcionarios por su supuesta participación en el llamado caso de la “alquiler de plantas de energía”. 
El caso data de 2008-2011 cuando Ashraf, ministro de Agua y Energía en ese entonces, fue el encargado de supervisar contratos de alquiler de generadores eléctricos que se necesitaban para aliviar la escasez de energía que significaba un costo para la economía del 5% del PIB. Esos contratos fueron por montos muy elevados. 
Varios artículos en medios impresos y electrónicos indican que los contratos adjudicados por el Ministerio de Ashraf presentaron irregularidades. 
El Ministerio de Finanzas recurrió al Banco Asiático de Desarrollo, el cual confirmó que faltaban grandes cantidades de dinero y muchas de las unidades alquiladas generaban mucho menos energía de la prometida. 
La Suprema Corte tomó nota de las conclusiones del BAD e inició un procedimiento contra Ashraf y otros altos funcionarios, incluidos, varios del Ministerio de Finanzas. 
Ashraf renunció del Gabinete, pero después volvió como primer ministro. 
En tiempos anteriores, habría bastado una crisis mucho menos intensa para que los militares ocuparan la escena política, como sucedió en 1958, 1969, 1977 y 1999. 
En efecto, el ejército ha gobernado en Pakistán durante treinta y tres años desde la independencia en 1947. 
Sin embargo, esta vez los soldados han permanecido en sus cuarteles por la sencilla razón de que un pueblo más consciente, una sociedad civil activa y unos medios de comunicación libres no tolerarían otra intervención de los militares en la política. 
Tras casi cinco años de gobierno democrático, Pakistán está en vías de establecer un orden político duradero y representativo. 
Si bien no se ha logrado un gobierno limpio y eficiente, entre la población parece haber la esperanza de que trabajando juntos los pakistaníes lograrán salir de los problemas que tiene el país. 
El 16 de enero, durante una reunión nocturna en Lahore, la mayoría de los partidos de oposición rechazaron las exigencias de Qadri y pidieron al gobierno que se mantuviera el rumbo hacia las elecciones generales. 
Un día después el gobierno encontró una forma aceptable para mandar al político predicador –y más importante aún, a sus seguidores– a casa, mediante la promesa de que se daría a la Comisión Electoral tiempo para determinar que los candidatos cumplieran los requisitos establecidos en la Constitución. 
Así pues, en cierto modo, la llegada de Qadri a Pakistán y su intenso activismo político han servido para algo: ha reforzado la fe del pueblo en un sistema que se construye constantemente. 

Construir Palestina desde la base 
JERUSALÉN – Como pudo apreciar el enviado especial del Presidente Barack Obama para el Oriente Próximo, el ex Senador estadounidense George Mitchell, durante su visita a la región, los esfuerzos de Estados Unidos por lograr la paz entre israelíes y palestinos se enfrentan a tres obstáculos principales que, sin duda, quedarán en evidencia en los próximos encuentros de Obama con los líderes de la región. 
El primer obstáculo (de hecho, el problema que está en el primer plano hoy) es la actual guerra civil palestina, en que Hamas controla la Franja de Gaza en desafío a la Autoridad Palestina, encabezada por Abu Mazen. 
El fracaso básico de los palestinos en construir su propia nación hace casi imposible por el momento cualquier conversación de paz con Israel, por no hablar de un acuerdo. 
Si los palestinos no pueden llegar a un consenso nacional mínimo, ¿cómo puede establecerse la paz entre ellos e Israel? 
En segundo lugar, con Benjamin Netanyahu del Likud como Primer Ministro, Israel tiene ahora un gobierno mucho menos dispuesto –o capaz- de hacer concesiones importantes y evacuar cientos de miles de colonos israelíes de Cisjordania. 
Tercero, y lo que es más significativo, los acuerdos de 1993 entre la OLP e Israel hasta ahora no han podido lograr su objetivo. 
Los intentos de revivir el proceso de paz de Oslo –la “Hoja de Ruta” y el proceso de Anápolis- también no han logrado más que declaraciones vacías y fotografías para la prensa. 
Habría que ponderar las causas de estos 15 años de fracaso, para que así la misión de Mitchell no se convierta en otro esfuerzo muerto antes de nacer. 
Se puede culpar fácilmente, y con razón, tanto a los palestinos como a Israel por el fracaso del proceso de Oslo. 
Sin embargo, hay en juego una causa más fundamental que no se debe pasar por alto. 
El proceso de Oslo intentó crear un estado palestino desde arriba hacia abajo: crear una autoridad nacional palestina, entregarle territorio, darle cada vez mayor poder, armarla y financiarla, realizar elecciones y, como resultado, lograr un estado palestino. 
En lugar de ello, la consecuencia fue una Autoridad Palestina corrupta y militarizada, con servicios de seguridad que compiten entre sí y han demostrado ser incapaces de dar seguridad. 
Tampoco pudo sostener negociaciones fiables con Israel ni entregar los servicios que necesitan los palestinos de la calle. 
Dos razones de este fracaso destacan sobre el resto: la debilidad institucional de la sociedad civil palestina, que carece de la infraestructura necesaria para la construcción de su nación, y la imposibilidad de avanzar hacia la paz y construir una nación simultáneamente. 
En ningún lugar del mundo hay precedentes de que un proceso de dos niveles como ése haya tenido éxito. 
Se precisa un cambio fundamental de paradigma: los esfuerzos deberían centrarse en crear un estado palestino desde abajo, incluso en medio del fracaso del proceso actual. 
En los últimos dos años, el ex Primer Ministro británico Tony Blair y el General estadounidense Keith Dayton han tenido éxito en la creación de instituciones eficaces en tres distritos de Cisjordania (Jenin, Belén y Hebrón), convirtiéndolas en las áreas más pacíficas de esa zona, con un mínimo de presencia militar israelí. 
Se proporcionó asesoría y financiación adecuadas a las autoridades locales; las cámaras de comercio independientes se convirtieron en la columna vertebral de una clase media comercial local, a la que le interesa que la región se mantenga en paz incluso si no se logra un acuerdo general; la policía local recibió entrenamiento en Jordania y hoy funciona con eficacia como fuerza policial, no milicia armada; y las relaciones de negocios con las regiones israelíes adyacentes se han visto renovadas. 
Esta facultación de un liderazgo local eficaz se hizo con mucha persistencia y poca fanfarria, y estos proyectos básicos crearon por vez primera los componentes esenciales para una efectiva creación de la nación palestina. 
No hay dudas de que el proceso exigirá tiempo y paciencia, pero hasta ahora ha sido el único enfoque que ha demostrado funcionar, cuando todo el resto ha fracasado. 
Como lo expresara recientemente Blair, un proceso así, que parte desde abajo, puede incluso ir de la mano con el objetivo de Netanyahu de lograr una "paz económica", aunque finalmente debería ir más allá de eso. 
Está de más decir que un enfoque así tendría que incluir una paralización completa de las actividades de reasentamiento israelíes. 
Si se diseña cuidadosamente, puede incluso ser aceptada implícitamente por el gobierno israelí, aunque sea sin mucho entusiasmo. 
El proceso de Oslo ha fracasado, y cualquier intento por revivirlo -por ejemplo, mediante la iniciativa de paz árabe de Beirut- no hará más que exponer todos los desacuerdos actuales entre ambos bandos, y no superará el fracaso palestino de construcción de su nación. 
Tras todos los intentos fallidos por crear un estado palestino desde arriba, sólo la manera “a la antigua” –desde abajo- sigue siendo viable. 

Construir la Pax Asia-Pacífico 
MANILA – Una de las principales causas de tensión en Asia hoy en día son las Islas Spratly en el Mar del Sur de China, donde las Filipinas, Vietnam, China y otros países tienen reclamos en conflicto. 
En los informes de prensa chinos, la realzada “hostilidad” en la región supuestamente aumentó por los “rumores y especulaciones negativos” de parte de los analistas filipinos. 
Pero la realidad es más cruda: las intrusiones por parte de aviones chinos en el espacio aéreo filipino en mayo; los botes patrulla chinos que navegaron en marzo por el Recto (Reed) Bank, 85 millas al oeste de la isla filipina de Palawan; y, lo más serio de todo, una fragata misilística china que le disparó a barcos de pesca filipinos en febrero cerca del atolón Quirino de Palawan. 
¿Resultará un conflicto armado como consecuencia de estas disputas recurrentes –y, al parecer, en aumento- entre las Filipinas y Vietnam por un lado, y China por el otro? 
La guerra, por supuesto, no redunda en provecho de nadie. 
Pero el riesgo planteado por estas disputas es creciente, porque las relaciones de China tanto con las Filipinas como con Vietnam están en su punto más bajo en décadas. 
Frente a estas tensiones, no sorprende que la cuestión de la soberanía en disputa en el Mar del Sur de China casi con certeza ocupe un lugar central en el Foro Regional de la ASEAN (Asociación de Naciones del Sudeste Asiático) este mes, y en la cumbre del Este de Asia en Bali después. 
En junio, di un discurso de apertura en las celebraciones por el 36 aniversario del establecimiento de las relaciones diplomáticas entre las Filipinas y China, y el décimo aniversario del “Día de la Amistad” entre las Filipinas y China en presencia de 5.000 compatriotas y un grupo de funcionarios chinos. 
Sin embargo, el mismo día, los titulares de los periódicos chinos arremetían contra las Filipinas por su reclamo histórico de titularidad de las Islas Spratly. 
Por supuesto, los gobiernos de ambos países reconocen la necesidad de mantener la estabilidad y la cooperación que hicieron que el este de Asia se convirtiera en la región de más rápido crecimiento del mundo. 
Lo mismo es válido para el gobierno de Vietnam y el de Estados Unidos. 
Pero no hay ningún medio institucionalizado para discutir y resolver la disputa, que casi a diario cobra mayor significado, debido a la creencia de que existen vastos recursos minerales y energéticos en el lecho marino alrededor de las Islas Spratly. 
Llegó la hora de que China, las Filipinas, Vietnam, otros demandantes y Estados Unidos hagan algo para disminuir estas tensiones. 
Lo que se necesita, sobre todo, es un convenio entre los líderes de la región Asia/Pacífico que haga que la resolución pacífica de la disputa sea vinculante para todos los interesados, grandes o pequeños. 
Sólo una promesa de estas características puede ofrecer el tipo de certeza que los inversores –cualquier inversor- necesitarán si han de desarrollarse los recursos de las Islas Spratly. 
Desde luego, los líderes de China hablan como si éste fuera su objetivo. 
En abril, en el Foro Boao de este año (el Davos asiático) en la Isla Hainan, el presidente chino, Hu Jintao, afirmó: “La paz y el desarrollo siguen siendo los temas primordiales de nuestros tiempos. 
El mundo necesita paz, los países merecen el desarrollo y la gente quiere cooperación… China siempre será un buen vecino, un buen amigo y un buen socio de los otros países asiáticos”. 
Ya es hora de que esos sentimientos se hagan realidad; hace falta más que una promesa para resolver las disputas de manera pacífica. 
Los gobiernos de Asia también deben empezar a adherir a una idea mucho más expansiva de regionalismo abierto, que implica que países como India puedan opinar sobre los asuntos de la zona de Asia/Pacífico, y deban respetar los intereses asiáticos de otros países fuera de la región. 
Estados Unidos, por ejemplo, debería ser invitado a participar –o seguir participando- en las fuerzas de paz y la cooperación en materia de seguridad. 
Ahora bien, ¿cómo hará Asia para alcanzar un consenso sobre este punto? 
Desde 1994, cuando el presidente de Vietnam Le Duc Anh presidía la ASEAN, propuse a los líderes de la Asociación desmilitarizar las Islas Spratly como un primer paso para generar confianza. 
La Convención de las Naciones Unidas sobre el Derecho del Mar (UNCLOS, por su sigla en inglés) y los compromisos internacionales asociados deben convertirse en la base de diálogos productivos que conduzcan a convenios vinculantes. 
Así podría empezar la exploración y el desarrollo conjuntos de los recursos dentro y debajo del archipiélago. 
En términos más generales, la tarea urgente que enfrentan los estadistas asiáticos en los próximos 5-10 años será reemplazar la Pax Americana de la región, que garantizó la estabilidad regional durante décadas, por una Pax Asia-Pacífico más integral que se construya en base a la inclusión y la distribución de la carga. 
Pero una paz de esta índole en la zona de Asia Pacífico sólo será duradera si está anclada en un equilibrio de beneficios mutuos y no en un equilibrio de poder. 
Claramente, este concepto implica una distribución de la carga entre todos los países de Asia Pacífico a fin de asegurar la armonía y la seguridad de la región. 
Será preciso construir instituciones de la Pax Asia-Pacífico, de la misma manera que se forjó la paz de Europa después de la Segunda Guerra Mundial, en base a emprendimientos sólidos y de cooperación entre los países más poderosos y los bloques regionales –Estados Unidos, China, Japón, India, Corea del Sur, Rusia y la ASEAN 10-. 
El continuo crecimiento y progreso económico de la región exigen que los asiáticos hagamos a un lado nuestras rivalidades y evitemos las acumulaciones de armamentos que, desafortunadamente, hoy parecen estar en curso. 

Construir los mercados que necesitamos 
VIENA – El mayor desafío de la actual crisis financiera global es la aparente incapacidad para comprender y manejar su diversidad. 
Por cierto, el modo en que están proliferando los problemas parece casi incontrolable. 
Los planes para enfrentar la crisis, en un país tras otro, fueron rediseñados y reestructurados una y otra vez. 
Los antiguos modelos sobre cómo entender la economía ya tuvieron su cuarto de hora. 
En todo el mundo, los gobiernos enfrentan decisiones fundamentales sobre la futura naturaleza de sus economías y sociedades. 
La crisis de hipotecas de alto riesgo a principios del verano (boreal) de 2007 devino en una crisis financiera y, finalmente, en una recesión. 
Pronto surgieron nuevos problemas económicos que se sumaron a los ya existentes: los precios de la energía y de los alimentos aumentaron y luego cayeron como un yo-yo; los peligros del cambio climático se volvieron más claros que nunca; y la mala distribución del poder político global demandó acción. 
El reciente malestar social en Grecia, Latvia y Lituania demostró que la estabilidad política hoy es vulnerable incluso en la Unión Europea. 
De hecho, en todo el mundo, desde México hasta Indonesia e incluso China, se está estirando el tejido social al punto de deshilacharse. 
Esta ansiedad se ve reforzada por la falta general de fondos entre los grandes grupos de gente que nada tuvo que ver con la generación de la crisis pero que hoy está padeciendo el dolor que ésta inflige. 
Estas ansiedades sociales no se resuelven porque los rescates del sector financiero, los paquetes de estímulo y la ayuda para las industrias en problemas con fuertes cabildeos están poniendo a prueba los límites financieros de muchos gobiernos. 
Que los defensores de la privatización incondicional hoy estén reclamando apoyo del estado sería motivo de una risa cínica si el peligro no fuera tan grande como es. 
Ya que el interrogante brutal que hoy deben enfrentar los gobiernos es el siguiente: ¿existe una alternativa para el curso intensivo que tuvo que hacer Islandia? 
En el pasado, cuando el proceso de toma de decisiones económicas por parte del estado llegaba a un punto muerto de este tipo, el resultado inevitable eran guerras y/o revoluciones. 
Frente al tipo de decisiones cruciales no vistas desde los días más oscuros de los años 1930, ¿podemos evitar este tipo de resultado? 
Si hemos de evitar lo peor, un cambio fundamental no sólo es necesario, sino inevitable. 
De manera que los políticos en todas partes deben cumplir con su deber y ejercer el liderazgo responsable. 
Una combinación de calma de acero y experimentación audaz es la única manera de preservar la armonía política y social. 
Que el Banco Central Europeo se convierta en un prestador de último recurso para todos los países de la eurozona, por ejemplo, les daría a los gobiernos europeos en problemas un poco de respiro. 
Pero esto exigirá de una reforma monetaria global, y fundamental, para corregir los desequilibrios entre los países con superávits y aquellos con déficits, entre los ahorradores felices y aquellos que vivieron más allá de sus posibilidades, y entre los ricos y los pobres. 
Esto no se logrará sin sufrimiento. 
Algunos de quienes llevaron al mundo a este punto peligroso con sus instrumentos financieros tóxicos y su especulación inescrupulosa pueden incluso terminar beneficiándose con estas reformas. 
Que así sea: un ajuste de cuentas moral, y tal vez legal, debe esperar a que retorne el crecimiento económico. 
A medida que los gobiernos ingresen en territorio sin leyes, necesitarán interrogarse constantemente. 
Todas las suposiciones tendrán que ser evaluadas y reevaluadas, tendrán que encontrarse y volverse a encontrar puntos de partida y deberán desarrollarse y perfeccionarse nuevas herramientas. 
Será necesario fortalecer la mecánica del estado benefactor; la política pública deberá dejar de deferir al sector financiero, sin importar la necesidad de paquetes de rescate. 
Mientras los gobiernos se embarquen en sus experimentos necesarios y audaces, deben recordar llevar a sus ciudadanos consigo. 
Ya que, a menos que estos experimentos de rejuvenecimiento económico sean transparentes, conducirán a peleas políticas internas. 
Existe una amplia diferencia entre política pragmática y política oportunista, y sería mejor que los gobiernos tuvieran esta distinción en mente en los meses y años por venir. 
Esa transparencia y ese pragmatismo internos deberán ser trasladados a la diplomacia económica internacional. 
Ya que, a menos que se resuelvan los desequilibrios globales de hoy, la próxima crisis caerá sobre nosotros antes de que nos hayamos recuperado de ésta. 
Los mercados globalizados de hoy necesitan reglas que tengan en cuenta el bien público en cada país y región del mundo. 
Eso está claro. 
Pero la decisión a la cual, en realidad, nos enfrentamos es mucho más fundamental: reforma monetaria y económica global o guerra y revolución. 
Veinte años después de que el mundo supuestamente llegó al "fin de la historia", estamos más bien en otro punto de inflexión histórico. 
O escribimos esta historia nosotros, o sufrimos al pasar por una era oscura que se podría haber evitado. 

Construir para el desplome 
BERKELEY – A mediados del decenio de 2000, los Estados Unidos tuvieron un auge de la construcción. 
De 2003 a 2006, el gasto anual en construcción aumentó hasta un nivel muy por encima de su tendencia a largo plazo. 
Así, pues, a comienzos de 2007 los EE.UU. tenían un exceso de construcción: unos 300.000 millones de dólares de exceso de gasto en construcción respecto de la tendencia a largo plazo. 
Cuando se construyeron esos edificios, se esperaba que resultaran muy rentables, pero ello dependía de dos cimientos inestables: una permanente bajada a largo plazo de los tipos de interés reales con riesgo y un optimismo permanente sobre el sector inmobiliario como clase de activos. 
Los dos cimientos se desplomaron. 
Así, pues, en 2007 era lógico esperar que el gasto en construcción en los EE.UU. se redujera durante algún tiempo. 
Como el gasto acumulativo en la construcción ascendía a 300.000 millones de dólares por encima de la norma, habría tenido que representar 300.000 millones por debajo de la norma durante varios años para recuperar el equilibrio. 
Por eso, en 2007 todo el mundo esperaba una desaceleración de la construcción y, a partir de aquel año, el gasto en construcción disminuyó, en efecto, por debajo de la norma, pero esperábamos una bajada de poca importancia: una reducción por debajo de la norma del gasto en construcción de 150.000 millones de dólares al año durante dos años o de 100.000 millones de dólares al año durante tres años o de 75.000 millones de dólares al año durante cuatro años. 
En cambio, el gasto se redujo en 300.000 millones de dólares por debajo de la norma ya sólo en 2007 y ha seguido en recesión durante cuatro años. 
Además, no hay perspectiva alguna de un regreso rápido a los niveles normales. 
Así, pues, cuando haya concluido ese ciclo de la construcción, los EE.UU. habrán gastado primero 300.000 millones de dólares en exceso y después el gasto se habrá mantenido por debajo de la norma con un déficit de dos billones de dólares. 
El efecto neto será un déficit de la construcción en los EE.UU. de al menos 1,7 billones de dólares. 
Se trata de una gran cantidad de casas, edificios de pisos, oficinas y locales comerciales no construidos y representa una desconexión en verdad radical entre el tamaño del reciente auge de la construcción y el de su desplome actual. 
De hecho, esa desproporción radical reduce al absurdo todos los argumentos sobre que la difícil situación actual de la economía global de los EE.UU. es en algún sentido una consecuencia necesaria, merecida o inevitable de una construcción más que exuberante en el desierto entre Los Ángeles (California) y Albuquerque (Nuevo México) a mediados del decenio de 2000. 
De lo contrario, la desaceleración económica encabezada por la construcción no representaría el billón de dólares actual de producción anual perdida. 
La desaceleración sería una décima parte del tamaño de la que padecen ahora los Estados Unidos y estaría limitada en gran medida al sector de la construcción. 
Y, en ese universo substitutivo, tras haber eliminado toda la carga del exceso de construcción, ahora habríamos recuperado los niveles de producción, empleo y demanda acordes con la norma. 
Cuando contemplamos nuestro desastre macroeconómico, vemos un aspecto positivo: en el momento en que los ingresos, la producción y el empleo en los EE.UU. recuperen los niveles acordes con la norma, los americanos necesitarán 1,7 billones de dólares suplementarios en edificios en los que vivir y, como éstos no existirán, la demanda en el sector de la construcción volverá con fuerza. 
Si los Estados Unidos recuperan, en efecto, la anterior tendencia a largo plazo, es probable que en el próximo decenio se produzca un auge de la construcción que eclipse el del decenio de 2000, pero aún no ha llegado y tardará años en hacerlo. 
De todo esto se desprende otra enseñanza. 
Los economistas Kenneth Rogoff y Carmen Rinehart sostienen que después de una crisis financiera la recuperación es casi siempre lenta, pero al menos un importante aspecto del desplome actual de la construcción en los Estados Unidos indica que no están en lo cierto. 
Un factor que explica la lenta recuperación posterior a una crisis financiera es el de que nadie sabe cómo se redistribuirá la división del trabajo, pero ahora mismo sabemos mucho al respecto. 
Sabemos que, cuando los americanos recuperen la confianza –cuando crean que podrán encontrar nuevos empleos, si pierden los actuales, y cuando no puedan tolerar más el seguir compartiendo casa con sus suegros–, necesitarán más viviendas que las que el país tiene actualmente. 
Si los ingresos y la demanda fueran normales, necesitaríamos mucha más construcción nueva que ahora. 
Pero, aunque vemos la magnitud del déficit de construcción y comprendemos cómo será cuando la recuperación sea completa, eso no ayuda ahora mismo. 
Ahora mismo, los ingresos son flojos, las viviendas han llegado a estar atestadas y hay un superávit de viviendas en el mercado: todo ello porque la demanda nominal sigue siendo inferior a la norma, 
Dentro de veinte años, los historiadores entrevistarán a las autoridades monetarias, bancarias y fiscales del decenio de 2000, que ya serán ancianas. 
Les preguntarán por qué no adoptaron, cuando ocupaban sus cargos, medidas más enérgicas para devolver los ingresos y la demanda nominales a los niveles acordes con la norma. 
Ya me pregunto cuáles serán sus excusas. 

La oportunidad perdida de Rouhani 
ESTAMBUL – La ofensiva carismática del presidente iraní, Hassan Rouhani, quedó interrumpida. 
Funcionó bien en la Asamblea General de las Naciones Unidas el pasado mes de septiembre, cuando tenía algo concreto para ofrecer -un acuerdo sobre el programa nuclear de su país-, lo que hizo crecer las esperanzas de que la postura de línea dura de Irán en materia de política exterior finalmente se suavizaría. 
Pero el retiro de la invitación a Irán a la conferencia Ginebra II sobre Siria por parte del secretario general de la ONU, Ban Ki-moon, sugiere que Rouhani necesitará más que carisma -o inclusive una visita del primer ministro turco, Recep Tayyip Erdoğan, a Teherán- para poner fin al aislamiento de su país. 
Rouhani logró con bastante éxito dejar atrás de manera contundente el liderazgo sordo de su antecesor, Mahmoud Ahmadinejad. 
El establishment iraní ha respaldado sus intentos de abrir el país a sus vecinos regionales, atraer la inversión extranjera, pedir moderación en cuestiones religiosas y culturales y hasta buscar el acuerdo nuclear con Occidente. 
De hecho, el acuerdo nuclear -que, al parecer, está a punto de completarse- tal vez sea el logro diplomático más importante de Irán desde la Revolución Islámica de 1979, y le representa un alivio considerable tanto internamente como en el plano internacional. 
El hecho de que el Líder Supremo el ayatollah Ali Khamenei personalmente respaldara los esfuerzos hace que todo parezca mucho más prometedor. 
Sin embargo, el posible acercamiento del régimen a Estados Unidos sigue siendo motivo de preocupación en Oriente Medio, porque le daría poder a Irán en un momento en que Estados Unidos gradualmente se están desvinculando de la región. 
El interrogante ahora es si la moderación de Rouhani para con Occidente estará acompaña por un cambio en la política de Irán para Oriente Medio, con todos los ojos puestos en su política hacia Siria. 
Ban rescindió la invitación a Irán a Ginebra II bajo presión de Estados Unidos y la oposición siria. 
Después de todo, desde que comenzó la guerra civil en 2011, Irán ha proporcionado ayuda financiera y militar esencial al régimen del presidente sirio, Bashar al-Assad, a la vez que movilizó a su representante libanés, la poderosa milicia Hezbollah, para combatir contra los rebeldes en Siria. 
Sean cuales fueren las preocupaciones que tiene la oposición sobre las lealtades de Irán, el país, sin duda, es parte de la ecuación siria; de hecho, su participación es crítica para alcanzar cualquier acuerdo. 
Pero el hecho de que Rouhani no se pronunciara de manera decisiva sobre Siria -inclusive después de que una serie de fotografías filtradas de tortura y masacre sistemáticas provocaron la ira de la comunidad internacional- no ha favorecido la causa para mantener a Irán en la manada. 
Rouhani recientemente tuvo la oportunidad de discutir la postura de Irán. 
Pero, en su presentación ante el Foro Económico Mundial en Davos, la malgastó al aferrarse a clichés sobre la necesidad de que los gobiernos de la región escucharan a sus ciudadanos y les ofrecieran a los jóvenes "empleos y esperanza". 
Sobre el tema de los gobernantes despóticos, Rouhani sólo hizo la observación benigna de que carecen de la capacidad para conectarse con su pueblo y entenderlo. 
La retórica reciente de Rouhani, por más positiva que sea, no satisface las expectativas que generó su diplomacia desde su discurso ante la ONU en septiembre pasado. 
En Davos, el mundo esperaba un comunicado decisivo sobre Siria y otros problemas regionales -no una retórica nacionalista trillada sobre eliminar los "prejuicios" contra Irán. 
Rouhani tiene que haber sido consciente de que no abordar el desastre humanitario en Siria perjudicaría su estrategia diplomática, lo que sugiere que debe de haber tenido una razón fuerte. 
Sobresalen dos posibilidades: o no existe un consenso dentro de la elite iraní para un cambio de políticas o la elite sigue desunida en su determinación de seguir respaldando a Assad. 
Ninguna de las dos alternativas es particularmente carismática, lo que explicaría por qué prefirió ocultar la posición de su país. 
Sin duda, la visita de Erdoğan a Teherán esta semana podría ayudar a apaciguar las tensiones sobre Siria -un tema sobre el cual Turquía e Irán tienen opiniones diametralmente opuestas-. 
Pero es improbable que suavice las divisiones entre la elite de Irán, mucho menos que convenza al núcleo de línea dura de dejar de respaldar a Assad, con lo cual la importancia de la visita es, en el mejor de los casos, incierta. 
Al negarse a tomar una posición fuerte sobre Siria, Rouhani -como tantos otros líderes mundiales- está colocando sus propios intereses por sobre los de los 2,3 millones de refugiados sirios registrados, los muchos millones más que han sido desplazados internamente, las aproximadamente 130.000 personas asesinadas y el resto de la población de Siria que viene sufriendo desde hace mucho tiempo. 
Cuando dijo en Davos "no podemos ser indiferentes al dolor y al sufrimiento de nuestros hermanos en la región", bien podría haber estado refiriéndose al régimen de Assad y sus socios en el crimen. 
Lo que Siria necesita no es retórica o carisma; necesita acción. 
Irán parece incapaz de ofrecerla. 
Ese es el motivo por el cual la ofensiva carismática de Rouhani no será suficiente para persuadir a los adversarios de Irán de que la República Islámica está dispuesta a salir del frío. 

La traición de Bulgaria a Europa 
Cuando Bulgaria se adhirió a la Unión Europea en enero pasado, creí que mi país por fin había dejado atrás su pasado represivo. 
Pero la reciente detención y amenaza de deportación de Annadurdy Hadjiev, un disidente de Turkmenistán que pidió asilo en este país, sugiere que algunas cosas nunca cambian. 
Si Bulgaria envía a este hombre de regreso a Turkmenistán–en donde con seguridad le espera la tortura y la amenaza de una muerte brutal- nuestra afirmación de que somos parte de la Europa democrática, respetuosa de las leyes sonará falsa. 
Además, la imagen de la UE como defensora de los derechos humanos en todo el mundo se empañará por su incapacidad para hacer que los Estados miembros se apeguen a sus propias normas. 
El caso evoca el recuerdo de los días en que la influencia de la KGB era dominante y los disidentes por toda la Europa Oriental y los territorios soviéticos como Turkmenistán vivían con temor. 
Hadjiev y su familia huyeron a Europa en 2001, para escapar de uno de los regímenes más represivos del mundo: la dictadura absolutista del ya fallecido Saparmurat Niyazov, quien se decía “Turkmenbashi”, el padre de todos los turcomanos. 
Hadjiev, alto miembro del Partido Watan (Republicano) en el exilio, ex vicepresidente del Banco Central de Turkmenistán y después crítico abierto del gobierno de Turkmenbashi, recibió un “permiso condicional humanitario” –categoría que da protección a los individuos pero que no alcanza el estatus de refugiado- cuando llegó a Bulgaria. 
Sin embargo, desde entonces ha sido objeto de represalias arbitrarias y violentas en este supuesto “refugio seguro”. 
Y, aunque Turkmenbashi murió en diciembre, su sucesor, Gurbanguly Berdymukhammedov, ha continuado encarcelando disidentes, sofocando la libertad de expresión y mofándose de la democracia, como lo demostraron las elecciones manipuladas de febrero. 
El acoso de Bulgaria, se suma a la angustia e injusticia que han caído sobre Hadjiev y su familia. 
El verano pasado, su hermano y hermana fueron arrestados después de colaborar en un documental sobre Turkmenistán y se les enjuicio por el cargo falso de posesión de armas. 
Después de un juicio superficial fueron sentenciados a siete y seis años de cárcel respectivamente. 
La hermana de Hadjiev, la periodista, Ogulsapar Muradova, murió semanas después en la cárcel, en circunstancias sospechosas. 
Sus hijos adultos, que vieron el cadáver, dijeron a sus familiares que había rastros de tortura y que había sufrido una herida grave en la cabeza (la autopsia bajo control del Estado sugiere que se suicidó). 
Los otros dos hermanos de Hadjiev, así como su cuñado y cuñada, han estado en el notorio gulag de Turkmenistán desde 2002 cuando fueron sentenciados a una larga condena. 
En 2003, agentes de la policía golpearon a su anciano suegro y lo forzaron al exilio interno. 
El 19 de febrero, la policía búlgara arrestó a Hadjiev con la intención de enviarlo de regreso a enfrentarse a una suerte similar. 
No es la primera vez que ha sido arrestado en Bulgaria. 
Cuando llegó por primera vez, él y su esposa fueron detenidos arbitrariamente durante varios días y su hija de trece años quedó sin la supervisión de sus padres y sin contacto con ellos. 
En 2002, la policía arrestó de nuevo a Hadjiev en respuesta a una solicitud de extradición turcomana. 
Después que el tribunal de la ciudad de Varna rechazara la petición de extradición porque los cargos tenían motivaciones políticas, las autoridades búlgaras amenazaron con deportarlo. 
En 2005, un mecanismo tipo bomba incineró el automóvil de los Hadjiev, lo que ellos interpretaron como una advertencia para que dejaran de desafiar a las autoridades búlgaras –y tal vez a las turcomanas. 
Las autoridades que arrestaron a Hadjiev el mes pasado ni siquiera fingieron un procedimiento legal: no le mostraron una orden de arresto, y en repetidas ocasiones le han negado el contacto con sus familiares y el acceso a un asesor jurídico. 
Además, el tribunal no ha explicado por qué permite que se sea enjuiciado por el mismo cargo de malversación del que fue absuelto en 2003. 
Afortunadamente Hadjiev es un luchador. 
Desde el inicio de sus tribulaciones en Bulgaria, ha combatido al sistema enfrentándose a las oficinas gubernamentales encargadas de su persecución. 
En efecto, ha interpuesto una demanda en contra del procurador mismo en cuyas manos está actualmente su extradición –una acción que podría poner en riesgo su derecho a un proceso justo. 
Mi gobierno ha prometido estar dispuesto a cumplir las reglas jurídicas que son el centro de la membresía de la Unión Europea. 
Al liberar a Annadurdy Hadjiev y abandonar la amenaza de extraditarlo a Turkmenistán, Bulgaria demostraría inequívocamente su compromiso de cumplir sus obligaciones. 
Al otorgarle el asilo político, podemos declarar en voz alta que los regímenes autoritarios ya no tienen apoyo al interior de las fronteras de Europa. 

La UE ante dos difíciles pruebas 
MÚNICH – Junio va camino de convertirse en un mes fatídico para la Unión Europea. 
El 21 de junio, el Tribunal Constitucional alemán dictará sentencia respecto de la impugnación planteada a un programa de compra de bonos que es fundamental para la respuesta del Banco Central Europeo a la crisis de deuda del continente. 
Dos días después, los votantes británicos decidirán sobre la permanencia del RU en la UE. 
Ambas decisiones tendrán serias consecuencias para la estabilidad política y económica de la UE a largo plazo. 
La demanda interpuesta ante el tribunal alemán es el menos espectacular de los dos hechos, pero apunta al núcleo de la interpretación que hace el BCE del Tratado de Maastricht. 
La parte demandante, que incluye a miembros del Bundestag, cuestionó la permisibilidad de que el Bundesbank participe en el programa de transacciones monetarias directas (TMD) del BCE, con el argumento de que infringe los artículos 123 y 125 del Tratado de la UE, que (en interpretación de los demandantes) prohíben a los gobiernos emitir moneda para financiar programas de rescate. 
En particular, los demandantes objetaron el compromiso ilimitado del BCE con la compra de títulos públicos de países en crisis (la famosa frase “hacer lo que sea necesario”, del presidente del BCE Mario Draghi). 
Según el programa de TMD, los inversores que compren esos títulos ya no deberían preocuparse por un eventual impago, ya que antes de que se presente dicho riesgo, el BCE se ocupará de comprarles los títulos en peligro, usando para ello el Mecanismo Europeo de Estabilidad, un fondo capaz de entregar asistencia financiera rápida a todos los miembros de la eurozona. 
Esto implica que el riesgo de impago se transfiere de los bonistas a los contribuyentes de las economías sanas de la eurozona, que perderían en forma permanente los intereses de esos títulos públicos. 
La cuestión que se le planteó al Tribunal Constitucional de Alemania es si ese arreglo, que ya recibió la bendición del Tribunal Europeo de Justicia, es compatible con la constitución alemana; en concreto, si las TMD atentan contra la autoridad presupuestaria del Bundestag. 
No es una cuestión que pueda decidir el TEJ. 
Hay dos razones por las que es probable que el tribunal imponga condiciones a la participación del Bundesbank en el programa de TMD. 
Según se dice, el Bundesbank ya consultó al tribunal respecto del programa de flexibilización cuantitativa del BCE, y el tribunal pidió la exclusión efectiva de la cláusula de responsabilidad conjunta de los bancos centrales para las compras de títulos públicos en el marco de ese programa. 
Además, en su opinión preliminar el tribunal expresó sospechas de que el BCE puede estar excediéndose de su mandato. 
Si el tribunal sigue esta línea de razonamiento y falla contra la participación del Bundesbank en el programa de TMD, la decisión causará un incremento del diferencial entre el interés que pagan los títulos de las economías sanas y las afectadas por la crisis, correspondiente al riesgo real para los inversores. 
Eso pondría fin a ciertas fantasías, pero también sería un paso más en la dirección de fortalecer la responsabilidad y llevar otra vez a la eurozona a una senda de cumplimiento de restricciones presupuestarias estrictas, sin las cuales ningún sistema económico puede sobrevivir. 
La segunda decisión, en relación con la permanencia del RU en la UE, puede ser aún más trascendente. 
El referendo es una convulsión más en una larga historia de relaciones tormentosas entre el RU y el resto de Europa. 
El RU se unió a la Comunidad Económica Europea (antecesora de la UE) en 1973, en el tercer intento, después de que el presidente francés Charles de Gaulle vetara sus pedidos de ingreso en 1963 y 1967. 
Pero la relación fue difícil desde el comienzo. 
La fuerte resistencia en Gran Bretaña a las condiciones de ingreso llevó a la convocatoria a un referendo sobre la pertenencia en 1975. 
La mayoría de los votantes del RU eligieron quedarse. 
Tras su llegada al poder en 1979, la primera ministra Margaret Thatcher aplacó a los escépticos negociando condiciones especiales para Gran Bretaña. 
Pero la reciente crisis de la moneda común provocó un resurgir del euroescepticismo. 
Aunque tal vez la participación del RU en la financiación de la respuesta europea a la crisis solo haya sido marginal, los británicos están cada vez más temerosos de que un día el país y sus contribuyentes deban pagar rescates de países europeos meridionales y bancos de la UE. 
Al mismo tiempo, la crisis de refugiados en Europa comenzó a alterar la calma británica. 
Con Thatcher, y con el primer ministro Edward Heath antes de ella, el RU había puesto restricciones a las migraciones desde países de la Commonwealth. 
Hoy, los británicos temen que el país esté en riesgo de afrontar una nueva ola migratoria desde la UE. 
Es probable que los votantes indecisos preocupados por los riesgos del “Brexit” den el margen necesario para evitar la salida del RU de la UE. 
Pero aun así, el referendo expuso las serias falencias de la UE y la incapacidad de su dirigencia para presentar una estrategia creíble y convincente ante los desafíos a los que se enfrenta el continente. 
Cualquiera sea el resultado de las dos decisiones de junio, una cosa está clara: la era de la confianza incondicional en la UE y sus instituciones ya terminó. 

Birmania: la política de mal vecino de la India 
NUEVA DELHI – Mientras elecciones orquestadas ratifican las consecuencias de tres décadas de régimen militar en Birmania, la perspectiva de la vecina India puede ayudar a explicar por qué existe una continua aceptación internacional de la junta que hace tantos años gobierna el país. 
Birmania estuvo gobernada como parte del Imperio Indio de Gran Bretaña hasta 1935, y las relaciones entre los dos países se mantuvieron sólidas después de que Birmania ganó su independencia en 1947. 
En las principales ciudades de Birmania prosperaba una comunidad empresaria india y las afinidades culturales y políticas estaban bien establecidas. 
El líder nacionalista y primer primer ministro de la India, Jawaharlal Nehru, era un amigo estrecho del héroe nacionalista birmano Aung San, cuya hija, la premio Nobel y líder opositora Aung San Suu Kyi, estudió en Nueva Delhi. 
Durante muchos años, la India defendió, sin lugar a duda, la democracia, la libertad y los derechos humanos en Birmania –y de maneras más tangibles que la retórica de los críticos occidentales del régimen-. 
Cuando los generales reprimieron el levantamiento popular de 1988, anularon la abrumadora victoria electoral de la Liga Nacional para la Democracia (LND) de Aung San Suu Kyi en 1990, les dispararon a los estudiantes y arrestaron a los líderes recientemente electos, el gobierno de la India inicialmente reaccionó como habrían querido la mayoría de los indios. 
La India les brindó asilo a los estudiantes que huían del país y una base para su movimiento de resistencia (además de ayuda financiera), a la vez que sustentó un periódico y una estación de radio que propagaban la voz democrática. 
Sin embargo, la realidad luego metió la cola. 
Los rivales estratégicos de la India, China y Pakistán, empezaron a seducir a los generales birmanos. 
Se ofrecieron importantes concesiones económicas y geopolíticas a ambos pretendientes. 
Los chinos incluso empezaron a desarrollar un puerto en la costa birmana, mucho más cerca de Calcuta que del Cantón. 
Y los generales comenzaron a ofrecer lugares seguros y armas a un conjunto variopinto de movimientos rebeldes anti-indios que causaron estragos en los estados del noreste de la India y se retiraron a refugios en la recientemente bautizada Myanmar. 
Todo esto fue bastante problemático para los estrategas políticos indios, a quienes se les recordaba dolorosamente la vulnerabilidad del país ante un determinado vecino. 
El factor decisivo se produjo cuando se descubrieron grandes depósitos de gas natural en Birmania que, claramente, no estarían disponibles para una India considerada hostil a la junta. 
Los rivales de la India ganaban terreno en su propio patio trasero, mientras que las empresas indias perdían nuevas oportunidades económicas. 
El precio de perseguir una política exterior moral simplemente se tornó demasiado alto. 
De modo que la India giró 180 grados. 
Cuando el presidente de Pakistán, Pervez Musharraf, viajó a Myanmar para celebrar la nueva relación de su país con sus generales amigos, el ministro de Relaciones Exteriores de la India, Jaswant Singh, enseguida le siguió los pasos. 
Se suspendieron definitivamente las operaciones de resistencia cada vez más desarticuladas montadas desde territorio indio con la esperanza de un trato recíproco por parte del lado birmano. 
Y la India edulcoró el té de los generales al ofrecerles asistencia militar y respaldo de inteligencia para sus propias e interminables contra-insurgencias. 
El recorrido de la India fue completo: de defender la democracia, había pasado a ayudar e incitar al régimen militar en Rangoon (ahora Yangon). 
Cuando se acribillaron a los monjes en las calles de Yangon en 2006, el gobierno indio llamó a negociaciones, murmuró banalidades sobre la reconciliación nacional y se opuso a las sanciones La India también envió a su ministro para el petróleo a negociar un acuerdo energético, dejando en claro que las prioridades reales del país tenían que ver con sus propios intereses económicos nacionales, por delante de su solidaridad con los demócratas birmanos. 
(Al mismo tiempo, los diplomáticos indios intervinieron discretamente de vez en cuando en nombre de Suu Kyi, aunque su efectividad estaba limitada por la falta de voluntad por parte de la India de ganarse la antipatía de la junta). 
En rigor de verdad, todo esto era perfectamente entendible. 
Las autoridades en Nueva Delhi tenían un justificativo para reaccionar mordazmente ante los críticos occidentales de sus políticas. 
La India no necesitaba ninguna lección de ética de Estados Unidos o Gran Bretaña que durante mucho tiempo mimaron a dictadores militares en el vecindario surasiático de la India, especialmente en Pakistán. 
La principal obligación de todo gobierno indio es con su propio pueblo, y prácticamente no existen dudas de que las oportunidades económicas ofrecidas por el petróleo y el gas birmano son de un beneficio real para los indios. 
También existe el imperativo estratégico de no ceder terreno a los enemigos de la India en sus propias fronteras. 
La India confronta una realidad geopolítica inescapable: se pueden hacer a un lado los ideales por un tiempo, pero no se puede cambiar quiénes son los vecinos. 
No se puede culpar al gobierno de la India por decidir que sus intereses nacionales en Birmania son más importantes que defender la democracia allí. 
Los países miembro de la Asociación de Naciones del Sudeste Asiático, en el flanco oriental de Birmania, han hecho cálculos similares. 
Sin embargo, muchos indios se preguntan cuál es el efecto que una política semejante tendrá para la India como civilización. 
Si Nehru, ese demócrata idealista, no hubiera sido cremado, la postura de la India hacia Birmania podría haber causado que se revolviera en su tumba. 
Es una política regida por la cabeza más que por el corazón, pero en el proceso la India está perdiendo parte de su alma. 

La farsa democrática de Birmania 
PRAGA --El 7 de noviembre, cuando se celebren en Birmania las primeras elecciones en casi dos decenios, se escenificará un guión bien ensayado. 
Los generales que gobiernan el país tergiversarán lo que debe ser un proceso democrático, mediante el cual el pueblo tiene la posibilidad de expresar su voluntad, y lo convertirán en una burla de la libre expresión en la que el pueblo vota con miedo y sin esperanza. 
La comunidad internacional debe juzgar a los generales de Birmania por sus acciones, no sus palabras y promesas. 
Lo sucedido en Birmania expresa la verdad más claramente que todas las proclamaciones de los generales sobre una votación libre y una transición democrática. 
Más de 2.100 presos políticos siguen encarcelados en Birmania. 
Muchos han sido torturados y mantenidos en condiciones espantosas y se les ha denegado la atención médica. 
Los ataques contra las minorías étnicas del país continúan, dirigidos deliberadamente contra civiles, incluidos niños, por el ejército y la policía birmanos. 
Los medios de comunicación del país siguen censurados y la libertad de expresión denegada y el partido político más popular del país, la Liga Nacional por la Democracia, que ganó las elecciones en 1990, se ha visto obligado a disolverse, porque decidió no registrarse para las elecciones de noviembre. 
En esas condiciones, unas elecciones libres y justas serán imposibles. 
Esa supuesta transición democrática, proceso concebido exclusivamente por dictadores y con la exclusiva participación de los leales al régimen, dará como resultado una dictadura continua. 
Antes de que la suerte de Birmania quede sentenciada en un nuevo modelo de dictadura, las Naciones Unidas deben lanzar inmediata y vigorosamente un nuevo proceso destinado a lograr la reconciliación nacional y la democracia para ese castigado país. 
La comunidad internacional, el Este y el Oeste, debe unirse tras una iniciativa encabezada por las NN.UU. para que se inicie un diálogo auténtico. 
Pero, para que ese diálogo tenga de verdad legitimidad, debe participar en él la premio Nobel Daw Aung San Suu Kyi, que ha padecido decenios de detención domiciliaria, y su partido, la LND. 
También se debe conceder voz y voto a otros grupos de la oposición democrática y a representantes auténticos de las minorías étnicas. 
Se debe presionar a los generales de Birmania para que acudan a una mesa de negociación en la que se celebren negociaciones de verdad y se deben utilizar todos los instrumentos de que dispone la comunidad internacional para lograrlo. 
Pero el deber de ayudar a Birmania no corresponde sólo a las NN.UU. Las presiones a los generales de Birmania deben ser también bilaterales y multilaterales y se debe reforzarlas con medidas económicas cuidadosamente calibradas, incluidas sanciones bancarias y financieras específicas. 
También se deben adoptar medidas para acabar con la impunidad con la que han gobernado los generales birmanos. 
La dictadura está acusada de crímenes de guerra y crímenes contra la humanidad, la mayoría contra las minorías del país, que han padecido decenios de opresión, ostracismo y desgobierno militar. 
La Asamblea General de las NN.UU. debe seguir la recomendación de su Relator Especial de que se cree una comisión de investigación sobre crímenes de guerra y crímenes contra la humanidad en Birmania. 
Además, el Consejo de Seguridad debe imponer un embargo de armas a Birmania, como lo ha hecho en otros países igualmente afligidos por conflictos y violaciones graves de los derechos humanos. Los países que suministran armas a Birmania se exponen a cargos de complicidad en los crímenes de guerra y los crímenes contra la humanidad cometidos por la dictadura. 
Después del 7 de noviembre, continuarán la dictadura y las violaciones de los derechos humanos. 
No necesitamos esperar hasta después de las elecciones para saberlo. 
Así, pues, no hay excusa para que continúe la inacción. 
Ahora es el momento de que el mundo se una tras el pueblo de Birmania y le aporte paz y dignidad por fin. 

Cambio en Birmania 
YANGON – Aquí en Myanmar, (Birmania), donde el cambio político ha sido extremadamente lento durante medio siglo, una nueva dirección está tratando de hacer una rápida transición desde dentro. 
El gobierno ha liberado a los prisioneros políticos, realizado elecciones (y otras en camino), iniciado reformas económicas y está buscando vehementemente la inversión extranjera. 
Es comprensible que la comunidad internacional, que desde hace mucho ha castigado al régimen autoritario de Myanmar con sanciones, mantenga la cautela. 
Las reformas se están llevando a cabo a tal velocidad que ni siquiera los expertos sobre el país saben qué esperar. 
Lo que me queda claro es que este momento en la historia de Myanmar representa una oportunidad real de cambio permanente – una oportunidad que la comunidad internacional no debe dejar pasar. 
Ya es tiempo de que el mundo participe en el desarrollo de Myanmar no sólo ofreciendo asistencia sino levantando las sanciones que se han convertido en un impedimento para la transformación del país. 
Hasta ahora, la transformación, que arrancó tras las elecciones legislativas de noviembre de 2010 ha sido impresionante. 
Puesto que los militares, que habían ejercido el poder exclusivo desde 1962, conservaron el 25% de los escaños, se temía que la elección fuera una fachada. 
No obstante, el gobierno que surgió refleja las preocupaciones fundamentales de los ciudadanos de Myanmar mucho mejor de lo que se esperaba. 
Bajo el liderazgo del nuevo presidente, Thein Sein, las autoridades han respondido a los llamados de apertura política y económica. 
Se ha avanzado en los acuerdos de paz con los insurgentes de las minorías étnicas – conflictos que tienen sus orígenes en la estrategia colonial de dividir y gobernar que los líderes que llegaron después de la independencia mantuvieron durante más de seis décadas. 
La Premio Nóbel Daw Aung San Suu Kyi no sólo fue liberada de su arresto domiciliario sino que ahora lleva a cabo una intensa campaña para obtener un escaño en las elecciones que se celebrarán en abril. 
En lo que se refiere a la economía, se ha adoptado una transparencia sin precedentes en el proceso presupuestario. 
Los gastos en atención a la salud y educación se han duplicado, aunque se parta de una base baja. 
Se han flexibilizado las restricciones en materia de licencias en varias esferas clave. 
El gobierno incluso se ha comprometido a avanzar en la unificación de su complicado sistema de tipo de cambio. 
La sensación de esperanza en el país es palpable, aunque algunas de las personas más viejas, que han visto ir y venir tiempos de aparente relajamiento del gobierno autoritario, mantienen la cautela. 
Tal vez por ello algunos miembros de la comunidad internacional también dudan para mitigar el aislamiento de Myanmar. 
No obstante, la mayoría de los birmanos sienten que si los cambios se manejan bien, el curso del país será irreversible. 
En febrero participé en seminarios organizados por uno de los principales economistas del país, U Myint, en Yangon (Rangún) y en la capital recientemente construida, Naypyidaw. 
Los eventos fueron cruciales, tanto por el público tan numeroso y participativo (más de mil personas en Yangon) como por las presentaciones inteligentes y conmovedoras de dos economistas birmanos de renombre internacional que habían salido del país en la década de los sesenta y regresaban por primera vez a su país en más de cuatro décadas. 
Uno de mis colegas de la Universidad de Columbia, Ronald Findlay, señaló que uno de ellos, Hla Myint, de 91 años de edad y que había sido profesor titular en la London School of Economics, era el creador de la estrategia de desarrollo más exitosa que se haya diseñado, la de una economía abierta y un crecimiento encabezado por las exportaciones. 
Ese prototipo se ha utilizado en toda Asia en décadas recientes, particularmente en China. 
Ahora, tal vez, por fin se aplique en su país. 
En diciembre de 2009 di una conferencia en Myanmar. 
En esa época había que tener cuidado, dadas las sensibilidades del gobierno, sobre la forma de abordar los problemas del paísamp – la pobreza, la falta de productividad rural y la mano de obra no calificada. 
Ahora, la precaución ha sido sustituida por una sensación de urgencia para abordar estos y otros desafíos y por una conciencia de la necesidad de obtener asistencia técnica y de otros tipos. 
(Myanmar es uno de los países del mundo que recibe menos asistencia internacional en proporción a su población e ingreso.) 
Hay un amplio debate sobre las razones de la rapidez del ritmo de cambio actual de Myanmar. 
Tal vez sus dirigentes reconocieron que el país, alguna vez el exportador de arroz más grande del mundo, estaba rezagándose mucho respecto de sus vecinos. 
Tal vez escucharon el mensaje de la Primavera Árabe, o simplemente entendieron que, con más de tres millones de birmanos en el extranjero, era imposible aislar el país del resto del mundo o impedir la entrada de ideas de sus vecinos. 
Cualquiera que sea la razón, el cambio se está produciendo y es innegable la oportunidad que éste representa. 
Sin embargo, muchas de las sanciones internacionales, cualquiera que fuera su función en el pasado, ahora parecen contraproducentes. 
Por ejemplo, las sanciones financieras desalientan el desarrollo de un sistema financiero moderno y transparente, integrado con el resto del mundo. 
La economía resultante basada en el uso de efectivo induce la corrupción. 
Del mismo modo, las restricciones que impiden a empresas socialmente responsables con sede en países industrializados avanzados hacer negocios en Myanmar han dejado la puerta abierta para que entren compañías con menos escrúpulos. 
Deberíamos aceptar el deseo de Myanmar de obtener guía y asesoría de las instituciones multilaterales y del Programa de las Naciones Unidas para el Desarrollo; en cambio, seguimos limitando la participación que estas instituciones pueden tener en la transición del país. 
Cuando negamos la asistencia o imponemos sanciones, debemos pensar cuidadosamente en quién tendrá que asumir la carga de hacer los cambios que buscamos. 
Abrir el comercio a la agricultura y los textiles –e incluso ofrecer preferencias como las que se otorgan a otros países pobres—podría beneficiar directamente a los agricultores pobres, que representan hasta el 70% de la población, y también crearía nuevos empleos. 
Los ricos e influyentes pueden evitar las sanciones financieras, aunque con un costo; los ciudadanos comunes no pueden escapar fácilmente del impacto del estatus de paria internacional. 
Hemos visto la Primavera Árabe surgir vacilante en algunos países; en otros, sigue siendo incierto si dará resultados. 
La transición de Myanmar es en ciertos sentidos más tranquila, sin la fanfarria de Twitter o Facebook, pero no es menos real –y no menos merecedora de apoyo. 

Bush - Gore: Es Distinto 
BOSTON / ROMA: Cualquier persona que lea periódicos que no sean estadounidenses puede deducir dos cosas de la campaña electoral de Estados Unidos: 1. Que la diferencia entre los dos candidatos es muy pequeña; y 2. 
Ninguna de las dos conclusiones es correcta.Empecemos por la primera: la diferencia entre las políticas económicas de Bush y de Gore es tan profunda como la diferencia entre la izquierda y la derecha en Francia o en Italia. 
La separación empieza en dos visiones muy distintas de lo que es el Estado y va más allá de la forma en la que debería dividirse el excedente del presupuesto, sea aumentando el gasto o reduciendo los impuestos. 
Los republicanos que apoyan a Bush están a favor de aumentar el ingreso familiar (reduciendo los impuestos) y dejar así que la producción de bienes y servicios sea públicamente proveída y pagada por los contribuyentes, no por los usuarios. 
Los demócratas de Gore prefieren una forma más tradicional de administración y control gubernamental. 
En cuanto a educación pública, Bush está a favor de los llamados "vauchers" administrados por cada estado. 
A través de estos vauchers, los ciudadanos reciben un subsidio con el que "adquieren" educación ya sea de una escuela pública o de una privada. 
Los demócratas se oponen al sistema de vauchers y prefieren que el gobierno federal invierta considerables cantidades de dinero para incrementar la calidad de las escuelas públicas. 
Para las pensiones, Bush aboga por un sistema parcialmente privado. La idea es dar más libertad a los contribuyentes para manejar sus fondos para el retiro, incentivando el uso de estos recursos en la compra de acciones y de bonos. 
Gore prefiere mantener el sistema básicamente como es ahora y usar el excedente del presupuesto para eliminar el déficit que habrá en la segunda década del siglo, cuando una considerable cantidad de “baby boomers”, la generación nacida entre mediados de los cincuenta y mediados de los sesenta, esté en edad de retirarse. 
En otras palabras, Gore considera el sistema para el retiro como un medio para redistribuir la riqueza entre ricos y pobres, mientras que Bush lo ve como un sistema "privado" de ahorro para el retiro. 
La diferencia entre ambos es similar tratándose de salud. Bush favorece un esquema de incentivos fiscales que permita a los contribuyentes comprar un seguro médico privado; 
Gore prefiere la administración pública con una mayor intervención del gobierno. 
Resumiendo, los estadounidenses se enfrentan a diferencias fundamentales en cuanto al tipo de escuela, de retiro y de cuidado de la salud que serán adecuados en el futuro. 
El hecho de que algunas semanas antes de las elecciones los candidatos pretendan conquistar a los votantes que aún no se han decidido tratando de aparentar tanto como les es posible que sus políticas son de centro, no debería sorprender a nadie. 
El único renglón en el que las ideas de ambos candidatos se aproximan bastante es en la política exterior, lo cual es una buena señal para el mundo en general pues implica una cierta estabilidad en la postura estadounidense y, sobre todo, la cooperación entre ambos partidos aún cuando alguno de ellos controle el Congreso y el otro la presidencia. 
Pero de cualquier forma, en esto también hay diferencias: Gore es más "intervencionista"; Bush es más cauteloso y está menos interesado en mandar tropas al exterior. 
El segundo punto se relaciona con la forma en la que se decidirá la votación. 
La historia de las elecciones presidenciales en el siglo veinte se reduce a esto: si un observador del exterior tuviera sólo dos tipos de información, es decir, el crecimiento económico durante el año electoral y el nombre del presidente en turno, podría pronosticar con exactitud los resultados de las elecciones presidenciales, independientemente de lo que suceda durante la campaña electoral. 
El presidente que busca la reelección (como Clinton en 1996) tiene una cierta ventaja; asimismo, un fuerte crecimiento económico en el año electoral favorece al partido del presidente en turno. 
Todo lo demás, escándalos grandes y pequeños, fumar mariguana y errores gramaticales, desvían a los periodistas pero tienen poca influencia en los resultados. 
¿Por qué, entonces, los candidatos gastan enormes cantidades en las campañas? 
Por la misma razón que la Coca-Cola y la Pepsi gastan millones para competir. Si ambas dejaran de anunciarse su correspondiente porción de mercado no cambiaría mucho, aún cuando habría cambios, obviamente, si sólo una de ellas hiciera publicidad. 
En otras palabras, los conservadores votan por los republicanos y los izquierdistas votan por los demócratas basándose en las diferencias en los programas de cada partido, mientras que las personas que están más bien enmedio van de un lado a otro basándose en el estado económico del país y las percepciones acerca de la "competencia" de la administración en turno. 
Después de la Segunda Guerra Mundial los únicos presidentes que no alcanzaron la reelección fueron Carter, en 1980, quien hizo campaña durante una crisis, y Bush (padre), en 1992, quien pagó por el mediocre crecimiento económico logrado de 1990 a 1992. 
(Si Estados Unidos hubiera salido de la recesión seis meses antes, quizá Clinton no hubiera ganado en '92.) 
Hizo falta el escándalo de Watergate en 1974 y la renuncia del presidente Nixon para hacer que Gerald Ford (quien se volvió presidente gracias a esa renuncia) perdiera en 1976. 
Tanto Eisenhower en 1956, como Johnson en 1964, Reagan en 1984, Bush en 1990 y Clinton en 1996 (todos presidentes o vicepresidentes entonces) hubieran ganado aunque no hubieran abierto la boca en toda la campaña electoral, porque la economía estaba en buena condición. 
Si esto es verdad, dado que ha habido un fuerte crecimiento en Estados Unidos, Gore debería ganar con facilidad. 
En cambio, Bush le está dando una gran pelea. 
Hay dos factores en contra de Gore. 
Primero, muchas personas piensan que los beneficios de la "nueva economía" no tienen nada que ver con quien está en la presidencia. 
Si esta es realmente una "nueva" economía, tal vez su impacto en los resultados electorales también sea "nuevo". 
Segundo, los respublicanos que controlan el Congreso son relativamente "extremistas" y están en riesgo de perder las elecciones legislativas. 
Los votantes estadounidenses tienden a preferir un sistema que establece un balance entre el presidente y el Congreso. 
Por eso Gore está en desventaja ante la esperada mayoría de demócratas en el Congreso. 
Una vez dicho todo esto, sólo queda añadir que si Gore pierde el 7 de noviembre podremos confirmar que es uno de los políticos con menos fama en el siglo veinte. 
Nótese, sin duda, que esto no es un "efecto Clinton", pues muchas encuestas indican que Clinton le ganaría fácilmente a Bush. 
En resumen, un vicepresidente en turno que pierde aún con las condiciones económicas que ahora imperan en Estados Unidos debería retirarse del escenario político. 
Y si gana "por una nariz", más le vale trabajar mucho para tener alguna esperanza de reelección en el 2004. 

Bush hereda el viento 
La declaración más chocante tras el Huracán Katrina fue la afirmación del Presidente George W. Bush de que "no pienso que nadie haya podido prever que cederían los diques" que protegen Nueva Orleans de las inundaciones. 
La mayor parte de la ciudad está construida por debajo del nivel del mar y debe protegerse con diques para mantener el agua bajo control. 
La preocupación de que los diques pudieran romperse en medio de un huracán potente era común entre científicos, ingenieros y expertos en preparación frente a emergencias. 
Y, no obstante, aparentemente Bush no sabía de estas inquietudes, incluso días después de que el huracán destruyera los diques e inundara la ciudad. 
Aquí queda en evidencia un simple hecho que va mucho más allá de este huracán en particular, e incluso de este presidente en particular: en la política estadounidense existe una profunda desconexión entre el conocimiento científico y las decisiones políticas. 
Bush tiene una gran responsabilidad en ello. 
Ha demostrado ser uno de los presidentes estadounidenses menos informados en lo referente a ciencia, y uno de los más dispuestos a convertir en político un tema científico. 
En los últimos meses, Bush ha menoscabado las teorías biológicas de la evolución a favor de los dogmas fundamentalistas cristianos. 
Desdeña la climatología y la ciencia de la salud pública cuando entran en conflicto con las creencias -e intereses- de sus partidarios más incondicionales. 
En pocas palabras, el historial de Bush en cuanto a políticas científicas ha sido terrible. 
Los climatólogos han advertido por años que el calentamiento global causado por las emisiones que causan el efecto invernadero y son producidas por el ser humano generarán tormentas más intensas. 
Si bien no hay una manera científica de vincular un huracán en particular como Katrina con la tendencia de más largo plazo -en el sentido de que Katrina podría haber sido mala suerte en lugar de un cambio climático generado por el hombre-, en todo el mundo la energía de los huracanes ha estado aumentando notablemente. 
Lamentablemente, Bush impulsó acciones para desacreditar la climatología en lugar de responder a sus conclusiones. 
Pidió más plazos para la reducción de las emisiones de los gases que producen el efecto invernadero, el que a su vez hace que aumente la energía de los huracanes. 
Según la ciencia subyacente de la que Bush hace caso omiso, los huracanes toman su energía de la calidez del agua del mar. 
Por eso es que ocurren en regiones tropicales cálidas, y al término de los meses de verano, cuando las temperaturas de la superficie marina se encuentran en su máximo anual. 
El calentamiento global causado por el hombre no sólo aumenta las temperaturas del aire, sino también las de la superficie marina. 
Las mayores temperaturas de la superficie marina se traducen en tormentas más potentes en los océanos del mundo. 
Los huracanes se miden según tres dimensiones: frecuencia, intensidad y duración. 
La frecuencia de los huracanes no ha cambiado demasiado; los grandes cambios ha ocurrido en términos de su intensidad y duración. 
La intensidad mide la fuerza de un huracán, que incluye las velocidades del viento, y se ha registrado cierto aumento. 
Sin embargo, el mayor cambio ha sido la duración: cuántos días dura cada huracán. 
La duración se ha incrementado notablemente en todo el mundo. 
La energía total de un huracán se determina multiplicando su intensidad por su duración. 
Esto también ha aumentado drásticamente, y empeorará a medida que aumenten las temperaturas. 
Los científicos e ingenieros que trabajan en el tema del cambio climático ponen énfasis en que los gobiernos deben adoptar dos respuestas principales. 
La primera, llamada “mitigación”, significa reducir el volumen del cambio climático causado por el hombre. 
Esto se puede hacer cambiando el sistema energético del planeta para limitar las emisiones de dióxido de carbono a la atmósfera, el principal factor del cambio climático causado por el hombre. 
Una opción es cambiar a fuentes energéticas que no usen carbono, como las energías renovables (solar y eólica) y la energía nuclear. 
Otra opción es combinar la energía basada en carbono (carbón, petróleo y gas) con nuevas tecnologías que eviten la emisión de carbono hacia el aire. 
La segunda respuesta al cambio climático, llamada “adaptación", requiere que nos preparemos para el cambio climático que está ocurriendo hoy y que aumentará en el futuro. 
Esto significa prepararse para huracanes más potentes en intensidad y duración. 
Sin duda, un gobierno nacional atento se habría dado cuenta de que la región del Golfo de los Estados Unidos es más vulnerable a huracanes de alta intensidad. 
De hecho, el Huracán Katrina es el tercer huracán más intenso de la historia de los Estados Unidos. 
Un gobierno así habría emprendido más acciones para reforzar los diques. 
La negligencia de la administración Bush es particularmente chocante si se considera el notable nivel de conocimientos científicos que existe en EE.UU. De algún modo, los científicos han sido hechos a un lado por los operadores políticos. 
No obstante, los desaciertos del gobierno de EE.UU. tienen símiles en muchas partes del mundo, y ciertamente en los países más pobres, donde es escaso el desarrollo científico y donde muchos gobiernos no tienen consejos de asesoría científica a los cuales recurrir. 
El Huracán Katrina es una llamada de atención, no sólo para los Estados Unidos, sino para el mundo. 
Estamos entrando a un periodo donde la buena asesoría científica será vital para nuestra supervivencia. 
En un planeta superpoblado que sufre de amenazas a nuestro clima y a nuestros océanos, bosques, producción de alimentos y fuentes de agua, y con densidades de población y desplazamiento global que aumentan el riesgo de que ocurran epidemias mundiales, debemos recurrir a lo mejor de nuestro conocimiento científico y de ingeniería para encontrar un camino seguro. 

Bush pierde en el Tribunal Supremo y los Estados Unidos ganan 
En dos sentencias dictadas esta semana el Tribunal Supremo de los Estados Unidos ha rechazado los desmesurados poderes de época de guerra reclamados por el Presidente Bush. 
En la causa de Yacer Hamdi, el tribunal desechó la pretensión del Gobierno de que las autoridades militares pudieran retener indefinidamente a un ciudadano de los EE.UU. como "combatiente enemigo" sin brindarle nunca la oportunidad de impugnar el fundamento de su detención ante una instancia decisoria neutral. 
Y en la demanda interpuesta por catorce ciudadanos extranjeros, el tribunal desechó el argumento del Gobierno de que, como la Base Naval de los EE.UU. en la bahía de Guantánamo es, nominalmente, de soberanía cubana, los tribunales americanos carecen de jurisdicción para admitir a trámite reclamaciones legales presentadas por personas que no tuvieron voz ni voto respecto del lugar en el que el ejército de los EE.UU. decidió retenerlos. 
Aunque en ninguna de esas dos causas se hace referencia a ellos, es probable que el escandaloso trato recibido por los prisioneros iraquíes en Abu Ghraib y las revelaciones de que abogados de alto nivel del Gobierno prepararon memorandos confidenciales en los que se autorizaba la tortura influyeran de algún modo en el razonamiento del juez. 
El Gobierno dijo esencialmente: "Tened confianza en nosotros, que actuaremos con rectitud". 
Es evidente que el tribunal ha considerado que no se había granjeado dicha confianza. 
Otra consideración tácita puede haber intervenido en la causa relativa a la bahía de Guantánamo, que ha sido objeto de considerable atención internacional. 
En los últimos años, una mayoría de los jueces del Tribunal Supremo han formulado una concepción multilateralista de la legislación americana que contrasta claramente con el unilateralismo del Gobierno de Bush. 
Por ejemplo, en una causa de 2002 en Virginia, el alto tribunal falló que la ejecución de los retrasados mentales está prohibida por la Constitución americana como "castigo cruel e inhabitual". 
Si bien la mayoría de los análisis del Tribunal se centraban en consideraciones nacionales, los jueces invocaban también un informe jurídico presentado por la Unión Europea que describía la abrumadora desaprobación de ese procedimiento en la comunidad mundial. 
Asimismo, en una sentencia del año pasado en la que se revocaba la prohibición vigente en el Estado de Texas sobre la sodomía entre personas del mismo sexo, el Tribunal citó una ley del Parlamento inglés de 1967 y una resolución del Tribunal Europeo de Derechos Humanos de 1981. 
Resulta significativo que los seis jueces que subscribieron la decisión mayoritaria en las causas de Virginia y de Texas constituyeron también la mayoría en la causa sobre la bahía de Guantánamo: los cuatro disidentes de la causa "Bush contra Gore" más los dos nombrados por Ronald Reagan y relativamente moderados: Sandra Day O'Connor y Anthony Kennedy. 
Esos jueces asisten periódicamente a coloquios sobre derecho constitucional comparado y se consideran miembros de una comunidad internacional de jueces de tribunales supremos. 
No pueden haber dejado de advertir que mantener una detención indefinida de ciudadanos extranjeros sin un proceso judicial los habría convertido virtualmente en parias en el circuito de las conferencias. 
No pretendo dar a entender que los jueces fallaron en la causa de la bahía de Guantánamo como lo hicieron para ser aclamados en las recepciones internacionales. 
Sostengo que su preocupación por la opinión mundial -en caso de que desempeñara el papel que señalo- era en pro de su país y no de sí mismos. 
En menos de cuatro años, el Presidente Bush y sus asesores han desechado gran parte del consenso bipartidario vigente durante mucho tiempo en virtud del cual los Estados Unidos cooperan con las instituciones multilaterales, como las Naciones Unidas, y por mediación de ellas. 
La mayoría de los jueces en la causa relativa a la bahía de Guantánamo, alarmados por ese cambio drástico y radical, pueden estar intentando enviar mensajes al resto del mundo -para tranquilizarlo- en el sentido de que el Presidente Bush no habla por todos los americanos, ni siquiera por los que lo eligieron para que ocupara su cargo, para empezar. 
Naturalmente, los críticos neoconservadores del alto tribunal verán en esta explicación la confirmación de sus peores temores. 
Aquí tenemos a unos jueces -dirán- que se niegan a entender que carecen de competencias legitimas para actuar como agentes de la política exterior americana, función encomendada por la Constitución al Presidente y (puede que admitan a regañadientes) el Congreso. 
Sin embargo, el alto tribunal ha examinado las consecuencias de la política exterior en ocasiones anteriores. 
En la causa americana más célebre del siglo XX, "Brown contra la Junta de Educación", probablemente estuvieran influidos los jueces por un informe del Gobierno en el que se explicaba que la segregación racial en el sur de los Estados Unidos socavaba los esfuerzos americanos para competir con la Unión Soviética con miras a ganarse el corazón y la inteligencia de la población de los países en desarrollo. 
Al sostener que el apartheid americano violaba el mandato constitucional de "igualdad en la protección brindada por las leyes", el tribunal asestó un golpe en pro de la justicia en casa y de los intereses estratégicos americanos en el extranjero. 
Cierto es que el precedente de Brown no es totalmente análogo, pues en aquel caso el Tribunal Supremo concedió importancia a las consideraciones de política exterior exactamente como el ejecutivo federal lo había instado. 
En cambio, en la causa de la bahía de Guantánamo, el Gobierno de Bush adujo que un fallo a favor de los detenidos socavaría el esfuerzo de guerra desviando recursos humanos y materiales del campo de batalla a la sala del tribunal. 
Pero la opinión mayoritaria del juez John Paul Stevens prestó poca atención al desfile de los horrores a que aludía el Gobierno. 
Puede que el juez Stevens, veterano condecorado de la segunda guerra mundial, considerara que él era al menos tan apto como los civiles del Departamento de Justicia de Bush para prever las repercusiones del fallo del tribunal sobre la eficiencia militar. 
O tal vez los jueces reaccionaran simplemente contra las constantes y excesivas pretensiones del Gobierno. 
Sí, la existencia de fanáticos religiosos deseosos de matar a gran número de civiles americanos inocentes justifica medidas firmes de respuesta, pero las resoluciones del Tribunal Supremo afirman el principio fundamental de que ni siquiera peligros graves justifican la clase de deferencia general a la que el Gobierno de Bush cree tener derecho, siempre que pronuncia las palabras "guerra" y "terrorismo". 

La mala fe de la política energética de Bush 
En una de las sesiones más surrealistas del Foro Económico Mundial de Davos de este año, los expertos de la industria del petróleo explicaron cómo el derretimiento de la capa de hielo polar –que está ocurriendo más rápido de lo que nadie hubiera previsto- representa no sólo un problema, sino también una oportunidad: ahora puede que facilite el acceso a vastas cantidades de petróleo. 
De manera similar, estos expertos conceden que el hecho de que Estados Unidos no haya firmado la Convención del Mar, el tratado internacional que determina quién tiene acceso al petróleo de ultramar y otros derechos minerales marítimos, presenta un riesgo de conflicto internacional. 
Pero también señalan el lado ventajoso: la industria del petróleo, en su incesante búsqueda de más reservas, no necesita rogar al Congreso para que le dé el derecho a expoliar Alaska. 
El Presidente George W. Bush tiene una extraña habilidad de no ver el mensaje mayor. 
Por años, se ha hecho cada vez más evidente que su política energética está bastante errada. 
Siguiendo los dictados de la industria del petróleo, incluso miembros de su propio partido se refirieron a una ley energética anterior como una que “no dejó a ningún lobbista insatisfecho”. 
Al tiempo que alaba las virtudes del libre mercado, Bush no ha hecho más que dar enormes prebendas a la industria energética, incluso en tiempos que el país enfrenta altísimos déficits. 
Hay una falla del mercado en lo que se refiere a la energía, pero la intervención del gobierno debería ir precisamente en dirección opuesta a la que propone la administración Bush. 
El hecho de que los estadounidenses no paguen todo el precio de la contaminación resultante de su derrochador uso de la energía -especialmente las enormes cantidades de gases que causan el efecto invernadero- significa que ésta se encuentra subvaluada, lo que a su vez sostiene un consumo excesivo. 
El gobierno debe estimular la conservación, e intervenir en el sistema de precios -a través de impuestos a la energía- es una manera eficiente de hacerlo. 
Sin embargo, en lugar de estimular la conservación, Bush ha impulsado una política de “drenar a los Estados Unidos primero”, dejado a EE.UU. más dependiente del petróleo externo en el futuro. 
No importa que la alta demanda haga aumentar los precios del petróleo, creando una lluvia de dinero para muchos de los actores del Oriente Medio que no son precisamente amigos de EE.UU. 
Hoy, a más de cuatro años de los ataques terroristas de septiembre de 2001, Bush parece haber despertado finalmente a la realidad de la creciente dependencia de EE.UU.; con el gran aumento de los precios del petróleo, le será difícil no notar las consecuencias. 
No obstante, casi con toda seguridad las vacilantes medidas de su administración empeorarán las cosas en el futuro inmediato. 
Bush todavía se niega a hacer cualquier cosa en lo referente a la conservación, y ha apoyado con muy poco dinero su constante cantinela de que la tecnología es lo que nos ha de salvar. 
Entonces, ¿qué se puede pensar de su reciente declaración de un compromiso para hacer que EE.UU. sea un 75% menos dependiente del petróleo del Oriente Medio dentro de 25 años? 
Para los inversionistas, el mensaje es claro: no invertir más en el desarrollo de reservas en el Oriente Medio, que es por lejos la fuente más barata de petróleo mundial. 
Sin embargo, sin nuevas inversiones para el desarrollo de reservas en el Oriente Medio, el crecimiento debocado del consumo de energía en los Estados Unidos, China y el resto del mundo implica que el ritmo de la demanda superará el de la oferta. 
Por si eso no fuera suficiente, la amenaza de Bush de aplicar sanciones contra Irán plantea el riesgo de que ocurran interrupciones en el suministro de uno de los mayores productores del mundo. 
En momentos que la producción petrolera del mundo se acerca a su plena capacidad y los precios son ya más del doble de su nivel anterior a la Guerra de Irak, el futuro deja entrever precios y utilidades aún mayores para la industria del petróleo, la única ganadora clara de la política de Bush en el Oriente Medio. 
Está claro que no se debería acusar a Bush de, por lo menos y finalmente, haber reconocido que existe un problema. 
Pero, como siempre, una mirada más detallada a lo que propone sugiere otro truco de manos por parte de su administración. 
Además de negarse a reconocer la importancia del calentamiento global, estimular la conservación o dedicar fondos suficientes a investigación para hacer una diferencia real, la grandilocuente promesa de Bush de lograr una reducción de la dependencia del petróleo del Oriente Medio significa menos de lo que parece. 
Puesto que sólo el 20% del petróleo utilizado en EE.UU. proviene del Oriente Medio, su meta se podría lograr con un modesto cambio de adquisición de este recurso desde otras fuentes. 
Sin embargo -uno podría pensar- sin duda que la administración Bush se da cuenta de que el petróleo se comercia en un mercado mundial. 
Incluso si EE.UU. fuera 100% independiente del petróleo del Oriente Medio, una reducción en el suministro procedente de esta región tendría efectos devastadores sobre el precio mundial y la economía estadounidense. 
Como ocurre muy a menudo con la administración Bush, la explicación de la política oficial no resulta muy halagüeña. 
¿Está Bush jugando a hacer política al azuzar el sentimiento anti-árabe y anti-iraní en EE.UU.? 
¿O es sólo otro ejemplo más de incompetencia y desorden? 
Por lo que hemos visto en los últimos cinco años, la respuesta correcta probablemente contiene más que algo de mala fe y pura ineptitud. 

La economía del accidente mecánico de Bush 
Hace quince años, los Estados Unidos estaban en medio de lo que podría llamarse su "Era de expectativas disminuidas". 
Los avances en la productividad se habían detenido, los precios de la energía eran altos, la reserva de tecnologías potenciales que se originó durante la Gran Depresión se había agotado y los beneficios decrecientes de las economías de escala hicieron que casi todos los economistas predijeran que el crecimiento económico sería más lento en el futuro de lo que había sido en el pasado. 
Con el crecimiento de la productividad estancado durante casi dos décadas, era lógico sostener entonces que los compromisos de seguridad social del gobierno de los EU (seguro social, Medicare y Medicaid) eran excesivos y por lo tanto debían reducirse. 
Los tiempos han cambiado. 
A partir de entonces hemos visto una explosión de innovaciones tecnológicas que han llevado al crecimiento de la productividad general de los Estados Unidos a los niveles anteriores a la desaceleración. 
En efecto, la economía de los EU se encuentra ahora a punto de lograr una revolución biotecnológica, y tal vez otra nanotecnológica, de gran magnitud y alcance. 
Sin embargo, se siguen escuchando los llamados a reducir los compromisos sociales de Estados Unidos. 
Los agentes del seguro social tal vez no se han dado plena cuenta del impacto de las revoluciones tecnológicas de hoy, pero éstas han aumentado notablemente la magnitud del sistema que el gobierno de los EU puede costear. 
Hace quince años el consenso era que el sistema de seguridad social de Estados Unidos estaba en graves problemas y que necesitaba el equivalente de un ajuste de motor. 
Actualmente, como dice Peter Orszag, economista de la Brookings Institution, los problemas se ven más bien como una lenta fuga de aire de un neumático: a la larga habrá que repararlo, pero no es muy difícil hacerlo y tampoco es tan urgente. 
Entonces, ¿por qué está la administración Bush dedicando tiempo y energías a proponer cambios radicales al sistema de seguridad social como su principal iniciativa de política interna –de hecho, prácticamente su única iniciativa de política? 
Quienes se preocupan por la débil situación fiscal de los Estados Unidos tienen al relativamente pequeño desequilibrio financiero de la seguridad social entre sus prioridades menos apremiantes. 
El problema con la mayor prioridad es el panorama del presupuesto general a mediano plazo, ya que los recortes fiscales de Bush han creado déficits de la magnitud de los de Reagan que amenazan con paralizar el crecimiento económico del país. 
El segundo problema en orden de importancia es decidir qué hacer a largo plazo con Medicare y Medicaid. 
Los Estados Unidos deben determinar el tamaño de sus programas de salud pública y la manera de financiarlos. 
En realidad, esto es más una oportunidad que un problema: si no esperáramos que en una o dos generaciones los médicos y enfermeras serán capaces de hacer cosas maravillosas que hoy no pueden hacer, no estaríamos previendo déficits fiscales serios a raíz de los programas de salud. 
El tercer problema en orden de importancia es dar una base sólida al presupuesto del Fondo General del gobierno de los EU, de forma que la parte del gobierno ajena al seguro social sea autofinanciable y capaz de cumplir con sus compromisos después de la fecha –alrededor de 2020—en la que ya no podrá pedir préstamos del Fondo Fiduciario de la Seguridad Social. 
Lo importante es que si bien la dificultad del financiamiento de la seguridad social a largo plazo es real, se calcula que será mucho menor y más distante en el futuro que cualquiera de los problemas fiscales más cercanos, mayores y más significativos a que se enfrenta actualmente el gobierno de los EU. 
Si la seguridad social es una fuga lenta en un neumático, el Fondo General de después de 2020 es una reparación urgente de frenos, Medicare y Medicaid son una transmisión fundida y el déficit fiscal es el equivalente de haberse estrellado contra un árbol. 
¿Qué clase de conductor con un auto que se acaba de estrellar contra un árbol, que tiene una transmisión fundida y que necesita una reparación de frenos dice "lo más importante es reparar esta fuga lenta en el neumático derecho de atrás"? 
George W. Bush es esa clase de conductor. 
Hay tres teorías sobre el por qué de la concentración de la administración Bush en la seguridad social. 
La primera es la simple incompetencia: Bush y su círculo inmediato sencillamente no entienden la magnitud y la importancia de los demás problemas fiscales del gobierno federal. 
La segunda es la ideología. 
Por alguna razón Bush y su gente creen que es importante socavar los éxitos de las instituciones del New Deal establecidas bajo Franklin Roosevelt. 
La tercera razón es burocrática: así como el principal objetivo de la Ley de Beneficios Farmacéuticos de Medicare de 2003 fue aumentar las ganancias de las compañías farmacéuticas, la propuesta de la administración Bush sobre seguridad social estará diseñada muy probablemente según los intereses de Wall Street. 
No veo que ninguna de las demás reformas más urgentes --tales como aumentar los impuestos al ingreso para costear la seguridad nacional-- esté tomando importancia en el régimen de Bush. 
Si tuviera que apostar por una razón, lo haría por la total incompetencia. 
Después de todo, ese parece ser el común denominador de todas las políticas controladas por su Casa Blanca. 

Los días agonizantes de Bush en Gaza 
PARIS – Durante una visita a Oriente Medio, el secretario de Defensa Robert Gates advirtió que los enemigos de Estados Unidos no deberían utilizar el vacío de poder allí para intentar alterar el status quo o minar los objetivos del nuevo presidente norteamericano. 
Pero el principal desafío en este sentido hoy proviene, irónicamente, del principal aliado de Estados Unidos en la región, Israel. 
Los radicales en Israel naturalmente lamentan el fin de la administración Bush, ya que saben que, aunque el presidente Barack Obama no cambie drásticamente la política estadounidense hacia Israel una vez que asuma el poder, no repetirá el apoyo incondicional de Bush. 
Los radicales israelíes tomaron la "guerra contra el terrorismo" y la guerra en Irak como sus propias guerras, respaldaron la retórica bélica de Bush y el aislamiento de Irán y consideraron a los neoconservadores como sus congéneres ideológicos. 
En especial, compartieron la convicción de los neoconservadores de que la intervención militar es una manera legítima y efectiva de concretar el cambio político. 
Eso es lo que el gobierno israelí intentó lograr en el Líbano "aniquilando a Hezbollah" en 2006. 
Ahora está intentando hacer lo mismo en Gaza. 
En respuesta a los cohetes de Hamas, Israel hoy está utilizando una fuerza desproporcionada, como lo hizo en el Líbano. 
El resultado probablemente sea el mismo: al final de la campaña, Hamas habrá visto crecer su popularidad en Palestina y en el mundo árabe. 
De hecho, la operación militar actual sigue a un bloqueo de dos años de Gaza por parte de Israel, que supuestamente tendría que haber perjudicado a Hamas, pero no lo hizo. 
Probablemente Obama considerará que un estado palestino es de interés fundamental para Estados Unidos. 
Lo verá como una precondición para alterar las percepciones de Estados Unidos en el mundo árabe y musulmán, ya que restablecer la credibilidad de Estados Unidos será un objetivo importante de la administración que llega al poder. 
Los radicales israelíes no pueden estar seguros de que, al final del día, Obama no considere necesario cambiar las políticas hacia Israel para alcanzar este objetivo, ya que lo considera una cuestión estratégica. 
También saben, por supuesto, que cualquier compromiso serio con la cuestión palestina debe implicar comprometer a Hamas en la búsqueda de una solución de dos estados. 
El gobierno israelí, en pocas palabras, utiliza los días agonizantes de la administración Bush para implementar su política de primero el ejército. 
Al mismo tiempo, intenta crear una situación que, en efecto, hará que al nuevo presidente le resulte más difícil alcanzar sus políticas en la región. 
Los informes de prensa demuestran que el rechazo se está propagando en todo el mundo árabe, donde se queman banderas norteamericanas e israelíes a la par. 
Esta guerra, por lo tanto, simplemente hará que resulte más difícil comprometerse con esos países en el preciso momento en que este tipo de conversaciones son absolutamente necesarias. 
Una razón que hizo que la comunidad internacional sospechara de Hamas ha sido el apoyo que recibe de Irán. 
Obama prometió cambiar la política norteamericana hacia Irán, abriendo canales diplomáticos en lugar de sólo pronunciar amenazas militares. 
Un cambio de este tipo también permitirá poner fin al aislamiento de Hamas. 
El renovado compromiso de Estados Unidos con Irán es claramente una política que tendrá un impacto de amplio alcance en Oriente Medio. 
Aunque ese cambio estratégico en la política norteamericana también esté en los mejores intereses de Israel, la mayoría de los israelíes no lo verán de esa manera. 
Un diálogo norteamericano con Irán será un duro golpe a los intereses de los radicales israelíes, y algunos de ellos sueñan con hacerlo imposible. 
Refrenar la política norteamericana, por ende, puede ser una de las motivaciones detrás de la incursión israelí en Gaza. 
Sin embargo, es un desafío serio para la paz internacional y podría propagar la inestabilidad en toda la región. 
Si eso ocurriera, el reacercamiento con Irán que imaginó Obama se abortaría en la cuna. 
En los días previos a que Obama asuma la presidencia, mientras persiste un vacío de poder en Estados Unidos, la Unión Europea tiene un papel único que desempeñar en las iniciativas internacionales destinadas a poner fin a la violencia y a la crisis humanitaria en desarrollo. 
Para que la UE tenga éxito, debe perseguir la política lanzada por la presidencia francesa, priorizando el fin de la guerra y el distanciamiento del uso desproporcionado de la fuerza por parte de Israel. 
Negociar un alto el fuego entre Israel y Hamas podría ser el primer paso hacia un fin permanente de las hostilidades y el bloqueo de Gaza. 
En efecto, podría allanar el camino para que la nueva administración Obama, luego del cese del fuego, convoque a una conferencia internacional destinada a implementar la solución de dos estados para Palestina. 
Este tipo de iniciativas no deberían terminar empantanadas en negociaciones tortuosas; más bien, deberían concentrarse en implementar los principios básicos para una solución de dos estados, según los lineamientos propuestos por la administración Clinton antes de retirarse del poder hace ocho años. 
Hamas ya se comprometió a participar en negociaciones por un alto el fuego y ahora debería involucrárselo plenamente en el proceso de paz, junto con Fatah, pero, por supuesto, tendrá que abandonar su propia estrategia de fuerza, manifestada en los cohetes que derramó sobre Israel. 
Es una política que demostró no ser efectiva y que es ilegal según el derecho internacional porque apunta contra civiles israelíes. 
Israel, por su parte, necesita admitir que, si quiere actuar de maneras que sean consistentes con sus propios valores democráticos, debe abandonar su estrategia de violencia y falta de respeto por los derechos humanos elementales de los palestinos, así como la idea de un "Gran Israel". 
En pocas palabras, debe aceptar un estado palestino, mediante acciones y no sólo palabras. 
Hasta que esto suceda, hay días peligrosos por delante antes de la asunción de Obama, y la comunidad internacional necesitará políticos fuertes y sensatos para cuidar que todo resulte bien. 

El fallido plan de paz para Oriente Medio de Bush 
Que se haya convocado en Damasco una cumbre del “eje del mal” de Oriente Medio –Irán, Hezbollah, Siria y Hamas- inmediatamente después del llamado del presidente George W. Bush a una conferencia de “moderados” para promover una paz palestino-israelí demuestra una vez más cuán entrelazados están los problemas de la región. 
El encuentro de Damasco refleja la visión que tiene Irán de la paz árabe-israelí como una amenaza estratégica importante, porque lo condenaría al aislamiento en un contexto árabe hostil libre de su conflicto con Israel. 
Los iraníes también pretendían que el encuentro forjara una alianza contra un posible ataque estadounidense a las instalaciones nucleares de su país. 
Estados Unidos siempre supo que los problemas de Oriente Medio están interconectados, pero, durante años, malentendió sus prioridades, porque no logró ver que si había un principio de Arquímedes para el problema de Oriente Medio, había que buscarlo en la cuestión palestina, no en la “guerra contra el terrorismo”, Irak o la necesidad de una democracia árabe. 
Hicieron falta seis años de políticas obstinadas de Bush para admitir finalmente que “Irak no es la única cuestión crucial en Oriente Medio”. 
La iniciativa de Bush es un esfuerzo desesperado por salvar la posición de Estados Unidos en una región donde está a la defensiva en todos los frentes. 
Es particularmente irónico que, en un marcado contraste con su propia retórica, el llamado de Bush a una conferencia de paz sobre Oriente Medio sea un llamado a entablar una guerra contra Hamas, el partido que ganó una elección democrática, y hacer las paces con el perdedor, Fatah. 
Sin embargo, la iniciativa de Bush no está desprovista de virtud. 
Finalmente reconoció el fracaso de la “hoja de ruta” y, por lo tanto, la necesidad de saltear las etapas intermedias y avanzar directamente hacia un acuerdo final entre israelíes y palestinos. 
Es más, tanto él como la secretaria de Estado Condoleezza Rice fueron inusualmente directos cuando le advirtieron a Israel que su futuro no reside en una “ocupación continua de Cisjordania”. 
Hasta donde pudo, Bush también se mostró dispuesto a respaldar el plan de paz del ex presidente Bill Clinton al afirmar que “las fronteras del pasado, las realidades del presente y los cambios acordados” definirán su solución de dos Estados. 
Pero la estrategia de Bush sufre de serias inconsistencias. 
Las normas de procedimiento de la conferencia excluyen a las fuerzas radicales –Siria y Hamas-, alentándolas así a persistir en su papel de aguafiestas. 
Es una fantasía creer que se puede decidir la paz sin la participación de los radicales. 
Mientras Hamas y Siria queden afuera del proceso de paz liderado por Estados Unidos, estarán condenados a la órbita de Irán. 
Los sauditas seguramente tienen interés en respaldar este último intento desesperado por parte de Estados Unidos por alcanzar una paz palestino-israelí, especialmente ahora que, por primera vez en la historia, Israel se abstuvo de oponerse a un acuerdo de armas entre Estados Unidos y Arabia Saudita. 
El miedo común a Irán es una consideración importante aquí. Sin embargo, la voluntad de Arabia Saudita de participar en la conferencia podría conllevar un precio demasiado elevado para Israel: un respaldo de la iniciativa de paz saudita. 
Esta es la razón por la cual la secretaria de Estado Condoleezza Rice fue precavida en su reacción frente a la aceptación ambigua de los sauditas de su invitación a asistir a la conferencia. 
Bush estuvo en lo cierto al convocar a los Estados árabes amigables a contribuir a una paz palestino-israelí. 
Pero, ¿cuánta presión puede ejercer cuando tan necesarios son para su “guerra contra el terrorismo” y para contener a Irán? 
Aunque ciertamente es una idea nueva bienvenida, el llamado de Bush a que Egipto y Jordania reemplacen a Israel como el medio de acceso para las exportaciones palestinas muy probablemente sea resistido. 
Para estos aliados norteamericanos “moderados”, la paz tiene que ver con concesiones israelíes, no con sacarle las papas del fuego a Israel, sobre todo mientras se niegue a respaldar el plan de paz árabe. 
La actual iniciativa norteamericana suena razonable, pero es esencialmente irrealista. 
Tony Blair, el nuevo enviado del Cuarteto (Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia), instó a una “conferencia con sustancia”. 
Pero a Israel se le exigirá que se comprometa en conversaciones de paz sólo si los palestinos reprimen drásticamente el terrorismo –es decir, riesgo de otra guerra civil de Fatah-Hamas- y eliminen la corrupción. 
Una secuencia de este tipo –y una conferencia cuyo objetivo inofensivo es el de “revisar el progreso hacia la construcción de instituciones palestinas, analizar las diversas maneras de sustentar futuras reformas y respaldar el esfuerzo vigente entre las partes”- encaja perfectamente con la visión israelí. 
Pero las milicias palestinas han demostrado una y otra vez que no abandonarán la lucha armada antes de ver un Estado palestino según las fronteras de 1967, con un Jerusalén árabe como su capital. 
Este es el escollo fundamental de una estrategia basada en meter una cuña entre los “moderados” del presidente palestino Mahmoud Abbas y los “extremistas” de Hamas. 
Si prevalece Abbas, no será a través de “gestos” o de un proceso que se concentre en la “construcción de instituciones”, por más importantes que puedan ser. 
Es probable que sólo un acuerdo de paz extensivo que cumpla con las aspiraciones fundamentales del nacionalismo palestino le dé la legitimidad popular necesaria para confrontar a los radicales. 

Los cuatro años de fracaso de Bush 
Muchos son lo que en el mundo se asombran de la poca atención que se está prestando a la campaña en pro de la reelección del Presidente Bush, pero a mí no: si yo fuera el Presidente Bush, lo último sobre lo que querría hablar sería de economía. 
Y, sin embargo, muchos observan la economía de los Estados Unidos, incluso durante estos últimos tres años y medio, con cierta envida. 
Al fin y al cabo, el crecimiento económico anual -a una tasa media de 2,5 por ciento- puede haber sido claramente más lento que durante la época de Clinton, pero sigue pareciendo fuerte en comparación con el anémico 1 por ciento de Europa. 
Pero ese dato estadístico oculta un hecho palmario: la familia americana media se encuentra en peor situación que hace tres años y medio. 
La renta real media se ha reducido en más de 1.500 dólares en términos reales y las familias americanas se están viendo exprimidas a medida que los salarios se quedan a la zaga de la inflación y los gastos principales de los hogares se disparan. 
En resumen, todo ese crecimiento sólo ha beneficiado a los que ocupan las posiciones superiores de la distribución de la renta, el mismo grupo al que le fue tan bien durante los treinta años anteriores, el que más se benefició de la reducción de impuestos de Bush. 
Por ejemplo, en la actualidad unos 45 millones de americanos carecen de seguro de enfermedad, es decir, 5,2 millones más que en 2000. 
Las familias que tienen la suerte de disponer de un seguro de enfermedad deben afrontar unas primas anuales que casi se han duplicado: hasta los 7.500 dólares. 
Las familias americanas afrontan también una inseguridad cada vez mayor en materia de empleo. 
Ésta es la primera vez desde el decenio de 1930 en que ha habido una pérdida neta de puestos de trabajo durante el período completo de una presidencia. 
Los partidarios de Bush se preguntan con razón: ¿de verdad es él culpable de ello? 
¿Acaso no estaba comenzando la recesión cuando tomó posesión de su cargo? 
La respuesta rotunda es la de que Bush es el culpable. 
Todos los presidentes reciben una herencia. 
La economía estaba empeorando cuando Bush tomó posesión de su cargo, pero Clinton también dejo un enorme superávit presupuestario -el 2 por ciento del PIB-: una gran cantidad de fondos con los que financiar una recuperación fuerte. 
Ahora bien, Bush ha derrochado dicho superávit y lo ha convertido en un déficit del 5 por ciento del PIB mediante las reducciones de los impuestos a los ricos. 
El aumento de la productividad que se mantuvo durante el período de empeoramiento de la economía representó una oportunidad y un imperativo. 
La oportunidad: si se gestionaba bien la economía, las rentas de los americanos podían seguir aumentando como durante el decenio de 1990. 
El imperativo: gestionar la economía de modo que el crecimiento fuera lo suficientemente sólido a fin de crear los nuevos puestos de trabajo necesarios para los nuevos miembros de la fuerza laboral. 
Bush no cumplió con ese imperativo y los Estados Unidos perdieron la oportunidad por sus opciones equivocadas . 
Es cierto que las reducciones de impuestos de Bush estimularon un poco la economía; probablemente fuera más potente a corto plazo (aunque posiblemente no a largo plazo) que si no se hubieran aplicado dichas reducciones. 
Pero había otras políticas que habrían aportado un estímulo mucho mayor con menor costo. 
Sin embargo, el objetivo de Bush no era el de mantener la solidez de la economía; era el de sacar adelante un programa fiscal que libró de la carga a quienes mejor podían resistirla. 
Las políticas fracasadas de Bush no sólo han tenido costos importantes para la economía, sino que, además, han dejado la economía en una posición mucho más débil par el futuro. 
La Oficina Presupuestaria del Congreso, que no es partidista, está de acuerdo en que, aun cuando no hubiera nuevas iniciativas de gasto ni propuestas fiscales por parte de Bush que costaran billones de dólares, no se eliminará el déficit en un futuro previsible... ni se reducirá siquiera a la mitad, como ha prometido Bush. 
El gasto del que depende la futura salud económica de los Estados Unidos -en infraestructuras, educación salud y tecnología- quedará excluido, lo que podrá en peligro el crecimiento a largo plazo. 
Como la política fiscal no ha estimulado la economía, se ha añadido una carga mayor sobre la política monetaria. 
Unos tipos de interés más bajos dieron (un poco de) resultado, pero en su mayor parte animando a las familias a refinanciar sus hipotecas, no estimulando la inversión. 
El endeudamiento en aumento de las familias está propiciando ya mayores tasas de quiebra y es probable que entorpezca la recuperación. 
También la deuda nacional ha experimentado un marcado aumento. 
El enorme déficit comercial ofrece el espectáculo de que el país más rico del mundo reciba prestados dos mil millones de dólares diarios del extranjero, lo que contribuye a la debilidad del dólar y representa una importante causa de incertidumbre mundial. 
Podría haber alguna esperanza para el futuro, si Bush reconociera sus errores y cambiara de rumbo, pero no: Bush se niega a reconocer su responsabilidad en relación con la economía, del mismo modo que su gobierno no reconoce su responsabilidad por sus fracasos en el Iraq. 
En 2003, tras haber visto que sus reducciones de impuestos a los ricos no habían estimulado la economía, como había prometido, el gobierno se negó a revisar sus estrategias, sino que prescribió más cantidad de la misma medicina. 
Ahora promete hacer permanentes esas reducciones fiscales. 
El peligro real es el de que ésa es una promesa que Bush, si es reelegido, intentará cumplir. 
Al final de agosto, junto con otros nueve premios Nobel americanos de Economía, firmé una carta abierta al público americano. 
Resulta difícil conseguir que dos economistas -por no decir dos premios Nobel- estén de acuerdo en algo, pero en este caso nuestra preocupación era tan profunda, que nos permitió superar nuestros desacuerdos. 
Escribimos: "El presidente Bush y su gobierno han seguido una orientación temeraria y extremada que pone en peligro la salud económica de nuestra nación a largo plazo... Las diferencias entre el Presidente Bush y John Kerry en materia de capacidad de dirección de la economía son mayores que en ninguna otra de las elecciones presidenciales que hemos conocido. 
El Presidente Bush cree que las reducciones de impuestos que benefician a los americanos más adinerados son la respuesta para casi todos los problemas económicos". 
En ese sentido, como en otros, Bush está totalmente equivocado y es demasiado dogmático para reconocerlo. 

Las deudas de juego de Bush 
Las políticas económicas de George W. Bush se han basado en una apuesta extraordinariamente temeraria que refleja una coalición política de dos fuerzas importantes: los extraordinariamente ricos y los cristianos evangélicos. 
Ante el fracaso de dichas políticas, los mercados financieros mundiales están reaccionando negativamente, lo que provoca una mayor incertidumbre en la economía mundial y no parece haber demasiado alivio a la vista, porque los Estados Unidos están entrando en un período, que será largo, de luchas intestinas y punto muerto en la esfera política. 
Los extraordinariamente ricos tenían un objetivo primordial al unirse a la coalición de Bush: reducciones de impuestos que beneficiaron de forma abrumadora a los hogares más acaudalados. 
Los evangélicos fueron atraídos gracias a los llamados “valores familiares”, es decir, la oposición al aborto y al matrimonio homosexual y las promesas de un apoyo activo del gobierno a las actividades religiosas, incluidos pagos directos a grupos religiosos para los servicios sociales que prestan en los niveles local e internacional. 
El equipo de Bush creía que con el tiempo equilibraría las reducciones de impuestos para los ricos con reducciones en los gastos gubernamentales, pero nunca se lo explicó al público. 
En cambio, durante cuatro años afirmó que los déficit presupuestarios no eran motivo de grave preocupación. 
Hasta después de la reelección no empezó a explicar que grandes déficit presupuestarios, causados principalmente por menos ingresos fiscales, exigirían recortes importantes en los gastos de la seguridad social, la atención de salud y otros sectores. 
Pero la mayoría de los americanos, tras haber apoyado las reducciones de impuestos en el primer mandato de Bush, porque les brindaban un poco de efectivo suplementario, no apoyan el ataque a servicios gubernamentales básicos que ha venido después. 
Esa oposición se da también en los votantes cristianos evangelistas, que suelen corresponder a hogares de clase trabajadora o clase media dependientes de muchas clases de servicios sociales gubernamentales. 
Pese a la fe en el “libre mercado” que profesan, muchos fundamentalistas cristianos, como votantes, apoyan las pensiones y la atención de salud financiadas por el gobierno y otros servicios públicos. 
Las reducciones de impuestos de Bush fueron desde el principio una irresponsabilidad, pero ésta se intensificó después del 11 de septiembre de 2001. 
El Gobierno de Bush aumentó en gran medida el gasto militar, al lanzar las guerras del Afganistán y del Iraq, y el gasto en seguridad nacional interior, sin explicar nunca al pueblo americano cómo se financiarían. 
El presupuesto militar y para seguridad aumentó en más del 2 por ciento del PIB, mientras que los ingresos fiscales disminuyeron en una proporción mucho mayor. 
Al mismo tiempo, Bush apoyó aumentos de gasto para partidas populares como las de educación y subsidios de los medicamentos con receta, pero pagó esos servicios mediante fondos prestados y no garantizando ingresos fiscales suficientes. 
En cuanto esa estrategia dio réditos con una victoria en la reelección por poco margen –gracias a la cual aumentó el control republicano del Congreso-, empezaron a reconocerse las obscuras realidades de la temeridad fiscal de Bush. 
El déficit presupuestario anual de los Estados Unidos ascendió al 5 por ciento del PNB y la financiación de una parte enorme de ese desfase corre a cargo de bancos centrales asiáticos, a los que ahora los Estados Unidos deben 2 billones de dólares. 
El problema es que la temeraria apuesta de Bush ha cobrado ahora un considerable impulso político. 
En cuanto fue reelegido, Bush comenzó a proponer reducciones en programas populares gubernamentales, pero su partido los está rechazando. 
En vista de que el Congreso, controlado por los republicanos, pretende hacer que las reducciones fiscales para los ricos sean permanentes, el mundo está empezando a darse cuenta de que ahora los déficit presupuestarios americanos están afianzados y no se ve su fin en perspectiva. 
Como la economía de los Estados Unidos es tan grande y el dólar fundamental para las finanzas mundiales, los déficit presupuestarios crónicos de los EE.UU. tienen enormes repercusiones mundiales. 
El dólar está debilitándose, al comprender los mercados mundiales que este país va a tener que tomar prestadas sumas enormes del extranjero durante años venideros. 
Más alarmante es también la probabilidad de que se acabe la buena disposición de los bancos centrales extranjeros para prestar a los EE.UU. Al fin y al cabo, ¿por qué han de acumular los bancos centrales de China, Japón, Corea del Sur y otros países asiáticos cantidades inmensas de letras del Tesoro de los EE.UU., si es probable que el dólar pierda valor en los próximos años? 
De forma singular, pero previsible, los Estados Unidos están arremetiendo contra otros por sus problemas. 
La combinación de reducciones fiscales y aumento del gasto militar ha propiciado un enorme aumento de las importaciones, por lo que ahora un enorme déficit comercial acompaña a la débil situación fiscal de los Estados Unidos, pero los políticos estadounidenses están acusando a China y a otros países de “comercio desleal” e incluso amenazándolos con sanciones. 
Esa reacción ante problemas nacionales cae bien entre los votantes, pero es ridícula e ignorante, en particular porque los EE.UU. han estado dependiendo de China para que contribuyera a financiar los déficit fiscales. 
Esencialmente, los EE.UU. están arremetiendo contra su banquero, ¡al tiempo que le piden más préstamos! 
Cuando Bush pidió reducciones del gasto al comienzo del año –incluida una reforma de la seguridad social que comprende reducciones de las futuras prestaciones-, los financieros del mundo abrigaban la esperanza de que consiguiera su propósito o la mayor parte de él. 
No se daban cuenta de que los votantes americanos, que nunca han apoyado las reducciones del gasto, se resistirían. 
A medida que se aprecia esa realidad, las perspectivas económicas empeoran. 
Los extranjeros se mostrarán cada vez menos entusiastas ante la posibilidad de seguir prestando a los EE.UU., debilitando aún más el dólar, obligando a aumentar los tipos de interés y amenazando con socavar el mercado de valores y el gasto de los consumidores de los Estados Unidos. 
Pero, cuando el año próximo se acumulen las nubes borrascosas, la coalición política que dio el poder a Bush contendrá los avances destinados a reparar el desastre fiscal. 
La apuesta de Bush era perdedora desde el principio y tendrá resultados onerosos –principalmente para los EE.UU, pero también para el resto del mundo- en años venideros. 

Los torturadores intelectuales de Bush 
PARÍS -- Los memorandos secretísimos hechos públicos por el gobierno de Obama sobre los métodos de tortura aplicados en las cárceles de la CIA arrojan nueva luz sobre una cuestión fundamental: ¿cómo es que personas que actuaban en nombre del gobierno de los Estados Unidos pudieron aceptar tan fácilmente la idea de torturar a los detenidos que tenían a su cargo? 
Los documentos recién publicados no revelan los datos mismos de la tortura, que ya conocían quienes quisieran conocerlos, pero sí que revelan mucha información sobre cómo se desarrollaban las sesiones de tortura y cómo las consideraban los agentes participantes. 
Lo más asombroso es el descubrimiento de detallitos inquietantes de las normas expuestas en los manuales de la CIA y hechas suyas por ejecutivos jurídicos del gobierno. 
Habríamos pensado que la tortura era consecuencia de fallos o excesos no intencionados cometidos impulsivamente. 
Al contrario, en esos memorandos se ve claramente que la tortura era una táctica formulada con el mayor detalle. 
En las “directrices” del gobierno de Bush, se puede dividir la tortura en tres categorías de diversos niveles de intensidad: “básico” (desnudez, manipulación dietética, privación de sueño); “correctivo” (golpes) y “coercitivo” (mojar con agua, encierro en celdas minúsculas, “el submarino”), 
En el caso de una bofetada, el interrogador debía golpear con dedos ligeramente separados, a una distancia igual entre la punta de la barbilla y la base del lóbulo de la oreja. 
El método de mojar con agua a un detenido desnudo debía durar 20 minutos, si la temperatura del agua era de 5º grados centígrados, 40 minutos, si era de 10 grados, y hasta 60 minutos, si era de 15 grados. 
La privación de sueño no podía exceder 180 horas, pero podía reanudarse después de ocho horas de descanso. 
La inmersión en el agua de una tina podía durar hasta 12 segundos y no más de dos horas al día durante treinta días seguidos. 
La aplicación del “submarino” podía durar 40 segundos como máximo, si bien dos prisioneros fueron sometidos a ese tormento 286 veces en total durante un solo mes. 
El encierro en una celda minúscula no podía exceder dos horas, pero, si el prisionero podía permanecer de pie en la celda, podía prolongarse durante ocho horas cada vez y dieciocho horas al día. 
Si se introducía un insecto en la celda, también había normas que lo regulaban. 
También se ha revelado cómo se capacitaba a los torturadores. 
La mayoría de los métodos consistían en ingeniería inversa del entrenamiento dado a los soldados de los EE.UU. que se preparaban para afrontar situaciones “largas y extremas” (lo que, en cierto modo, permitía a los ejecutivos concluir que esas durísimas pruebas eran totalmente soportables). 
Dicho de otro modo, los torturadores habían sido torturados, a su vez, a lo que seguía un curso acelerado e intensivo que duraba cuatro semanas, lo suficiente para instruirlos con vistas a sus nuevas tareas. 
Los abogados de Bush eran los colaboradores necesarios de los torturadores, cuya labor iba encaminada a lograr la impunidad jurídica. 
También eso era una novedad: la tortura no parece una violación de una norma común, desafortunada, pero justificable. 
En cambio, tiene una norma legal. 
A ese respecto, los abogados recurrieron a otra serie de técnicas. 
Para eludir la ley, había que hacer el interrogatorio fuera de los EE.UU, aun cuando ese lugar fuese una base militar americana. 
La definición legal de tortura consiste en infligir intencionadamente un profundo sufrimiento. 
Así, pues, se aconseja a los torturadores que nieguen esa intención. 
A consecuencia de ello, el fin de una bofetada no es infligir dolor físico, sino provocar sorpresa y humillación. 
El objeto del encierro en una celda minúscula no es desorientar a un detenido, sino darle una sensación de incomodidad. 
El torturador debe insistir siempre en su “buena fe”, “creencias sinceras” y la premisa racional para ellas. 
De modo que se usaban eufemismos sistemáticamente: “técnicas perfeccionadas” por tortura, “experto en interrogatorios” por torturador. 
Dejar marcas materiales está contraindicado. 
Para ese fin, el daño mental es preferible a las heridas físicas. 
No es de extrañar que después se destruyeran todas las grabaciones en vídeo de esas sesiones. 
Diversos grupos profesionales tenían que ver con los métodos de tortura. 
Así, el contagio se extendió mucho más allá del limitado círculo de los torturadores. 
Además de los abogados que legitimaban los hechos, había psicólogos, psiquiatras, médicos (cuya presencia era obligatoria en todas las sesiones) y también había estudiosos que aportaban sin falta justificaciones morales, jurídicas o filosóficas, y, mientras los hombres infligían torturas, la degradación en presencia de mujeres intensificaba la humillación. 
¿A quién se debe considerar legalmente responsable de esa perversión de la ley y los principios morales básicos? 
El voluntario que desempeña la tarea de torturar es menos responsable que el funcionario de alto nivel que la justificaba y la fomentaba y éste es menos responsable que el encargado de decisiones políticas que la pedía. 
También se puede considerar responsables a los gobiernos extranjeros amigos, en particular los de Europa: aunque estaban enterados de la tortura y aprovechaban la información así obtenida, en ningún momento expresaron la menor protesta ni indicaron siquiera su desaprobación. 
Su silencio equivalió a un consentimiento. 
Así, pues, ¿deberíamos procesarlos? 
El mejor castigo para los políticos es no reelegirlos. 
En cuanto a los colaboradores y facilitadores no elegidos, podemos esperar que sean sancionados por sus pares: ¿a quién le gustaría estudiar con un profesor partidario de la tortura? 
¿Quién deseará justicia impartida por un juez que autorizó la brutalidad? 
¿Quién querrá ser tratado por un médico que la supervisó? 
Para entender por qué algunos americanos aceptaron tan fácilmente la aplicación de la tortura, no debemos buscar un odio o temor ancestral de los musulmanes y los árabes. 
No, la causa es mucho peor. 
Los memorandos que el gobierno de Obama ha hecho públicos nos enseñan que cualquiera que se ajuste a principios aparentemente nobles dictados por un “sentido del deber” o por la necesaria “defensa de la patria” o que se sienta acuciado por un temor fundamental por su vida y su bienestar o por las vidas y el bienestar de sus familiares puede llegar a ser un torturador. 

La última oportunidad de Bush 
Si bien su razón de ser fue la necesidad de diseñar una estrategia de salida del atolladero iraquí, el sombrío informe del Grupo de Estudio sobre Irak es una descripción devastadora de toda la política exterior de la administración Bush. 
El informe refuta los principios medulares de una administración impulsada por la fe y de un presidente cuyo evangelio político lo llevó a un marcado alejamiento de la cultura de resolución de conflictos hacia una cruzada basada en el poder brutal. 
Una guerra que no se puede terminar a veces es peor que una guerra que se pierde. 
Por lo tanto, el informe sobre Irak es más que un plan para rescatar a Irak; es un mapa de ruta para liberar a Estados Unidos del caos de una guerra imposible de ganar. 
A pesar de todo lo que el grupo de estudio eludió las recomendaciones para un retiro precipitado y evitó los cronogramas estrictos para un retiro de tropas, su informe no es sólo un repudio inequívoco de la obsesión de Bush de “mantener el curso”, sino también un consejo para dejar todo y huir. 
Por cierto, no existe ninguna posibilidad realista de que el ejército y la policía iraquí vayan a poder asumir responsabilidades de combate y emprender políticas efectivas en lo inmediato. 
Todo el aparato de seguridad en Irak es corrupto y está infiltrado por los insurgentes. 
Tampoco es del todo claro hasta qué punto los iraquíes aún tienen interés en un estado iraquí unido por el que valga la pena luchar. 
El informe prácticamente hace un llamamiento a poner fin a todo el apoyo al gobierno iraquí si éste no asume sus responsabilidades. 
Ninguno de los problemas de Oriente Medio tiene una solución militar, y ninguno se puede resolver mediante una acción unilateral. 
El informe, por ende, es acertado al rechazar la insistencia de Bush en descartar a Irán y Siria como interlocutores para un orden regional más estable. 
Irán ejerce el mayor efecto de presión dentro de Irak y Siria se ha convertido en un punto de cruce por el que ingresan armas e insurgentes al campo de batalla iraquí. 
Simplemente no hay manera de que pueda estabilizarse a Irak sin que Estados Unidos abandone una política de retirada de tropas y adopte una postura de compromiso con estos dos importantes saqueadores regionales. 
En consecuencia, el informe representa una censura de toda la filosofía del “eje del mal” de Bush. 
Se niega a atribuirle al estado hermético de Irán una rigidez ideológica que tal vez no exista. 
Por cierto, Irán demostró más de una vez su capacidad para comportarse con un pragmatismo asombroso, nada menos que en sus vinculaciones con Israel y Estados Unidos durante su guerra contra Irak en los años 80, y en su asistencia a los norteamericanos en la guerra contra los talibán en Afganistán. 
Pero no sólo Irak requiere grupos de apoyo regionales para alcanzar un mínimo de estabilidad. 
Todos los problemas de Oriente Medio –Irak, la disputa árabe-israelí, la necesidad de reformas políticas y el terrorismo islámico- están interconectados. 
La interconexión de los problemas en el círculo exterior de la región y los que pertenecen al conflicto árabe-israelí en el círculo interior fue puesta de manifiesto por la primera administración Bush que, en octubre de 1991, después de la primera Guerra del Golfo, organizó una importante conferencia internacional destinada a asegurar una paz árabe-israelí. 
No se puede esperar ni que el gobierno israelí ni que su aliado íntimo en la Casa Blanca aplaudan el llamado formulado por el Grupo de Estudio sobre Irak a que se repita aquella lógica, ya que contradice todo lo que la administración Bush ha venido defendiendo. 
La recomendación del informe de una conferencia internacional al estilo de la conferencia de paz de Madrid no es sólo un indicio oportuno de la vinculación entre el conflicto árabe-israelí y los otros problemas de la región; también es un recordatorio muy tardío de que las negociaciones bilaterales entre las partes no pueden generar un acuerdo. 
Tomar conciencia de esto ello promovió la iniciativa de paz árabe de 2002, que estableció las condiciones para una componenda integral árabe-israelí. 
Desafortunadamente, por más bipartidario que pueda ser el informe del Grupo de Estudio sobre Irak, sería excesivo esperar que Bush respalde todas sus recomendaciones y admita el fracaso de toda su política exterior. 
De hecho, Bush ya expresó su objeción a sostener conversaciones directas incondicionales con Irán y Siria. 
Tampoco parece ansioso por abrir una fisura con Israel arrastrando a su gobierno a una conferencia internacional, como hiciera su padre con el primer ministro Yitzhak Shamir en 1991. 
A Bush le resultará particularmente difícil cambiar su política con respecto a Irán. 
Para asegurar que Estados Unidos está demasiado hostigado como para poder amenazarlo, Irán consistentemente obstruyó la misión de Bush de transformación regional. 
El informe insta al presidente a entender que los saqueadores no dejarán de ser saqueadores como precondición para las negociaciones, sino sólo como resultado de ellas. 
Lo que está en juego es una dolorosa elección para Bush: llevar a Estados Unidos a convivir con lo que él considera una teocracia islámica repugnante. 
Pero Bush no tiene muchas opciones si quiere impedir que su presidencia quede grabada en la historia como un absoluto fracaso. 
El suyo fue un arte suicida de gobernar desde el principio. 
Si no cambia el curso en Irak y más allá, su presidencia podría bajarle el telón a largas décadas de hegemonía norteamericana en Oriente Medio –en detrimento de sus aliados más cercanos en la región. 


El nuevo Oriente Medio de Bush 
La declaración del Presidente George W. Bush sobre la “misión cumplida” en el Iraq hace cinco años fue tan ensoberbecida como fantasiosa es su actual evaluación de que el reciente aumento repentino de tropas “ha obtenido una importancia victoria estratégica en la guerra, más en general, al terror”. 
La aventura en el Iraq no sólo es la guerra más larga y más cara de la historia de los Estados Unidos –el premio Nobel de economía Joseph Stigltz ha ofrecido un asombroso cálculo aproximado de 3 billones de dólares-, sino que, además, es la menos concluyente. 
La guerra ha pulverizado la sociedad iraquí, al disolverla en un centón etnosectario. El efecto del citado aumento de tropas se acabará tarde o temprano y los iraquíes, deshechos por la violencia y la corrupción, seguirán incapacitados para unir su sistema de gobierno y, dada la incapacidad de su ejército para tomar el relevo de los americanos, la violencia yihadí e interétnica volverá por fuerza a estallar. 
Como ha dicho recientemente el coronel iraquí Omar Alí, comandante del batallón iraquí en Mosul, foco principal de la insurgencia en la actualidad, “sin los americanos, nos resultaría imposible controlar el Iraq”. 
Las guerras, tal como las definió Winston Churchill, son siempre “un catálogo de meteduras de pata”. 
Así, pues, el juicio de la Historia sobre la guerra del Iraq versará, desde luego, más sobre si ha alcanzado sus objetivos estratégicos de “reconstrucción” de un Oriente Medio muy desestructurado a imagen y semejanza democráticas de los Estados Unidos y consolidación de su posición hegemónica en la región que sobre su precio en sangre y dinero. 
Estratégicamente, la guerra fue un completo fracaso. 
La guerra, ejemplo claro de exagerada ambición imperial, forzó demasiado al ejército de los Estados Unidos, socavó el prestigio moral de este país en el mundo entero y su reputación en el Oriente Medio, amenazó gravemente a su economía y mostró a amigos y enemigos los límites del poder americano. 
La más grave consecuencia no deseada de la guerra es el surgimiento de un poderoso desafío chií a los aliados suníes de Occidente en el Oriente Medio. 
La destrucción por parte de los Estados Unidos del Iraq como potencia regional entregó en bandeja de plata la hegemonía en el golfo Pérsico, cuya decisiva importancia para los intereses occidentales no se puede exagerar, al régimen islamista chií del Irán. 
Sobre los escombros de la dictadura de Sadam Husein los americanos contribuyeron a crear en el Iraq el primer Estado árabe dominado por los chiíes, que podría ponerse al servicio de las ambiciones regionales del Irán, calamidad de dimensiones históricas para los aliados suníes de los Estados Unidos. 
La reciente visita al Iraq del Presidente Mahmoud Ahmedinejah transmitió a los americanos un mensaje inequívoco: la perspectiva de que los Estados Unidos alcancen jamás un mínimo de estabilidad en el Iraq ha pasado a depender de las fuerzas alineadas con el Irán. 
Las dificultades de los Estados Unidos en el Iraq y en un ámbito más amplio contribuyeron decisivamente a las ambiciones nucleares del Irán. 
Los iraníes se ven ahora inmunes a un ataque americano a sus instalaciones nucleares, pues los problemas de los Estados Unidos en el Iraq y la oposición en aumento a la guerra en los EE.UU. son una señal para ellos de que la estrategia de guerras preventivas por parte de los EE.UU. ha fracasado. 
Pero, por radical que sea el régimen iraquí, no es suicida. 
Por eso, la amenaza de un Irán nuclear podría consistir menos en su propensión a iniciar una guerra nuclear con Israel que en su capacidad para proyectar eficazmente su poder regional. 
Un Irán nuclear podría amenazar incluso la capacidad de los EE.UU. para proyectar fuerzas convencionales en el Golfo en momentos de crisis, como tampoco se puede descartar la posibilidad de que el Irán sienta la tentación de reforzar sus ambiciones regionales suministrando material nuclear a grupos terroristas delegados suyos. 
Si acaso, el desastre de los Estados Unidos en el Iraq no ha hecho sino envalentonar a quienes desafían el status quo en la región. 
Ése ha sido también el resultado de la mal concebida cruzada democrática en el mundo árabe. 
Bush descubrió, para consternación suya, que cualquier ejercicio de democracia árabe ha de abrir las puertas a los islamistas antioccidentales, ya se trate de los Hermanos Musulmanes en Egipto, los partidos chiíes en el Iraq o Hamas en Palestina. 
Al final, los EE.UU. tuvieron que abandonar sus fantasías sobre una democracia árabe al estilo occidental, pero dejaron a los iraníes –lo que resulta irónico–enarbolando la antorcha de la democracia en la región. 
Al fin y al cabo, el Irán se apresuró a reconocer que las elecciones libres son la vía más segura para socavar los regímenes proamericanos del Oriente Medio. 
A la guerra del Iraq se debió también que los Estados Unidos no atendieran al proceso de paz palestino-israelí. 
Ahora las posibilidades de que el gobierno de Bush pueda agrupar a los aliados suníes “moderados” de los Estados Unidos en la región para que ayuden a salvar la paz palestino-isaelí están secuestradas por un eje regional encabezado por el Irán del que forman parte Hamas, Hizbolá y Siria. 
Todos ellos están unidos en su rechazo de una Pax Americana en el Oriente Medio y han demostrado hasta ahora una notable resistencia al desestimar las condiciones previas impuestas por los Estados Unidos para un diálogo. 
La incapacidad de los Estados Unidos para inspirar a los pueblos del Oriente Medio, gobernados todos ellos por autocracias respaldadas por ese país, no es una novedad precisamente. 
En cambio, sí que lo es que el poder americano podría estar perdiendo su capacidad para intimidarlas. 

Un nuevo plan con sabor conocido 
Las pasadas elecciones al Congreso de EE.UU., realizadas en noviembre, significaron para el Presidente George W. Bush un fuerte rechazo a su política sobre Irak. 
Poco después de ellas, el Grupo de Estudio sobre Irak ofreció una fórmula bipartidista para el retiro gradual de las tropas estadounidenses. 
Sin embargo, Bush la rechazó, y persiste en hablar de una victoria en Irak, aunque no está claro qué significa eso ahora. 
Tal vez porque Irak definirá su legado, se ha mostrado reticente a ceder en momentos que su política parece ser un desastre. 
Ahora Bush aumentará la cantidad de tropas estadounidenses en Bagdad y la provincia de Anbar, e intentará estabilizar tanto la guerra civil sectaria como la insurgencia sunita. 
Ha removido a los generales John Abizaid y George Casey, que se mostraban escépticos acerca de la eficacia de un aumento de las tropas, y retiró al embajador Zalmay Khalizad, que se supone iba a negociar un acuerdo político en Irak. 
Varios legisladores demócratas que controlan en nuevo Congreso están en desacuerdo con este enfoque. 
Algunos activistas demócratas desean una retirada inmediata y están presionando al Congreso para que corte el financiamiento para la guerra, lo que es poco probable que ocurra. 
El Congreso es reluctante a que se diga de él que no está apoyando a las tropas desplegadas; si bien lo criticarán, no bloquearán el plan de Bush. 
Bush ha planteado desde hace mucho que la cantidad de tropas en Irak fue una decisión militar y que simplemente ha seguido el consejo de sus generales, pero ahora es claro que este no es el caso. 
Irónicamente, una vez hubo un momento en que un gran aumento de las tropas podría haber marcado una diferencia. 
En abril y mayo de 2003 las encuestas mostraban que la mayoría de los iraquíes apoyaban el derrocamiento de Saddam Hussein. 
Sin embargo, la administración Bush no fue capaz de controlar los desórdenes callejeros, desbandó el ejército iraquí y dejó que se deteriorara la seguridad. 
En un caos así, era difícil hacer el trabajo de reconstrucción y desarrollo que habría podido mejorar la vida de los iraquíes y concitado su apoyo. 
No es fácil para un marine o un soldado construir una escuela o una clínica mientras le disparan, o que los iraquíes moderados pongan en riesgo sus vidas al mostrar su apoyo, si no tienen protección contra los insurgentes. 
Muchos profesionales militares previeron este problema. 
El Jefe del Estado Mayor del Ejército de EE.UU., Eric Shinseki, advirtió que aunque sería posible ganar la guerra con los 160.000 hombres utilizados por del Secretario de Defensa Donald Rumsfeld, sería necesario el doble para ganar la paz. 
Sin embargo, el consejo de Shinseki fue rechazado, porque Rumsfeld quería demostrar su visión acerca de la transformación de la estrategia militar estadounidenses y sus asesores neoconservadores tenían anteojeras ideológicas que distorsionaron su apreciación de la realidad iraquí. 
El Vicesecretario de Defensa Paul Wolfowitz testificó ante el Congreso que la estimación de Shinseki de la cantidad de tropas "estaba muy alejada de la realidad”- De hecho, finalmente resultó ser que Rumsfeld y Wolfowitz eran los que habían perdido el cable a tierra. 
Ambos se han ido ya, y Bush está recurriendo al incremento de las tropas. 
Demasiado poco, demasiado tarde. 
¿Hay alguna razón para creer que cinco brigadas adicionales podrán estabilizar Bagdad ahora, cuando iniciativas similares han fracasado en el pasado? 
El nuevo comandante operativo en Irak, Teniente General Raymond Odierno, señala que las nuevas iniciativas se aplicarán de manera más equitativa entre los vecindarios sunitas y chiítas, y que las tropas estadounidenses permanecerán junto con las tropas iraquíes en las áreas que hayan sido despejadas. 
Espera poder retirar en unos cuantos meses las tropas estadounidenses hacia la periferia de Bagdad y dejar el patrullaje de la capital en manos de las fuerzas iraquíes. 
Sin embargo, esto supone que las fuerzas iraquíes están a la altura de la tarea, y que el gobierno del Primer Ministro Nouri al-Maliki, que se basa en el apoyo de las milicias chiítas, puede desempeñar un papel competente e imparcial. 
Las autoridades de la administración Bush argumentan que el nuevo plan "no es un compromiso abierto: estamos planteando requerimientos y expectativas reales y específicos al gobierno iraquí". Entre los hitos políticos están las elecciones provinciales, la promulgación de una ley del petróleo que distribuye la riqueza petrolera de un modo que beneficia a los sunitas, y la reforma de la política de "desbaathificación", por la que han pagado un precio tan alto quienes trabajaron en el gobierno iraquí bajo Saddam. 
Pero puede que sea demasiado tarde para llegar a un acuerdo político, y es posible que el gobierno de Maliki no pueda aplicar una política amplia y no sectaria. 
Si el nuevo plan militar de Bush es un paso temporal para comprar tiempo en dirección hacia las propuestas del Grupo de Estudio sobre Irak de entrenar fuerzas iraquíes y retirar gradualmente las fuerzas estadounidenses, se la podría considerar una última oportunidad, pero sólo si va acompañada por la aplicación de los consejos del grupo de estudios en el ámbito diplomático. 
Es demasiado tarde para crear una democracia en Irak. 
En el mejor de los casos, el derrocamiento de Saddam eliminó a un dictador amenazante y sustituyó una tiranía de la mayoría por la tiranía de una minoría. 
Sin embargo, el precio ha sido demasiado alto en términos de vidas de iraquíes perdidas en luchas sectarias. 
Ahora el objetivo es la estabilidad regional. 
Cada uno de los vecinos de Irak tiene sus propios intereses, pero ninguno se beneficiará de la violencia caótica allí, que podría aumentar la influencia de Irán, estimular el separatismo kurdo -para preocupación de Turquía- y fortalecer los movimientos terroristas sunitas que podrían propagarse a Jordania, Kuwait, Siria y Arabia Saudita. 
EE.UU. no puede abandonar Irak precipitadamente, pero tampoco puede solucionar el problema por su cuenta. 
Sería un paso importante crear un grupo de contacto de los vecinos de Irak para ayudar a definir reglas para la estabilización y la contención. 
En Irak no es posible una solución militar. 
Únicamente un mayor nivel de tratativas políticas y diplomáticas puede salvar la estrategia estadounidense. 

La revolución pseudoconservadora de Bush 
La administración del presidente George W. Bush ha sido, desde cualquier punto de vista objetivo, un espectáculo amedrentador. 
Estridentes y ensimismados en un partidismo intolerante, los funcionarios de la administración de hecho han traicionado la causa ideológica conservadora, al desmantelar las bases institucionales añejas de la prosperidad económica de Estados Unidos y de la seguridad global. 
Comencemos con la política económica y el desequilibrio deliberado de las finanzas a largo plazo del gobierno de los EU. 
El objetivo ha sido evidentemente agudizar la crisis financiera del Estado de bienestar y provocar una reducción permanente en la redistribución de la riqueza por parte del gobierno. 
Pero no siempre se aplica aquéllo de que no hay mal que por bien no venga: los enormes (y todavía crecientes) déficits fiscales de Bush no han estimulado otra cosa que el nerviosismo en cuanto a una desaceleración prolongada en la formación de capital, el consumo doméstico y el crecimiento económico. 
La política fiscal es, por supuesto, sólo la punta del iceberg. 
Los trabajadores siderúrgicos coreanos bien pueden preguntarse qué sucedió con el compromiso histórico del partido republicano con el libre comercio. 
Los campesinos africanos deberían preguntar cómo es que fue Bush (y no algún demócrata de izquierda) quien echó para atrás el logro más glorioso del archiconservador Newt Gingrich: la reforma parcial de los subsidios agrícolas. 
La política de seguridad de Bush ha sido más que amedrentadora; ha sido, para citar una de las expresiones más frecuentes del presidente hoy en día, aterradora. 
Actualmente, los miembros del círculo interno de la administración están tratando de convencer a periodistas de élite de que Bush no engañó a quienes no forman parte de ese círculo acerca del programa de armas nucleares de Saddam Hussein. 
Tienen la esperanza de que los estadounidenses se olviden de todas las predicciones que con gran seguridad prometían un fácil triunfo militar y multitudes que lanzarían vítores y flores a los soldados estadounidenses y británicos. 
Ignoremos todos los débiles pretextos sobre las dificultades de evaluar información de inteligencia contradictoria. 
¿Acaso nadie en esta administración supuestamente conservadora ha escuchado la advertencia que hizo Maquiavelo hace 500 años en el sentido de no confiar en los exilados? "Su deseo de regresar a sus hogares es tal, que naturalmente creen muchas cosas que no son ciertas, y añaden muchas más a propósito, de manera que, con lo que verdaderamente creen y con lo que dicen que creen, lo llenan a uno de esperanzas...", escribió Maquiavelo, lo que resulta pertinente en el caso de Ahmad Chalabi y el Congreso Nacional Iraquí. 
El aspecto más aterrador de la política exterior de la administración Bush es la teoría del mundo que la motiva. 
Los aliados intelectuales de la administración Bush tachan de "ingenua" a la administración Clinton por creer que las relaciones internacionales son un juego de suma positiva en el que todos pueden ganar. 
Hablan explícitamente sobre el interés de Estados Unidos en conservar su poder económico relativo, y no sólo el absoluto. 
Como dice Dan Drezner, de la Universidad de Chicago, la lógica de la estrategia de seguridad nacional de Bush es "impedir que otras grandes potencias asciendan, a fin de garantizar el crecimiento a largo plazo de la libertad, la democracia y la prosperidad". 
Pero, ¿qué significa "impedir que otras grandes potencias asciendan"? 
¿Qué podría significar, más que "intentar que China y la India sigan siendo extremadamente pobres durante el mayor tiempo posible?" 
Después de todo, cuando esos países logren franquear siquiera la mitad de la brecha de ingresos que los separa del núcleo industrial de la economía mundial, el simple tamaño de sus poblaciones garantizará por sí mismo que se conviertan en potencias muy grandes. 
Ciertamente no es del interés de China y la India permanecer pobres. 
Pero tampoco del interés nacional de Estados Unidos. 
La historia de finales del siglo XIX y del XX nos enseña que hay algo particularmente peligroso para la paz mundial y la salud política durante las dos generaciones en que las culturas pasan de ser economías pobres, rurales y agrícolas a tener un estilo de vida rico, urbano e industrial (o postindustrial). 
La agresiva política exterior que puso en práctica la Alemania guillermina, el sufrimiento perverso que Lenin y Stalin impusieron en Rusia, los horrores de Mao, las dictaduras de Mussolini y de Franco y el monstruoso régimen nazi se dieron durante esa transición. 
Así, ��verdaderamente le conviene a los EU tratar de "impedir que otras grandes potencias asciendan?" 
¿No deberían los líderes estadounidenses intentar acortar el periodo en que otras sociedades son vulnerables a los males que hicieron del siglo XX el más sangriento en la historia de la humanidad? 
¿No preferiríamos todos los demás minimizar y no maximizar el tiempo en que pudiéramos enfrentarnos al problema de contener a una India Nacionalista Hindú, a una China guillermina o a una Rusia de Weimar? 
Hace mucho que se debería haber dado un cambio completo de personal en todos los niveles de la administración Bush. 
El mundo no puede darse el lujo de tener a pseudoconservadores en altos niveles del gobierno de los EU, que no trabajan por la paz y la prosperidad mundiales, sino por una estrategia geopolítica peligrosamente obstinada. 
Hay muchos sustitutos potenciales para esos funcionarios dentro del Partido Republicano, estadistas sensatos y pensantes para quienes el interés nacional de Estados Unidos consiste en la promoción del desarrollo económico global, la cooperación multilateral y un mundo que que el país guíe con sus principios, no que domine con su poderío militar. 
Esos funcionarios fueron el personal de la primera administración Bush. 
¿Dónde están ahora? 

La hoja de ruta de Bush hacia el fracaso en Medio Oriente 
Los seis largos años de políticas fracasadas en Medio Oriente finalmente han hecho que el Presidente George W. Bush reconozca que la alianza de moderados en la región que ambiciona sólo puede forjarse por medio de la paz árabe-israelí. 
En efecto, solamente mediante un tratamiento eficaz del conflicto árabe-israelí podrá rescatar el prestigio de Estados Unidos en la región. 
Pero la ronda de negociaciones de paz que Estados Unidos ha emprendido recientemente no sólo es muy tardía en la vida política de un presidente debilitado que ha sido derrotado tanto en su país como en el extranjero, sino que también está mal concebida y es poco convincente. 
El firme rechazo de la Secretaria de Estado Condolezza Rice a entablar contactos con los sirios no es precisamente una política acertada. 
Los riesgos para un orden regional pacífico son demasiado elevados como para que Israel y Estados Unidos sigan negándose a poner a prueba la ofensiva de paz actual del presidente sirio Bashar al-Assad. 
Las manzanas de la discordia que echaron a perder los intentos previos para alcanzar la paz sirio-israelí tienen soluciones realistas, como se demostró en las negociaciones de paz alternativas realizadas recientemente entre un ex funcionario israelí y un sirio que tiene vínculos estrechos con el régimen. 
Tampoco es prometedora la insistencia de Rice de apegarse a la fracasada “hoja de ruta” para un acuerdo palestino-israelí. 
La hoja de ruta, susceptible al aplazamiento y a la evasión por ambas partes, nació muerta. 
Tras casi cuatro años de su lanzamiento, ninguna de las partes ha logrado reunir la voluntad política necesaria para implementar sus disposiciones principales. 
Ni siquiera la idea extraña, reservada para la segunda etapa, de crear un Estado palestino con “fronteras temporales” es atractiva para los palestinos. 
Este nudo gordiano necesita cortarse y no desatarse. 
El concepto de acuerdos interinos ahora se ha vuelto completamente obsoleto, aunque sólo sea porque las partes son incapaces de pagar el precio político inherente a un proceso abierto gradual. 
En cambio, lo que se necesita es una solución radical a todos los temas esenciales. 
Nos encontramos al final del proceso de paz como lo hemos conocido. 
De ahora en adelante, nuestras opciones serán las de una separación violenta y unilateral como la que dio inicio a la guerra actual en Gaza, y un extenso plan de paz que tendrá que adjuntarse a la hoja de ruta y ser validado por una conferencia de paz internacional. 
Sólo con esa “ingeniería inversa”, que comience por el final y vaya hacia adelante – y que esté legitimada y vigilada por estrictos mecanismos internacionales- podrían rescatarse de las ruinas las perspectivas de paz palestino-israelíes. 
Como lo demostró la puesta en marcha del proceso de paz en la Conferencia Internacional de Madrid en 1991, las perspectivas de paz en Medio Oriente siempre necesitaron de la presión internacional conjunta para explotar las ventanas de oportunidad. 
Las guerras en Medio Oriente, en particular las que terminan sin un resultado claro, como la guerra reciente de Israel contra Jezbolá, casi invariablemente han creado las condiciones para avances políticos importantes porque le enseñan a las partes en guerra los límites del poder. 
Atrapado entre la batalla trascendental entre las fuerzas del cambio pacífico y aquéllos que están comprometidos con el día del juicio final, el Medio Oriente requiere una vez más un esfuerzo internacional importante en las negociaciones de paz. 
Del mismo modo, quienes propusieron la iniciativa de paz árabe de 2002, entendieron que un enfoque estrictamente bilateral podría ser insuficiente, y en cambio pidieron que se regionalizara la solución al conflicto. 
La pérdida mutua de confianza entre las partes, y su completa incapacidad para tomar las medidas mínimas para acercarse, ya no se diga para cumplir sus compromisos sin la intervención de terceras partes, hizo (y todavía hace) que la única salida del peligroso impasse sea un marco internacional para la paz. 
El final del bilateralismo proviene también de los sistemas políticos disfuncionales tanto de Israel como de Palestina. 
Actualmente, el Presidente palestino Mahmoud Abbas está jadeando por un respiro político bajo el control asfixiante de Hamas. 
En su reciente viaje a Israel, Rice tuvo que escuchar cuatro planes de paz diferentes de parte del primer ministro, el ministro de relaciones exteriores, el ministro de amenazas estratégicas y el ministro de defensa. 
Tanto para los israelíes como para los palestinos, lograr la paz interior podría resultar un reto tan imponente como el de establecer la paz mutua. 
Cualquier proceso de paz reformado está condenado al fracaso si tiene como guía una hoja de ruta en la que en los asuntos esenciales las partes tienen puntos de vista diametralmente opuestos. 
Pero no hay necesidad de reinventar la rueda porque la solución al conflicto árabe-israelí está plasmada en los planes principales para la paz que ya están sobre la mesa: los parámetros de paz de Clinton y la iniciativa de paz árabe. 
Quince años después de que en la Conferencia de Madrid iniciara el proceso formal para la paz entre los israelíes y los palestinos, las partes están más concientes de lo que es inevitable para que este proceso tortuoso conduzca a una solución permanente. 
En 1991, acordaron un programa de “territorio a cambio de paz”. 
Pero los israelíes nunca creyeron que tendrían que regresar todos los territorios, mientras que los árabes no pensaron que tendrían que ofrecer “toda la paz”. 
Actualmente, por fin, todo el mundo sabe qué quiere decir “territorio” y qué quiere decir “paz”. 

El segundo desastre del golfo para Bush 
El Presidente Bush ha pedido a los estadounidenses que no "jueguen a hacer política" en este momento de terrible desastre nacional. 
Sin embargo, hacer preguntas difíciles a los líderes de nuestra nación es exactamente lo que exige la democracia cuando la respuesta del gobierno al huracán Katrina es vista ampliamente como una "desgracia nacional". 
Katrina llegó con al menos dos días de advertencia, pero las autoridades esperaron hasta el último momento para dar la orden de evacuar. 
No había transporte para la gente sin automóviles o dinero, las instalaciones para albergar y atender a los refugiados eran insuficientes, no había fuerzas desplegadas para entregar provisiones que se necesitaban desesperadamente o para asegurar el orden, y no había una cantidad siquiera lejanamente suficiente de botes, helicópteros y otros aparatos necesarios para rescatar a quienes habían quedado atrapados. 
Limitado por una Guardia Nacional con el 40% de sus efectivos en Irak, el ritmo de llegada del personal militar a las áreas más afectadas fue inusualmente lento. 
Durante cuatro días, sencillamente no hubo un centro claro de comando y control. 
Como resultado, innumerables personas sufrieron y murieron. 
Gran parte de este fracaso es el resultado de las políticas de la administración Bush, que en la práctica erosionaron las capacidades de la Agencia Federal de Manejo de Emergencias (FEMA), la agencia de gobierno con la responsabilidad principal de enfrentar desastres. 
Obsesionado con la guerra contra el terrorismo y una ideología de privatización de las funciones del gobierno, la administración socavó sistemáticamente la capacidad de largo plazo de la FEMA para prevenir desastres o al menos aminorar su impacto cuando no es posible prevenir. 
Se redujo su tamaño y categoría desde un puesto ministerial a estar bajo las órdenes del Departamento de Seguridad Nacional. 
Su misión de planeamiento y preparación ante desastres fue abandonada por completo, y se cambió su foco para luchar contra los terroristas. 
Sus autoridades máximas no tenían experiencia en el manejo de desastres. 
El último director fue uno de los amigos políticos de Bush en Texas, y entre las calificaciones del actual director están sus funciones como comisionado de jueces y ayudantes de la Asociación Internacional de Caballos Árabes, donde se le pidió la renuncia por "fallas de supervisión". 
Desde 2001, miles de millones de dólares fueron traspasados desde los fondos para manejo de desastres hacia seguridad interior y la guerra en Irak. 
Se aplicó una drástica reducción a programas claves de respuesta a desastres, y se cortó a la mitad el financiamiento federal para ayuda posterior a los desastres. 
También se redujo de manera importante el presupuesto del Cuerpo de Ingenieros del Ejército para la construcción de diques en Nueva Orleans, incluidos los fondos dirigidos específicamente al Proyecto de Control de Inundaciones Urbanas del Sudeste de Louisiana. 
No se llevaron a cabo medidas preventivas para proteger a las personas y la propiedad, a pesar de la conclusión de la propia FEMA en 2001 de que un huracán de alta intensidad que azotara Nueva Orleans era uno de los "tres desastres más probables y catastróficos que puede enfrentar este país". 
Creyendo que la FEMA es un "programa con atribuciones sobredimensionadas" y que "no corresponde al gobierno proporcionar servicios", el primer director de la FEMA nombrado por Bush instituyó nuevos requisitos de subcontratación como parte de un importante plan de privatización. 
Esto causó una fuga de cerebros, ya que el personal de la FEMA con más experiencia pasó al sector privado. 
La privatización también dejó a los estados y comunidades más pobres en una posición particularmente vulnerable. 
A medida que el dinero se restringía y los programas federales eran subcontratados a empresas privadas a tarifas más altas, sólo las comunidades y los estados más ricos y políticamente más importantes podían competir con éxito por los escasos subsidios federales para pagar los servicios. 
Por ejemplo, Florida (con 16 más votos electorales que Louisiana y estado donde gobierna el hermano del presidente) recibió los fondos para proteger sus pantanales, como lo había solicitado. 
En contraste, se rechazó el pedido de fondos para paliar las inundaciones para una Louisiana más necesitada (con su asombroso índice de pobreza del 24%). 
Al haberse socavado la capacidad de Louisiana de protegerse a si misma y con un centro de socorro ante desastres profundamente debilitado, eran casi inevitables una respuesta gubernamental inadecuada y una destrucción innecesaria cuyo precio terminaron pagando los pobres. 
Sin embargo, el fracaso de esta administración va más allá del desvío crónico e intencional de los recursos fuera de los tipos de políticas que mantienen a la gente a salvo del desastre. 
A pesar de la evidencia científica que demuestra que la mayor intensidad y frecuencia de los huracanes tiene relación con el cambio climático, la administración Bush se niega sistemáticamente participar en acuerdos internacionales de protección climática. 
En lugar de dar continuidad a la prohibición de realizar desarrollos urbanos en pantanales, instituida por administraciones anteriores, la administración Bush la revocó. 
Puesto que la erosión causada por el desarrollo urbano ha hecho que el Golfo de México esté hoy 20 millas más cerca de la tierra firme de lo que estaba en 1965, los huracanes pueden conservar más fuerza, y sus vientos y olas tienen más velocidad y poder destructivo. 
De manera similar, la pérdida de los pantanales amenazó los diques de Nueva Orleans, que fueron construidos en el supuesto de que habría 40 a 50 millas de pantanos protectores como barrera entre la ciudad y el Golfo de México. 
A pesar de que todos los principales estudios realizados sobre el tema han mostrado que para proteger Nueva Orleans se necesitaba un gran programa de restauración costera y diques más altos, la administración permitió que las agencias federales dejaran de proteger 20 millones de acres de pantanales, permitiendo que las constructoras drenaran miles de acres y cortando en 2004 en más de un 80% el financiamiento para contener las aguas del Lago Pontchartrain. 
Nueva Orleans es el canario en el túnel de la mina de Estados Unidos. 
Hoy es necesario cuestionar ideologías de la privatización que incapacitan un gobierno eficaz y permiten que los privilegiados se salven, mientras dejan a los pobres aferrándose a sus techumbres. 
Este desastre es un escalofriante recordatorio de lo que ocurre cuando el gobierno deja de proteger a sus ciudadanos, y es imperativo que los estadounidenses exijan responsabilidades. 
Las autoridades que no hicieron su trabajo deben ser despedidas, y las autoridades electas cuyas políticas agravaron la devastación producida por Katrina deben ser sacadas de sus cargos. 
Se lo debemos a los muertos y a los sobrevivientes. 

Abriendo brecha para los derechos humanos 
Si se juzga a un gobierno por sus buenas intenciones, quienes apoyan una política exterior estadounidense que haga énfasis en la promoción de los derechos humanos a nivel internacional deberían aplaudir la reelección del Presidente George W. Bush. 
En efecto, ningún presidente de los Estados Unidos ha hablado con más frecuencia y con más firmeza sobre la misión de este país de fomentar la libertad en el mundo. 
La Estrategia de Seguridad Nacional de los Estados Unidos publicada por la administración Bush en septiembre de 2002 está llena de compromisos redactados en términos firmes para promover los derechos humanos. Los Informes por País sobre Derechos Humanos en todo el mundo que publica anualmente el Departamento de Estado conservan el alto nivel de precisión y amplitud que alcanzaron durante la administración Clinton. 
Bajo el Presidente Bush los EU han adoptado posiciones sólidas sobre las condiciones de los derechos humanos no sólo en países parias como Birmania, Cuba y Siria sino también en países de importancia estratégica como Egipto, Uzbekistán y China. 
Sin embargo, quienes examinan el impacto de la administración Bush en las prácticas sobre derechos humanos a nivel internacional sostienen con frecuencia que su reelección hará un daño duradero—tal vez irreversible—a la causa de los derechos humanos. 
¿Cómo se explica esta aparente contradicción? 
Hay tres razones principales por las que el impacto de la administración Bush sobre los derechos humanos va tan en contra de sus intenciones declaradas. 
En primer lugar está Iraq. 
Después de que las afirmaciones oficiales de los EU sobre las armas de destrucción masiva y sobre la conexión con los atentados terroristas del 11 de septiembre de 2001 se volvieron insostenibles, Bush resaltó cada vez más el argumento de que la invasión de los Estados Unidos se justificaba para eliminar a un tirano, Saddam Hussein, y liberar de esa manera al pueblo iraquí. 
Esencialmente este es un argumento en el sentido de que la guerra se justificaba como medio para promover los derechos humanos. 
Para aquellos que en otros países árabes del Medio Oriente y otros lugares se oponen a la guerra, el impacto es hacer que los derechos humanos parezcan una justificación o un pretexto para proyectar el poder estadounidense. 
El efecto es el aumento de su desconfianza ante quienes predican el respeto a los derechos humanos, lo que hace mucho más difícil que nunca para los Estados Unidos lograr apoyo a los derechos humanos en gran parte del mundo. 
La segunda razón por la que es probable que la reelección de Bush lesione la causa de los derechos humanos es que constituye la aprobación por parte de la mayoría de los estadounidenses de una administración que es responsable de violaciones graves a esos derechos. La autoridad moral de los Estados Unidos como defensor de los derechos humanos depende de su propio respeto por ellos. 
Bajo el Presidente Bush esa autoridad se ha evaporado en gran medida. 
El símbolo doble lo constituyen Guantánamo y Abu Ghraib. 
Después de hacer arrestos sin cargos, juicios o acceso a las familias o a abogados; después de humillar sexualmente y torturar a prisioneros hasta matar a algunos; y después de no hacer que alguno de los funcionarios de alto nivel responsables de las políticas que condujeron a esos crímenes rindiera cuentas, ahora se percibe a Estados Unidos como hipócrita cuando conmina a otros gobiernos a que no cometan esas violaciones. 
Mientras que la guerra en Iraq y los abusos en los centros de detención estadounidenses han dañado la causa de los derechos humanos en el Medio Oriente y Asia, el tercer factor de su debilitamiento --el libre comercio no regulado—se ha sentido principalmente en América Latina. 
Es ahí donde la administración Bush ha sostenido con más firmeza su posición de que la libertad de movimiento del capital es un aspecto de los derechos humanos. En la Estrategia de Seguridad Nacional de septiembre de 2002 la administración Bush se refiere al libre comercio no sólo como una política meritoria sino como un "principio moral". 
Muchos latinoamericanos han perdido la fe en la democracia porque no los ha beneficiado económicamente. 
Ven a los Estados Unidos como campeón de la democracia en la región y al mismo tiempo como culpable de sus problemas económicos debido a su insistencia en la santidad del capital. 
Cuando la protección del capital se eleva a principio moral o se justifica como componente de los derechos humanos en una región resentida por su percepción de subyugación económica, el efecto es fomentar el desencanto con los derechos humanos. 
Puede ser que el compromiso del presidente Bush y muchos de sus allegados con la causa de los derechos humanos sea sincero. 
Pero tal vez sea esa seguridad en sus buenas intenciones lo que los ciega al daño que están haciendo. 

¿Todo como siempre con Rusia? 
BERLIN – A pesar de las continuas tensiones por la invasión rusa de Georgia en agosto, la Unión Europea reanudará conversaciones con Rusia sobre un nuevo Acuerdo de Asociación y Cooperación (PCA, tal su sigla en inglés). 
Un PCA establece un marco legal para negociar acuerdos específicos en áreas como comercio, justicia y derechos humanos. 
Las actuales conversaciones apuntan a reemplazar el PCA expirado de 1997, que sigue en vigencia por consentimiento mutuo a la espera de un nuevo acuerdo. 
En una reunión de emergencia el 1 de septiembre, los líderes de la UE se rehusaron a continuar con las conversaciones sobre un PCA hasta que Rusia retirara sus unidades de combate de las regiones separatistas georgianas de Abkhazia y Ossetia del Sur. 
Los líderes de los 27 gobiernos de la UE también calificaron de “inaceptable” la decisión del Kremlin de reconocer la independencia de las dos regiones separatistas. 
Desde entonces, los gobiernos de la UE moderaron sus condiciones y decidieron que un simple retiro militar ruso de los territorios georgianos bastaba para reanudar un diálogo sobre el PCA, la seguridad energética y otras cuestiones. 
La decisión de la UE surge en un momento en que la OTAN también ha intentado reanudar su compromiso con Rusia después de que el conflicto de Georgia llevó a ambas partes a suspender muchos programas conjuntos. 
En un discurso pronunciado el 18 de septiembre en el Royal United Services Institute de Londres, el secretario general de la OTAN, Jaap de Hoop Scheffer, sostuvo que, a pesar de las diferencias respecto de Georgia, Rusia y la alianza deberían cooperar “donde nuestros intereses convergen”. 
Mencionó, específicamente, la cooperación continua en Afganistán, donde Rusia ofrece apoyo logístico a la Fuerza Internacional de Asistencia para la Seguridad liderada por la OTAN, como “un claro indicio de que los intereses comunes pueden trascender los desacuerdos en otras áreas”. 
Para no parecer intimidados por el desmembramiento violento de Georgia por parte de Rusia, los gobiernos de la OTAN púbicamente reafirmaron su apoyo a la integridad territorial de Georgia y el deseo del país de unirse, llegado el caso, a la OTAN. 
En privado, sin embargo, muchos funcionarios aliados le dijeron a los medios que están menos inclinados que antes a profundizar los lazos de la OTAN con Georgia, en vista de los riesgos de quedar atrapados en otra guerra ruso-georgiana. 
Actualmente, parece que la mayoría de los gobiernos occidentales decidieron concentrarse en ayudar a Georgia a recuperarse económicamente de la guerra en lugar de castigar a Rusia directamente. 
En la Conferencia de Donantes Internacionales que se realizó el mes pasado en Bruselas, prometieron miles de millones de dólares en ayuda para la reconstrucción. 
La UE también está considerando negociar un área de libre comercio con Georgia y flexibilizar las reglas de visado para los ciudadanos de Georgia. 
La OTAN estableció una comisión especial de la OTAN y Georgia para ayudar a coordinar el respaldo aliado para la reconstrucción post-conflicto de Georgia. 
Aún así, los funcionarios rusos y occidentales siguen discutiendo por los planes norteamericanos de desplegar sistemas de defensa antimisiles balísticos en Polonia y la República Checa. 
En su discurso en noviembre frente al parlamento ruso sobre el estado de la nación, el presidente Dmitry Medvedev advirtió que Rusia desplegaría misiles Iskander de corto alcance en el puerto de Kaliningrado sobre el Mar Báltico “para neutralizar si fuera necesario el sistema antimisiles balísticos en Europa”. 
Medvedev añadió que el equipo electrónico ruso entorpecería los sistemas norteamericanos y que el ejército ruso estaba preparando contramedidas adicionales. 
Los líderes de la OTAN y de la UE denunciaron las amenazas, que parecían particularmente gratuitas ya que se generaron un día después de que el pueblo norteamericano hubiera elegido un nuevo presidente que expresó interés por mejorar las relaciones con Rusia. 
El gobierno de Rusia también intentó exhibir su creciente potencial militar. 
En septiembre y octubre, las fuerzas estratégicas del país participaron en lo que fueron sus ejercicios vinculados a las armas nucleares más importantes desde la caída de la Unión Soviética. 
El 12 de octubre, la Marina rusa se plegó a las Fuerzas Estratégicas de Cohetes para realizar un ejercicio integrado que involucró una prueba casi simultánea de tres misiles balísticos de largo alcance, desde plataformas de lanzamiento terrestres y submarinas separadas. 
El mes pasado, el primer ministro Vladimir Putin también anunció otro incremento más en el gasto de defensa ruso. 
Los gastos militares rusos aumentaron en cifras de dos dígitos en los últimos años. 
Este año, el ejército ruso invertirá más de 40.000 millones de dólares. 
La cifra para 2009 podría superar los 50.000 millones de dólares. 
Aunque impresionante a simple vista, este incremento opaca varias cuestiones clave. 
Gran parte del crecimiento simplemente compensa las presiones inflacionarias excepcionalmente altas en el sector de defensa de Rusia. 
Por otra parte, llevará años hasta que los recientes incrementos presupuestarios se traduzcan en nuevos equipamientos. 
Si bien los diseñadores rusos todavía pueden desarrollar armas de primera clase, las empresas de defensa de Rusia, que aún tienen que recuperarse de la desintegración traumática del complejo militar-industrial soviético, siguen sin poder fabricar sistemas avanzados en grandes cantidades. 
El ejército de Rusia también debe competir con clientes extranjeros para aquellos pocos aviones de guerra, tanques y otras armas sofisticadas que se producen. 
La sustentabilidad a largo plazo de la recuperación militar de Rusia tampoco es clara. 
El gobierno ruso sigue dependiendo de las exportaciones de petróleo y gas para sus ingresos, pero los precios de estas materias primas están cayendo estrepitosamente. 
A diferencia de la Unión Soviética, Rusia está estrechamente integrada a la economía mundial, lo que torna al país vulnerable a la actual crisis financiera. 
Medvedev recientemente advirtió que “el complejo militar-industrial de Rusia está empezando a verse afectado por los problemas crediticios”, lo que alimenta los temores de un retorno a las crisis de pago paralizantes que plagaron al sector de defensa en los años 1990. 
Los continuos problemas demográficos de Rusia también harán que a las fuerzas armadas les resulte difícil convertirse en un ejército plenamente profesional, que no dependa de conscriptos poco motivados. 
Aunque Medvedev y Putin aparentemente pergeñaron un acuerdo viable para compartir el poder, las instituciones políticas atrofiadas de Rusia carecen de la capacidad para erradicar la corrupción y otras ineficiencias. 
Una reforma integral del sector de seguridad sigue estando fuera de la agenda política. 
Incluso en el sector de defensa de alta prioridad, quizás una tercera parte del gasto del gobierno se derrocha o se roba –una condición que no conduce a concretar las grandes ambiciones de poder de Rusia. 

Cómo hacer para que las empresas rápidas conduzcan con prudencia 
MONTREAL – En un auto, los puntos ciegos son las zonas del camino que no se pueden ver por el espejo retrovisor o los espejos laterales. 
Un conductor siempre debe tenerlos presente –y ser consciente de los peligros potencialmente mortales que pueden esconder. 
Las empresas también pueden tener puntos ciegos -y pueden resultar igualmente costosos, haciendo que las compañías inviertan excesivamente en empresas riesgosas o no aprovechen las oportunidades que se les presentan. 
Los líderes exitosos son cuidadosos de identificar los puntos ciegos de su compañía e introducir mecanismos para asegurar que no generen ningún daño. 
Una causa común de los puntos ciegos de las empresas es el prejuicio de juicio. 
Esto surge cuando los ejecutivos tienen visiones excesivamente estrechas de su industria, subestiman las capacidades de sus competidores o no ven cómo está cambiando el paisaje competitivo. 
Un buen ejemplo de una empresa que sufrió por este tipo de punto ciego es Nestlé. 
Durante décadas, la multinacional suiza se definió a sí misma de manera estricta como una de las compañías de alimentos líderes del mundo. 
El rótulo creó una restricción autoimpuesta que limitó a Nestlé a vender una gama relativamente restringida de productos. 
En 2010, sin embargo, el CEO de la empresa, Paul Bulcke, redefinió a Nestlé como una compañía de "nutrición, salud y bienestar". 
Fue una decisión estratégica brillante, que le permitió a la firma ofrecer decenas de nuevas líneas de productos y servicios. 
Muchos equipos de ejecutivos tienen una confianza excesiva en la fortaleza competitiva de su compañía. 
Frente a su directorio, esgrimen argumentos exagerados sobre dónde está parada la empresa: aproximadamente el 80% de los informes anuales sostienen que su compañía es "el líder en el mercado". 
Desafortunadamente, este tipo de arrogancia puede derivar en autocomplacenciay en una deficiencia competitiva. 
Muchas instituciones financieras, por ejemplo, están mal preparadas para enfrentar a los nuevos jugadores que ingresan a sus mercados. 
Google, que discretamente está probando las aguas del seguro de automóviles, tiene una licencia bancaria. 
Mientras tanto, Square, Paypal y la start-up Affirm ya están procesando un alto porcentaje de pagos online. 
En el mundo acelerado de hoy, sólo hace falta una sola mejora tecnológica, una ventaja de precio o una extraordinaria campaña publicitaria viral para que un competidor dé un salto adelante. 
Los nuevos jugadores se pueden materializar aparentemente de la nada. 
La compañía de taxis Uber no existía hace cinco años; hoy está valuada en más de 40.000 millones de dólares. 
La rápida expansión de Alibaba amenaza a las empresas minoristas occidentales que nunca imaginaron enfrentar a un competidor chino. 
Los autos sin conductor y los aviones sin piloto pronto transformarán muchas industrias. 
Otra causa frecuente de los puntos ciegosde las empresas es el prejuicio histórico, o lo que los psicólogos llaman un "prejuicio de anclaje" -la presunción de que algo que era verdad en el pasado seguirá siendo verdad en el futuro-. 
Un prolongado historial de éxito puede pervertir el análisis de los ejecutivos, distorsionar su toma de decisiones e impedirles ver los incipientes cambios de paradigmas o los cambios rápidos en un mercado. 
Cuando la empresa minorista norteamericana Target abrió su primera tienda en Canadá en marzo de 2013, sus gerentes supusieron que la receta de su éxito en Estados Unidos podía replicarse al norte de la frontera. 
Por el contrario, apenas 22 meses después, la empresa anunció que cerraría todas sus 133 tiendas canadienses y despediría a 17.000 personas. 
La experiencia norteamericana de Target resultó ser un mal pronosticador de lo que podía esperar en Canadá. 
Superar los prejuicios históricos exige cuestionar los tabúes de una industria. 
Por ejemplo, si los creadores de series de televisión como Game of Thrones, el programa más pirateado de la historia, dejaran de pelear contra el incumplimiento de las leyes de propiedad intelectual, podrían aprovechar una oportunidad. 
Los anuncios directamente embebidos en el programa podrían llegar a otros cinco millones de espectadores ilegales, duplicando, en efecto, su audiencia. 
La industria de la televisión no es la única que no cuestiona y revisa sus modelos, métodos y operaciones tradicionales. 
La industria postal, por ejemplo, podría aprender una lección de las aerolíneas, las compañías de trenes, las agencias de turismo y los hoteles, que aumentan sus precios durante los períodos de alta demanda. 
Ya es hora de cuestionar la suposición de que el precio de enviar una carta por correo o mandar un paquete debería mantenerse constante a lo largo del año. 
Resguardarse de los puntos ciegos demanda un pensamiento cuidadoso, pero los ejecutivos y las juntas pueden implementar procesos para protegerse de ellos. 
Para empezar, las empresas deberían diversificar su fuente de talento. 
Los gerentes deberían asegurarse de tener acceso a gente que piense diferente de ellos. 
Se debería invitar a iconoclastas y expertos externos a compartir sus ideas. 
Al menos el 20% del directorio de una empresa debería estar compuesto por personas de afuera de la industria. 
Deberían buscarse y solicitarse opiniones de otras generaciones y otras partes del mundo. 
Los ejecutivos deberían hacer esfuerzos especiales por romper los tabúes, examinar presunciones no cuestionadas y objetar las reglas más sagradas de sus empresas. 
Hasta los métodos simples, como escribir y cuestionar cada presunción sobre la cual basó su estrategia una compañía, puede redituar percepcionesvaliosas. 
Cada compañía debería asignar a alguien para desempeñar el papel del "inconformista". 
A esta persona, a la que algunas veces se la llama el “rompedor de porcelana”, se le debería dar tiempo durante las reuniones de directorio para arrojar la buena vajilla contra la pared y ver qué se puede hacer con los pedazos. 
Las industrias se están volviendo cada vez más complejas y la competencia global está creciendo. 
Las empresas que estarán mejor preparadas para sobrevivir serán aquellas que hayan tomado las precauciones apropiadas para evitar que las saquen de la carretera. 


Rescate fallido 
Cuando los pensamientos estaban centrados en los miedos a una nueva Gran Depresión del tipo de la del decenio de 1930, los dirigentes políticos de los Estados Unidos formularon, casi de la noche a la mañana, un plan de rescate, que ascendía a 700.000 millones de dólares, para resucitar el sector financiero del país, que estaba desinflándose rápidamente, pero igualmente asombroso resulta que las bases de diputados de la Cámara de Representantes de los EE.UU. lo hayan rechazado... al menos de momento. 
Tal vez su escepticismo no careciera de fundamento. 
La ocurrencia fundamental del plan era la de que el ingenio gubernamental podía desentrañar el embrollo de las hipotecas de riesgo, que asciende a un billón de dólares, pese a que los propios científicos lumbreras de Wall Street han fracasado completamente al respecto. 
Además, se nos había dicho que el Gobierno era tan listo, que hasta habría podido obtener beneficios económicos de todo el asunto. 
Podía ser, pero convenía no olvidar que gran número de profesionales muy inteligentes del sector financiero pensaban lo mismo hasta hace muy poco. 
Tan sólo hace un año, los Estados Unidos tenían cinco grandes bancos de inversión independientes que ocupaban la cima de su potente sector financiero. 
Colectivamente, sus empleados compartían el año pasado más de 36.000 millones de dólares en primas gracias a los enormes beneficios que esas entidades “ganaron” con sus arriesgadas y audaces estrategias de negocio. 
Esas estrategias suelen entrañar mucho más riesgo –y complejidad– que las actividades de los bancos comerciales tradicionales. 
A mediados de agosto, tuve la temeridad de predecir que estaban a punto de llegar las consecuencias de los riesgos y que pronto podía quebrar un gran banco de inversión de los EE.UU. o verse obligado a aceptar una fusión muy complicada. 
Poco me imaginaba que hoy no iba a quedar ningún banco de inversión independiente en Wall Street. 
De hecho, después de años de atraerse a muchos de los mejores y más brillantes profesionales del mundo para que ocuparan empleos con sueldos altísimos, ahora los bancos de inversión que se están hundiendo están despidiéndolos a diestro y siniestro. 
Una de esas víctimas, antiguo alumno mío, me llamó el otro día y se preguntó: “¿Qué debo hacer ahora? ¿Buscar un empleo de verdad ?” 
Con esto volvemos al plan del Tesoro de los EE.UU. de gastar centenares de miles de millones de dólares para desatascar el mercado de las hipotecas de gran riesgo. 
La idea consistía en que el Gobierno de los EE.UU. haría las veces de comprador en última instancia de la deuda basura que el sector privado no había podido valorar. 
¿A quién exactamente habría contratado el Tesoro para aclarar todo eso? 
¡Pues a los banqueros de inversión desempleados, naturalmente! 
Examinémoslo. 
Los banqueros de inversión han estado perdiendo el chollo de sus empleos, porque no han podido idear forma convincente alguna de valorar la deuda hipotecaria tóxica. 
De lo contrario, sus empresas habrían podido aprovechar los billones de dólares que ahora están muertos de risa en fondos soberanos, grupos de accionistas privados, fondos especulativos de gran riesgo y otros. 
Ahora, trabajando para el contribuyente, esos mismos banqueros de inversión habrían dado de repente con la fórmula mágica de valoración que los había eludido hasta ahora. 
No es de extrañar que los expertos académicos de todo el espectro político expresaran considerable escepticismo. 
Cierto es que el Tesoro habría tomado participaciones en el capital social de algunas empresas, por lo que habría habido cierta posibilidad de que diera resultado, pero la preocupación principal se centraba en la evidente intención del Tesoro de pagar más del doble del precio actual de mercado (entre 20 y 30 centavos por dólar) a partir de la premisa de que su éxito al desenmarañar el mercado hipotecario habría hecho que cualquier descuento pareciera una ganga. 
¿Habría equivalido esta quisquillosidad a dejar de reconocer la urgencia de un arreglo del sistema financiero? 
¿Es que no era mejor cualquier plan que ninguno? 
Yo, por mi parte, no estoy convencido. 
Los sistemas financieros eficientes deben promover el crecimiento en la economía real, no imponer una enorme carga impositiva y el sistema financiero de los EE.UU., al engrasar las ruedas de la economía real, ha estado absorbiendo un asombroso 30 por ciento de los beneficios empresariales y el 10 por ciento de los salarios. 
Así, pues, a diferencia de lo sucedido en el decenio de 1930, los EE.UU. afrontan un sistema financiero hipertrofiado. 
Entonces, ¿acaso no es posible que, en lugar de causar una Gran Depresión, una importante reducción del sistema financiero, en particular si lo facilita una estructura reguladora mejorada, aumente la eficiencia y el crecimiento? 
No quiero decir que el Gobierno deba quedarse de brazos cruzados. 
Debe aportar una forma ampliada de garantía de depósitos durante esta época de confusión para que no haya más pánicos como el de Northern Rock. 
Ésa fue una importante enseñanza del decenio de 1930. 
El Gobierno debería también examinar la posibilidad de inyectar fondos más directamente en el sector hipotecario, mientras el sector privado se reconstituye por sí solo. 
Desde luego, el Gobierno debe buscar también formas mejores de ayudar a los propietarios de viviendas y a sus prestamistas a elaborar procedimientos de quiebra eficaces. 
Carece de sentido que los bancos ejecuten las hipotecas cuando existen opciones mejores, mediante las cuales las personas podrían permanecer en sus hogares y los bancos podrían recuperar mucho más dinero. 
En su momento, después de muchos más avatares y enormes gastos, los EE.UU. superarán su épica crisis financiera. 
La propuesta que fue derrotada no iba suficientemente encaminada a recortar las actividades de los bancos insolventes, pero podemos estar casi seguros de que ésa no será la última palabra, independientemente de cómo actúe el Congreso ahora. 

¿Mayordomos, panaderos y capitalistas? 
La revolución comunista desarrollada en los siglos diecinueve y veinte buscaba concentrar la propiedad del capital en los gobiernos. 
Más tarde, en las décadas finales del siglo veinte, una contrarrevolución recorrió el mundo, empujando en la dirección opuesta: dispersar el capital tanto como sea posible, haciendo que todos participen como propietarios. 
Ahora esta contrarrevolución está llegando a un extremo lógico: si todos pueden ser propietarios, cualquiera puede ser un capitalista, hasta el peluquero, el mozo o el recolector de basura. 
Un espectro nos hechiza nuevamente; esta vez es el sueño de democratizar verdaderamente el capitalismo. 
Sin embargo, hacer que todos se conviertan en capitalistas puede ser algo tan imposible como el sueño comunista de convertir a todos y cada uno en trabajadores llenos de mística socialista. 
El interés en los arcanos principios de las finanzas siempre ha sido una inclinación propia de personas que gustan de concentrarse en tablas numéricas y estudiar fórmulas matemáticas. 
A veces estas personas se enriquecen, y sería una buena cosa el que todo el mundo pudiera imitarlas... pero la diversidad de talentos, flaquezas y predilecciones sicológicas de hombres y mujeres hace que esto sea imposible. 
El nuevo espíritu del capitalismo democrático adopta distintos nombres y moviliza una variedad de símbolos. 
Sin embargo, cualquiera sea la manera en que la describamos, la idea de que las masas deben convertirse en propietarias está cobrando fuerza en todas partes. 
Por ejemplo, en Inglaterra Tony Blair articula una visión de una “nación de ahorristas y propietarios de bienes.” 
Sus planes han sido llamados “políticas basadas en la formación de patrimonio”, término que ha ganado popularidad desde la publicación en 1991 del libro de Michael Sherraden Assets and the Poor: A New American Welfare Policy . 
En los Estados Unidos, el Presidente George W. Bush llama a su sueño la “sociedad de propietarios”. 
En China, en 2004 el Congreso Nacional del Pueblo redefinió a los empresarios y propietarios individuales como “constructores de la causa socialista” y los incluyó en el Frente Unido Patriótico. 
Los gobiernos de todo el mundo están dedicando parte de sus presupuestos a regular y monitorear sus mercados de valores, con el fin de ser más seguros para los inversionistas individuales y aumentar el interés del inversionista en sus mercados. 
También están intentando desarrollar sus planes de financiamiento de la vivienda, para ampliar la base de personas que son dueñas de su propio techo. 
Algunos hablan de permitir que la gente sea propietaria de sus contribuciones a la seguridad social, en la forma de cuentas de jubilación personales, de su salud a través de cuentas de ahorro para la salud, y de su educación mediante cuentas de ahorros y vales escolares. 
Este es un intento de generar una verdadera revolución, no el retorno a una temprana etapa capitalista del pasado. 
Se trata de experimentar con instituciones económicas nuevas y creativas, nunca antes vistas. 
El concepto general de “propiedad” no es en sí mismo una receta para lograr una nueva y exitosa economía, y hay un gran número de interpretaciones sobre cómo llevar a cabo la revolución. 
Las revoluciones son siempre un experimento y una aventura. 
Algunas de las nuevas políticas parecen paradigmáticas. 
El gobierno laborista de Tony Blair está implementando un plan que, a partir de abril, creará un Fondo Fiduciario para la Infancia de carácter personal, que consiste en 250 a 500 libras esterlinas por cada recién nacido. 
Los padres pueden aportar al fondo fiduciario de su hijo, el cual puede incrementarse libre de impuestos, y pueden escoger el destino del mismo entre varios tipos de inversiones. 
El objetivo de este regalo es “estimular a padres y niños a desarrollar el hábito de ahorrar y participar en las instituciones financieras.” 
Se trata de un plan a pequeña escala, bien diseñado, que costará al gobierno una cantidad de dinero medianamente baja: 500 libras, incluso si se invierten a lo largo veinte años, no serán suficientes para sacar a alguien de la pobreza. 
La verdadera promesa del fondo fiduciario consistirá en educar a los ciudadanos acerca de las inversiones. 
Es un buen comienzo, especialmente si la política de Blair se copia en otros lugares del planeta. 
No obstante, otras propuestas son más riesgosas, en particular la privatización de las pensiones de jubilación, tema del que se habla en muchos países y que algunos (entre ellos Inglaterra, Chile, Suecia y México) ya han puesto en práctica, al menos en parte. 
El plan de Bush de reformar la Seguridad Social en los Estados Unidos (al menos lo que se conoce de él) representa la vanguardia de la revolución de los propietarios. 
Cuando se jubilen, en varias décadas más, los estadounidenses jóvenes que opten por él verían la mayor parte de los beneficios de pensiones tradicionales en la forma de ganancias de sus cuentas personales, que tendrían la libertad de invertir en una gama de opciones, valores o acciones entre ellas. 
Cualquier beneficio tradicional restante no sería suficiente para subsistir; el grueso de los ingresos de los jubilados estaría a merced de los mercados. 
Es imposible pronosticar el resultado de un experimento así, ya que la experiencia de otros países nunca puede ser una guía perfecta para un nuevo sistema: la situación nunca es exactamente la misma en un entorno diferente. 
Un sistema de seguridad social privatizada como el que propone Bush podría terminar funcionando muy bien, suponiendo que la gente se comporta juiciosamente y/o el mercado de valores sigue en alza. 
Sin embargo, hay también un mayor riesgo de que ocurra un desastre, debido a la tendencia humana, aparentemente innata, de extrapolar los resultados pasados. 
Los inversionistas podrían crear una burbuja en el mercado de valores, estimulando a inversionistas incluso más ingenuos a concentrar sus cuentas de jubilación personales en el mercado de valores y dejándoles peligrosamente expuestos a un potencial colapso. 
Existe otro riesgo, relacionado con el anterior, de que las cuentas privadas puedan causar una mayor baja en el índice de ahorro personal. 
El índice de ahorro es el alma de cualquier economía, ya que no se puede esperar que los extranjeros financien por siempre las inversiones de capital. 
Sin embargo, todo ese parloteo sobre potenciales y maravillosas utilidades podría causar lo que los sicólogos llaman el “sesgo de la esperanza deseosa”, haciendo que la gente crea que sus cuentas personales van a valer tanto en el futuro que no es necesario ahorrar por fuera. 
La estimulación de una propiedad generalizada del capital podría dar origen a políticas potencialmente beneficiosas. 
Pero, ¿queremos realmente ampliar esas políticas a áreas como las pensiones, la salud y la educación? 
Después de todo, poseer capital, se trate de valores o bienes inmuebles, conlleva riesgos, y la necesidad de asegurarse contra estos riesgos explica por qué los países capitalistas crearon redes de seguridad en primer lugar. 
Las revoluciones son emocionantes, pero debemos asegurarnos de que todavía tengamos un hogar al cual volver cuando terminen las barricadas y el polvo se asiente. 

La caldera de Calderón 
En circunstancias dramáticamente desfavorables, desde el pasado viernes México finalmente tiene un nuevo presidente. 
Felipe Calderón prestó juramento para asumir funciones, desafiando la ira de su oposición de izquierda, siendo más listo que el Partido de la Revolución Democrática (PRD) y su líder, Andrés Manuel López Obrador, pero también pagando un precio alto. 
Todos los programas de noticias de la televisión y las tapas de los diarios del mundo publicaron el mismo titular: “Nuevo presidente mexicano asumió en medio de caos y trompadas”. 
Las instituciones mexicanas soportaron –a duras penas- la embestida violenta de una oposición de izquierda prácticamente insurreccional, avocada inútilmente a impedir la asunción de Calderón, y de un Partido Revolucionario Institucional (PRI) resentido, cada vez más dedicado a permitirle a Calderón que asumiera funciones, y luego fracasaron de manera miserable. 
Calderón superó obstáculos aparentemente insuperables en el camino hacia la presidencia. Sin embargo, la lucha para gobernar y transformar a México acaba de empezar. 
La mayoría de los analistas mexicanos creen que a Calderón debería resultarle relativamente fácil tener un mejor desempeño en relación al fracaso en gran medida auto-infligido del mandato del saliente presidente Vicente Fox. 
México necesita crecer a un ritmo que aproximadamente duplique el de la presidencia de Fox (un magro 2% anual). 
Si Calderón puede fortalecer la ley y el orden, y usar sus considerables habilidades políticas para llegar a un acuerdo con el PRI en materia de reformas económicas estructurales, tendrá éxito. 
Sin embargo, esta visión es simplista. 
El mandato de Fox, junto con los últimos cuatro años del mandato del ex presidente Ernesto Zedillo, prácticamente no fue un fracaso. 
Desde los años 60 que México no había tenido diez años consecutivos de estabilidad económica, baja inflación, bajas tasas de interés, una moneda estable y un crecimiento constante aunque mediocre. 
Por primera vez, la clase media baja pudo acceder a hipotecas, créditos para automotores y créditos personales: este año se construyeron y se vendieron más casas y se compraron más autos que en cualquier momento antes. 
De la misma manera, si bien a Fox se lo puede criticar por no apretarle las clavijas a los manifestantes y a una oposición destructiva y extremista, nunca recurrió a la represión sangrienta por la que se llegó a conocer a la mayoría de sus antecesores. 
Es más, hizo que México abandonara su política exterior arcaica y transformó a la inmigración y a los derechos humanos en el eje de la nueva agenda internacional de México. 
A Calderón tampoco le está resultando fácil negociar con el PRI, al no poder formar un gobierno de coalición que, según él mismo proclamó en repetidas ocasiones, es la solución para la parálisis total que maldijo a México desde 1997. 
Más allá de cuáles puedan ser las ventajas de un gabinete cuyos miembros son exclusivamente de su Partido Acción Nacional (PAN), esto no es lo que Calderón buscaba. 
De la misma manera, fue imposible llegar a un acuerdo con la oposición respecto de la ceremonia de inauguración –de ahí las escenas caóticas y deprimentes de congresistas peleando en su recinto, mientras a Calderón lo sacaban por la puerta trasera para una ceremonia apresurada. 
Los problemas económicos de México podrían ser más difíciles de manejar de lo que muchos analistas parecen creer. 
México experimentó una apertura económica abrupta durante el gobierno del ex presidente Carlos Salinas en 1988-1994; una apertura política tardía pero exitosa bajo la presidencia de Zedillo en 1994-2000 y, al fin, una verdadera rotación en el poder gracias a Fox. 
Pero los cimientos del viejo sistema corporativista del PRI creado en los años 30 siguen siendo intocables y representan los principales obstáculos para el crecimiento y el éxito de México. 
El primer pilar de este sistema son los monopolios económicos públicos y privados que dominan al país. 
Las compañías estatales de petróleo (Pemex) y de energía eléctrica (Comisión Federal de Electricidad) no tienen competencia. 
Los monopolios privados de telecomunicaciones (Telmex), de televisión (Televisa), de cemento (Cemex), de fabricación de pan y tortillas (Bimbo y Maseca, respectivamente), de bancos (Banamex/Citigroup y Bancomer/Banco de Bilbao) pueden tener competencia en el exterior, pero no fronteras adentro. 
Estos monopolios son más fuertes que nunca y, en consecuencia, se resienten los precios, la oferta, el servicio y la calidad. 
El segundo pilar está formado por los sindicatos que controlaron el movimiento obrero mexicano desde los años 30. 
Estos sindicatos gozan de prerrogativas de contratación y despido, elecciones de líderes por aclamación, cuotas obligatorias sin transparencia y un inmenso poder político. 
El sindicato de maestros es el más grande de América latina, el sindicato de los trabajadores del petróleo es el más rico de América latina y el sindicato de empleados de seguridad social ha bloqueado durante años cualquier intento de reforma sanitaria o de las pensiones. 
El tercer pilar del sistema es el monopolio político. 
Durante 70 años, el PRI dominó por completo la política mexicana; hoy lo hacen tres partidos y ningún otro puede entrar en la arena política o acceder a los enormes subsidios públicos –más de 500 millones de dólares el año pasado- distribuidos entre estos partidos sin su consentimiento. 
Los principales partidos redactan su propia legislación antimonopolio, votan sus propios subsidios y eligen a sus propios funcionarios. 
La falta de una reelección consecutiva en cualquier nivel refuerza el poder de las máquinas partidarias: eligen candidatos que luego los votantes simplemente ratifican en las urnas. 
De modo que los desafíos de México se reducen a liberar al movimiento obrero, romper los monopolios privados y abrir los monopolios públicos a la competencia, y reducir las barreras de entrada que restringen el acceso a la arena política. 
Estas tal vez no sean condiciones suficientes para el éxito, pero de hecho son necesarias. 
Calderón debe fortalecer su presidencia desde el principio. 
Cargar contra los que realmente tienen el poder quizá sea la única manera de lograrlo, por más riesgoso que pueda parecer. 
Elegido con apenas el 35% de los votos, sin una mayoría en el Congreso y asumiendo la presidencia en vísperas de un retraso económico de Estados Unidos, las cosas serían difíciles de todas maneras. 
Dado que aproximadamente una tercera parte del electorado no cree que haya ganado justamente, y en vista de la precariedad del imperio de la ley en el país, la postura de Calderón es mucho menos que envidiable. 
La cautela y la paciencia tal vez no sean sus mejores consejeros. 

Pesadillas californianas 
STANFORD – Mientras que problemas fiscales plagan a los gobiernos centrales en muchas economías, una crisis paralela envuelve a muchos gobiernos subnacionales en todo el mundo. 
Desde España a China a los Estados Unidos e Italia, los gobiernos de regiones, Estados, provincias, ciudades y pueblos se enfrentan a enormes desafíos fiscales. 
Los niveles gubernamentales superiores están “agarrados por el cuello”, es decir no tienen otra salida, que rescatar a los gobiernos locales insolventes, e incluso pueden sufrir rebajas en la calificación de sus bonos como consecuencia de ello; en España, Italia y China, ese papel corresponde al gobierno nacional, y, en el caso de las ciudades y pueblos de los Estados Unidos dicho papel corresponde a los Estados en los que se encuentran. 
Hay muchas similitudes dentro de y entre países en términos de la naturaleza y las causas de estas calamidades fiscales a nivel local. 
Los funcionarios locales utilizaron los ingresos crecientes durante periodos de auge para financiar sus proyectos favoritos o para aumentar salarios y beneficios, prestando escasa atención a los costos futuros. 
En periodos de recesión, los ingresos y las subvenciones procedentes del gobierno central colapsaron y llegó la hora de pagar facturas. 
Trucos creativos de contabilidad enmascararon la magnitud total del problema. 
Ahora viene la hora del ajuste de cuentas. 
Para financiar empresas locales, los gobiernos locales chinos utilizan los llamados “vehículos de financiación de los gobiernos locales” (en inglés: “local-government financing vehicles”, o LGFVs) para eludir prohibiciones relativas a préstamos directos. 
En España, los colapsos en los ámbitos de la vivienda y el empleo han golpeado fuertemente a los ingresos. 
Existen rumores de una inminente espiral de incumplimientos en Sicilia, cuyo gobernador dimitió cuando los préstamos se dispararon después de se aplicaron recortes desde Roma. 
Un nuevo informe de un grupo de trabajo copresidido por el ex presidente de la Reserva Federal, Paul Volcker, indica que los costos no financiados en los ámbitos de pensiones y de salud hacen que, a mediano y largo plazo, las perspectivas fiscales de muchos Estados en los Estados Unido sean sombrías. 
La crisis fiscal de California también puede servir de lección para los gobiernos subnacionales en todo el mundo. 
Recientemente, tres ciudades californianas se declararon en quiebra: Stockton, la ciudad estadounidense más grande en hacerlo en toda la historia, San Bernardino, la segunda ciudad en tamaño en declararse en quiebra, y Mammoth Lakes. 
Se rumorea que Compton será la próxima; la mayoría de los observadores esperan que más ciudades sigan este camino. 
El Estado se enfrenta a otro gran déficit presupuestario; sin embargo, el presupuesto para este año del gobernador Jerry Brown incluye un aumento sustancial del gasto. 
La propuesta de Brown a ser sometida a votación en las elecciones de noviembre sería elevar la tasa de impuesto sobre la renta de las personas al 13,3%, el porcentaje más alto en la nación. 
Según Brown, el aumento de impuestos sería temporal, sin embargo, duraría siete años. 
Mientras tanto, afirma que él actúa con mano dura con los notablemente bien remunerados y poderosos sindicatos de empleados públicos, ya que negoció un recorte salarial del 5%. 
Pero los detalles revelan que es un recorte salarial neto del 1,6%, a cambio de una reducción del 5% en la cantidad de horas de trabajo. 
Las ciudades se declaran en quiebra para escapar de la presión impuesta por los crecientes costos en los ámbitos de pensiones y de cuidados salud, mismos que aumentan de forma exponencial. 
En contraste con el Estado, las ciudades han llegado a recortar servicios esenciales, incluyendo una reducción del 20% en personal policial y de bomberos. 
La quiebra debería permitir que los gobiernos locales renegocien su deuda en bonos y, quizás, los costos de sus planes de pensiones y de cuidados de salud para empleados jubilados (esto debe ser decidido por un juez de quiebras). 
Sin embargo, el propio Estado se encuentra en una situación financiera desesperada; uno de los problemas de las ciudades es el fuerte recorte en fondos estatales asignados a las localidades. 
A pesar de estos problemas, Brown ha comprometido a California a despilfarrar fondos en un tren de alta velocidad entre San Francisco y Los Ángeles. 
Para disminuir los costos proyectados a un monto de $68 mil millones de un estimado de $100 mil millones, se usarán algunos trenes de baja velocidad ya existentes, lo que probablemente haga que se duplique el tiempo de viaje entre Los Ángeles a San Francisco y dicho tiempo llegue a ser de 5 a 6 horas. 
Lo más probable es que California no pueda pagar la totalidad del proyecto, lo que haría que el primer segmento en el escasamente poblado Valle Central sea de poca utilidad. 
Y, si de alguna forma se concluye el proyecto, será un tren de no tan alta velocidad que absorberá, por décadas, recursos altamente necesarios en otros servicios gubernamentales esenciales. 
Estos tristes episodios revelan algunas lecciones importantes. 
Un gobierno unipartidario debilita la responsabilidad de rendición de cuentas y cría arrogancia. 
La legislatura de California ha estado controlada por el Partido Demócrata durante décadas, y se inspira en los intereses especiales de los grupos más poderosos de este partido: los sindicatos de empleados públicos, los grupos ambientalistas, los abogados litigantes, y los sindicatos docentes. 
Ellos han inventado un experimento social extremadamente progresivo: California tiene 12% de la población de los EE.UU. y más del 30% de las personas que dependen del programa de asistencia social (“welfare”) en el país. 
Desde mediados de los años 1980 hasta el año 2005, la población de California creció en 10 millones, mientras que el número de beneficiarios del programa de cuidado de salud Medicaid se disparó en siete millones; la cantidad de contribuyentes que pagan impuestos sobre su renta se incrementó en tan solo 150.000 personas; y la población carcelaria aumentó en 115.000. 
El impuesto estatal sobre la renta no es sólo alto de manera no competitiva, sino que los ingresos son volátiles. 
En la fase de expansión económica y bursátil, los ingresos entran de manera mucho más rápida que las rentas aumentan, debido a que el impuesto sobre la renta es extremadamente progresivo (en años considerados como buenos, el 1% superior de la escala de contribuyentes paga aproximadamente la mitad de los impuestos estatales sobre la renta). 
La legislatura gasta como si los ingresos elevados irían a continuar por siempre. 
Seguidamente llegan, de manera inevitable, la recesión y el colapso del mercado de valores, mismos que hunden al Estado en una crisis. 
El experimento social progresista se salió tan severamente de su curso que el Estado no puede ni siquiera prestar servicios esenciales a los más necesitados de forma fiable, y esto ocurre en todos los campos, desde el ámbito educativo a los tribunales. 
No es sorprendente que la economía de California, que solía superar a la del resto de los EE.UU., ahora tenga un desempeño sustancialmente más bajo. 
La tasa de desempleo, que se encuentra en el 10,8%, es casi un tercio más alta que el promedio nacional, y es mayor a la del resto de los Estados, con excepción de Nevada y Rhode Island. 
California todavía tiene grandes fortalezas en los ámbitos de la tecnología, el entretenimiento y la agricultura. 
Pero ambos, ciudadanos y políticos, deben ponerse de acuerdo para enfocarse de manera mucho más cuidadosa en la prestación de servicios, para reformar el sistema tributario aplicando tasas más bajas que sean impuestas a una base más amplia de actividades económicas y personas (casi la mitad de la población no pagan impuestos estatales sobre su renta), y para modernizar los ineficientes programas estatales de manera que se gaste menos y se produzcan mejores resultados. 
No es coincidencia que esta sea una receta perfecta para los hipertrofiados y sobre endeudados gobiernos centrales y subnacionales en todo el mundo. 

La debacle de California 
Berkeley – Si bien la administración Obama atrae las miradas mundiales, puede que el futuro de Estados Unidos sea escrito –como tantas veces antes- por y en su estado más grande. 
California, que una vez fuera el icono del optimismo y espíritu de emprendimiento estadounidense, ilustra hoy las dificultades a las que se enfrenta el país, y cuánto es posible equivocarse todavía en el nivel local. 
California, el más poblado y rico de los 50 estados de la Unión, ha sido por largo tiempo un polo de atracción de personas talentosas y emprendedoras de todo el mundo. 
Uno de cada cuatro de sus residentes nació en el extranjero. 
Sus dos polos industriales más famosos, Silicon Valley y Hollywood, dependen del flujo constante de talentos del exterior. 
Su sólido sector agrícola es un enorme exportador de alimentos, beneficiándose del creciente apetito de los consumidores de los países en desarrollo. 
No obstante, el poder tecnológico y empresarial de California (por si solo, sería la novena mayor economía del mundo) coexiste con un sistema político disfuncional que lo ha llevado al borde de la bancarrota fiscal. 
El 19 de mayo, los votantes del estado rechazaron en una elección especial un conjunto de aumentos de impuestos y recortes de gastos necesarios para equilibrar su presupuesto. 
Ahora California se enfrenta a un vergonzante rescate financiero federal o a un prolongado periodo de gobierno de los jueces, quienes según la ley californiana tienen el poder de anular acuerdos laborales, rescindir contratos y, en general, reestructurar los compromisos financieros del estado. 
Para el Presidente Barack Obama, la crisis de California pone en riesgo sus propios planes de reforma. 
Puesto que otros estados de la Unión también pasan por dificultades fiscales, el precio político de rescatar a California puede ser rescatar a decena de otros estados también. 
Un rescate financiero masivo del estado, al tiempo que añadiría una enorme presión al gobierno de Obama, expondría el eslabón débil del sistema estadounidense de gobierno. 
Las así llamadas naciones "unitarias", como Gran Bretaña, Francia, China o Kenia, en lo esencial tienen un sólo conjunto de obligaciones gubernamentales: una fuerza de policía nacional, un empleador para todos los profesores de escuelas públicas, un sistema general de pensiones, etc. En contraste, Estados Unidos tiene un sistema "asimétrico" que permite que muchas entidades de gobierno superpuestas -7000 tan sólo en California- se endeuden, contraten y despidan empleados e impongan impuestos. 
Es difícil encontrar sentido a estas asimetrías. 
Cuando los mercados financieros se concentran en la salud fiscal del gobierno federal, pierden de vista el alcance de las obligaciones de gobierno como un todo. 
La complejidad del sistema de gobierno estadounidense amenaza los beneficios de la decisión de Obama de estimular la economía a través del gasto deficitario. 
Mientras el gobierno nacional se expande, los gobiernos estatales, como el de California, se contraen. 
Más aún, la crisis de California es más que económica. 
Se trata del estado más diverso de EE.UU.; más de la mitad de sus 37 millones de habitantes no es blanca. 
Para quienes creen en los beneficios de la diversidad, representa el mayor experimento social de la historia humana, al reunir a personas de procedencias diferentes de una manera inimaginable en, digamos, Alemania, China o Brasil. 
El gobernador de California, Arnold Schwarzenegger, fue un inmigrante (de Austria) antes de convertirse en estrella de cine. 
En sus seis años en el cargo, una y otra vez ha intentado sortear una legislatura estatal polarizada -hasta el presupuesto anual requiere una mayoría de dos tercios- apelando directamente a los votantes. 
Las iniciativas de propuestas de ley por votación directa se crearon hace 100 años para dar poder a los ciudadanos comunes y corrientes, pero en las últimas décadas el proceso ha sido secuestrado por elites que buscan beneficiar sus propios intereses. 
A pesar de que las carreteras californianas se encuentran en condiciones lamentables y las instituciones públicas están en decadencia -lo cual es resultado de un gasto demasiado bajo y funcionarios públicos que son demasiado costosos- el estado sigue contando con el mejor grupo de universidades públicas de los Estados Unidos. 
Sin embargo, el secreto del éxito de la Universidad de California es su capacidad de obtener niveles cada vez mayores de financiamiento de los privados y el gobierno federal. 
También en el caso de los motores económicos del estado se aprecia una desvinculación con respecto a las estructuras políticas de California. 
Intel, el mayor fabricante mundial de chips de ordenador y pilar principal de Silicon Valley, no ha construido una fábrica en el estado por más de 20 años. 
Hollywood filma una cantidad crecientes de películas en otros lugares. 
La agricultura depende en gran medida de los trabajadores ilegales de México, que viven de manera temporal cerca de los campos y se llevan lo que ganan de vuelta a casa. 
Sigue siendo un desafío elusivo el hacer una sola comunidad de un estado tan diverso. 
Algunas personas influyentes, incluido Schwarzenegger, dicen que necesita una nueva constitución que restrinja las iniciativas de propuestas de ley por votación directa y facilite la aprobación del presupuesto. 
Los más radicales insisten en que California es ingobernable y se debería dividir en dos y hasta tres estados. 
Por supuesto, para crear más Californias se necesitaría la aprobación del gobierno federal en Washington, donde los representantes electos de California -principalmente del Partido Demócrata de Obama- tienen hoy más poder que quizás nunca en la historia del país. 
Nancy Pelosi, líder de la mayoría de la Cámara de Representantes, es de San Francisco. 
Los dos comités más poderosos de la Cámara baja, Energía y Comercio y Educación y Trabajo, son encabezados por californianos. 
Dos de los senadores más influyentes proceden también de este estado. 
Por qué estos políticos de Washington no hacen nada por evitar la deriva de su estado hacia la ruina dice mucho acerca de lo que anda mal en la política estadounidense. 
Schwarzenegger es republicano, por lo que en privado los demócratas desean que fracase. 
Hay un problema más profundo: los políticos de todo el espectro, en deuda con intereses creados, están acostumbrados a negar los problemas graves. 
Obama se verá obligado a ayudar a diseñar un acuerdo para mantener a flote el estado en términos financieros. 
Sin embargo, como condición puede insistir en que los californianos, que ya están entre los estadounidenses que más contribuyen al erario, tengan que pagar más. 
Si se rehúsan, el Presidente podría enfrentarse a una revuelta cada vez más seria contra la idea de una mayor injerencia del gobierno como respuesta principal a los padecimientos internos del país. 

Desháganse de las reservas 
El Banco Popular de China y el Banco del Japón –además de otros bancos centrales de Asia- tienen problemas. 
Han acumulado inmensas reservas de divisas, calculadas en más de 2 billones de dólares. 
El problema es que casi todas están en dólares de los Estados Unidos... divisa que está perdiendo valor rápidamente. 
Todas las posibles opciones para los bancos centrales de Asia parecen igualmente carentes de atractivo. 
Si no hacen nada y conservan los dólares, sus pérdidas no harán otra cosa que aumentar, pero, si compran más, para procurar que se revalorice el dólar, tendrán simplemente una versión mayor del mismo problema. 
En cambio, si intentan diversificarlas entre otras divisas, provocarán una bajada más rápida del dólar y sufrirán mayores pérdidas. 
También es probable que encuentren la misma clase de problema con otras posibles divisas de reserva. 
Se ha promocionado el euro como la opción substitutiva del dólar. 
Algunos europeos entusiastas animaron a los asiáticos a diversificar sus reservas, pero al cabo de unos ańos podría perfectamente repetirse la misma situación con el euro. 
Unos grandes déficit fiscales y un crecimiento lento podrían convencer a los mercados de divisas de que el euro tiene poco futuro, lo que avivaría las ventas... y, por tanto, las pérdidas de los bancos centrales poseedores de esa divisa. 
Existe un paralelismo histórico con la preocupación actual por la mayor divisa de reserva del mundo. 
La economía de la época de entreguerras, destrozada por la Gran Depresión de comienzos del decenio de 1930, ofrece toda una serie de lecciones penosas, pero importantes, para el presente. 
En el decenio de 1920, se reconstruyó la economía mundial en torno a un régimen de tipos de cambio fijos en el que muchos países no conservaban sus reservas en oro (como era habitual antes de la primera guerra mundial), sino en divisas, en particular en libras esterlinas británicas. 
Durante el decenio de 1920, algunos de los poseedores oficiales de libras empezaron a ponerse nerviosos ante los flojos resultados del comercio exterior de Gran Bretańa, lo que indicaba que, como el dólar en la actualidad, la divisa estaba excesivamente valorada y decaería inevitablemente. 
Los bancos centrales extranjeros preguntaron si el Banco de Inglaterra pensaba cambiar de opinión sobre el tipo de cambio de la libra. 
Naturalmente, se les dijo que no existía la intención de abandonar la vinculación de Gran Bretańa con el oro y que la libra fuerte representaba un compromiso profundo y duradero (del mismo modo que el Secretario del Tesoro de los Estados Unidos John Snow insiste en la actualidad en la idea de un “dólar fuerte”). 
Sólo Francia hizo caso omiso de las declaraciones británicas y vendió gran parte de sus reservas de libras esterlinas. 
Cuando llegó la inevitable devaluación británica los días 20 y 21 de septiembre de 1931, muchos bancos extranjeros se vieron gravemente afectados y fueron acusados de administrar mal sus reservas. 
Muchos fueron privados de sus atribuciones y las personas implicadas quedaron desacreditadas. 
El director del Banco Central de los Países Bajos Gerard Vissering dimitió y más adelante se suicidó a consecuencia de la destrucción causada en el balance de su institución por el hundimiento de la libra. 
Algunos países que comerciaban mucho con Gran Bretańa o se encontraban en la órbita del gobierno imperial británico siguieron manteniendo reservas en libras después de 1931. 
Durante la segunda guerra mundial, Gran Bretańa se aprovechó de ello y la Argentina, Egipto y la India, en particular, acumularon gran cantidad de libras esterlinas, pese a que no era una divisa atractiva. 
Al final de la guerra, se les ocurrió una nueva forma de utilizar sus reservas: gastarlas. 
En consecuencia, dichas reservas aportaron el combustible para el populismo económico. 
Grandes poseedores de saldos en libras esterlinas –la India de Nehru, el Egipto de Naser y la Argentina de Perón- se lanzaron a importantes nacionalizaciones y se pusieron a gastar a lo loco en el sector público: construyeron ferrocarriles, embalses, acerías. 
Los saldos en libras esterlinas resultaron ser el punto de partida de unos regímenes de vasta e ineficiente planificación estatal que perjudicó a largo plazo las perspectivas de crecimiento en todos los países que siguieron ese rumbo. 
żPodría estar reservado un destino similar a los poseedores actuales de grandes reservas? 
El llamamiento más explícito en pro de la utilización de las reservas en dólares para financiar un importante programa de modernización de las infraestructuras ha sido el de la India, que tiene un problema similar al que afrontan China y el Japón. 
En otros sitios resultará igualmente tentador. 
Hay que eliminar esa tentación antes de que los tentados cedan ante ella. 
La posesión de reservas representa un concepto anticuado, por lo que el mundo debe examinar alguna forma de hacer que desempeńen un papel menos esencial en el funcionamiento del sistema financiero internacional. 
Desde luego, las reservas son importantes para paliar los desequilibrios en un régimen de tipos de cambio fijos, pero desde el decenio de 1970 el mundo ha avanzado hacia una mayor flexibilidad de los tipos de cambio. 
Es evidente que las reservas son también importantes para los países que sólo producen unos pocos bienes –en particular los productores de materias primas- y, por tanto, afrontan grandes e imprevisibles oscilaciones de los precios de los mercados mundiales. 
La dependencia de las exportaciones de café o cacao requiere una acumulación de reservas prudenciales, pero eso no es aplicable a China, al Japón o a la India, cuyas exportaciones están diversificadas. 
Los países que actualmente tienen grandes superávit no necesitan grandes reservas. 
Deben reducir lo antes posible las que posean antes de que hagan algo realmente absurdo con el tesoro acumulado. 

El ascenso de Hamás 
CIUDAD DE GAZA – Hamás, el movimiento político militante que gobierna Gaza desde 2007, salió de la última ronda de combates con Israel con su posición regional considerablemente fortalecida. 
Pero al mismo tiempo, se enfrenta a dudas sobre su capacidad de aprovechar las nuevas oportunidades diplomáticas que obtuvo. 
La enérgica respuesta de Hamás (que incluyó ataques con cohetes cerca de Tel Aviv y Jerusalén) a la operación militar de Israel en Gaza, ocurrida en noviembre pasado, demostró su compromiso con el principio palestino de firmeza. 
Además, tras los ocho días de enfrentamientos, el líder de Hamás, Jaled Meshal (que nunca antes había osado mostrarse abiertamente delante de Israel), regresó a Gaza desde Egipto después de un largo exilio. 
Su desfile triunfal por las calles de la ciudad reforzó la idea (tanto dentro como fuera de Gaza) de que la victoria había sido de Hamás. 
Fuera de Gaza, el ascenso del islamismo político en los países de la Primavera Árabe (especialmente Egipto y Túnez) creó un entorno más favorable para Hamás. 
Un elemento crucial de las negociaciones mantenidas en El Cairo de las que surgió el alto el fuego con Israel es que hubo contacto diplomático directo y de alto nivel entre Egipto y Hamás; esto constituye un cambio fundamental respecto de la postura declaradamente contraria a Hamás del ex presidente egipcio Hosni Mubarak. 
Las visitas a Gaza del emir de Qatar y del ministro de asuntos exteriores de Turquía, así como de otros líderes regionales, afianzaron aún más la nueva posición del movimiento. 
Mostrarse del lado de Hamás se ha convertido en un medio para que líderes de países árabes y musulmanes ganen credibilidad interna, algo que Hamás puede aprovechar para conseguir cuantiosas donaciones que financien la reconstrucción de Gaza. 
En cambio, Mahmoud Abbas (presidente de la Autoridad Palestina, AP), quien es partidario de mantener negociaciones de paz con Israel y se opone a la lucha armada, está más aislado que nunca; y esto, a pesar del éxito que obtuvo con su iniciativa de promover a Palestina a la condición de “estado observador no miembro” de las Naciones Unidas, apenas unos días después del fin de los combates en Gaza. 
Aunque al principio Hamás reaccionó con escepticismo a la solicitud de reconocimiento del estado palestino, después del alto el fuego la apoyó, con la esperanza de poder sacar partido de la nueva condición de Palestina. 
Como sea, los últimos acontecimientos, sumados al agotamiento de los recursos de la AP, disminuyeron la credibilidad de Abbas entre los palestinos, que lo ven cada vez más desesperado. 
Para colmo, después de la votación en las Naciones Unidas, Israel anunció la construcción de nuevos asentamientos alrededor de Jerusalén, lo que debilitó todavía más la posición de Abbas. 
La realidad es que se le está acabando el tiempo, y la única duda es quién lo reemplazará. 
Entretanto, la intención de Hamás es capitalizar su creciente popularidad ganando elecciones. 
Aunque en un sentido técnico, la última votación de octubre para elegir autoridades municipales en Cisjordania (primera elección en seis años) renovó la autoridad del mayoritariamente secular partido Fatah, el llamado de Hamás a boicotear la elección bastó para reducir la asistencia de votantes al 55% del padrón, lo que refleja que Fatah ha perdido apoyo. 
A ojos de muchos, Hamás aparece como el auténtico representante de las ambiciones nacionales palestinas, y el movimiento está decidido a reunir a los palestinos bajo su bandera. 
Pero ¿puede Hamás encontrar una base que le permita negociar con Israel? 
Aunque en realidad Hamás nunca renunció a su retórica de resistencia, con el tiempo empezó a moderar su postura respecto del conflicto palestino-israelí. 
De hecho, los líderes de Hamás se han declarado favorables a la creación de un estado palestino según las fronteras de 1967, con capital en Jerusalén Oriental. 
Este cambio gradual en la postura de Hamás, sumado a su respaldo a la iniciativa diplomática de Abbas en las Naciones Unidas, indica que el movimiento se ha convencido de la imposibilidad de lograr una victoria militar contra Israel, de modo que los líderes de ambas partes deberán reconciliar sus diferencias y alcanzar un acuerdo diplomático. 
Las señales del cambio de punto de vista de Hamás son cada vez más notorias. 
Por ejemplo, aunque Meshal mantuvo una postura intransigente durante su discurso en Gaza, en conversaciones privadas expresó estar dispuesto a aceptar un estado palestino según las fronteras de 1967. 
Llegó incluso a declarar que si Israel reconsidera su actitud respecto de la Iniciativa Árabe para la Paz de 2002 (que llama al mundo árabe a reconocer el derecho de Israel a existir, a cambio de que este regrese a las fronteras de 1967), Hamás hará lo mismo. 
Pero si bien Meshal aceptó la idea de mantener negociaciones con Israel en el futuro, también sostuvo que todavía es demasiado pronto. Hamás está convencido de que Israel no entiende otro lenguaje que el de la fuerza y el poder, y no negociará hasta que Israel acepte la permanencia de las demandas palestinas. 
Es posible que Israel esté empezando a recibir el mensaje. 
De hecho, el último enfrentamiento llevó a que algunos políticos israelíes (como Giora Eiland, asesor nacional de seguridad del ex primer ministro Ariel Sharón) reconocieran que Hamás es una realidad política que no se puede seguir ignorando. 
Eiland incluso aconsejó al gobierno de Israel reconocer el gobierno de Hamás en Gaza, levantar el bloqueo y negociar directamente con el movimiento para obtener un alto el fuego duradero. 
Pero para que esta idea tenga éxito es necesario que Israel esté dispuesto a colaborar con Hamás (al que sigue considerando un grupo terrorista) y que sea viable la mediación de Egipto. 
En este sentido, puede ser que Israel reciba cada vez más presión de su principal aliado. 
En la práctica, el hecho de que Estados Unidos haya aceptado a los partidos islamistas de la región (desde Ennahda en Túnez hasta la Hermandad Musulmana en Egipto) indica que el escepticismo de los grupos islamistas tal vez esté perdiendo sustento, además de plantear dudas sobre la continuidad de la estricta política de aislamiento de Hamás seguida hasta ahora por Estados Unidos. 
El éxito logrado por la mediación del presidente egipcio Mohamed Morsi entre Israel y Hamás demostró que los islamistas pueden ser flexibles, incluso cuando se trata de Israel. 
Las posiciones de ambas partes se pueden moderar, siempre que a sus líderes se les ofrezca una plataforma correcta desde la cual hacer los ajustes necesarios. 

¿Hay algo que pueda moderar la caída del dólar? 
“La negación de la situación del dólar", el estado de ceguera voluntaria en el que los banqueros y las autoridades de los bancos centrales dicen no preocuparse por la caída de la moneda estadounidense, parece estar llegando a su fin. 
Ahora hasta Jean Claude Trichet, Presidente del Banco Central Europeo, se ha unido a la ola de inquietud. 
Cuando se lanzó el euro, el tipo de cambio entre el dólar estadounidense y el euro ($:€) era de US$1,16/€1. 
A ese precio, el dólar estaba subvaluado en cerca de un 10% con respecto a su paridad de poder de compra (PPP). 
Inicialmente, el precio del dólar se elevó, pero desde 2002 ha descendido constantemente la mayor parte del tiempo. 
Cada día parece traer consigo un nivel más bajo con respecto al euro. 
Frente a la constante caída del dólar, las autoridades parecen haber quedado paralizadas. 
Son muchas las razones de esta inacción, pero es difícil evitar la impresión de que se relacionan con el estado actual de las teorías académicas acerca de los tipos de cambios. 
En pocas palabras, los economistas creen que no se debe hacer nada, o bien que nada se puede hacer. 
Sus así llamados "modelos de expectativas racionales" predicen que los tipos de cambio no se deberían apartar de la paridad de modo duradero. 
Con el convencimiento de haber encontrado cómo modelar la manera en que piensan los operadores de divisas, no ven necesidad alguna de intervenir porque, excepto en el caso de desviaciones temporales, los mercados siempre terminan dando con los valores correctos de las monedas. 
Por el contrario, los “economistas conductuales” reconocen que las monedas pueden apartarse de la paridad por un largo periodo, pero atribuyen esto a la psicología del mercado y a las operaciones bursátiles irracionales, no a los intentos de los operadores de divisas de interpretar fundamentales macroeconómicos cambiantes. 
Esto implica que la intervención no sólo es innecesaria, sino ineficaz: enfrentados a grandes altibajos y volúmenes de operaciones por US$ 2 mil millones por día, los bancos centrales son incapaces de contrarrestar los fervores irracionales de los operadores. 
Sin embargo, tanto el modelo de las "expectativas racionales" como el "conductual” son deficientes porque buscan generar predicciones exactas del comportamiento humano. 
Ninguno toma en cuenta el hecho de que la racionalidad depende tanto de la comprensión imperfecta de los individuos acerca de la historia y la sociedad como de sus motivaciones. 
Si ponemos el “conocimiento imperfecto” en el centro del análisis económico, quedan más claras las implicaciones de nuestras limitaciones para predecir los resultados del mercado. 
Cuando se trata de mercados de divisas, los niveles de paridad basados en el comercio internacional son apenas uno más entre muchos factores que los operadores toman en consideración. 
Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando prestan atención a otros fundamentales macroeconómicos y por tanto apuestan por un tipo de cambio que se aleja del nivel de paridad. 
En el ascenso del euro con respecto al dólar, quienes apuestan al alza del euro supuestamente han estado reaccionando frente al déficit de cuenta corriente de Estados Unidos, la fortaleza de la economía de la eurozona y el aumento de los tipos de interés del euro. 
¿Qué hay de irracional en tomar en cuenta estos fundamentales al hacer operaciones de divisas? 
Por supuesto, las fluctuaciones, o "swings", persistentes que se apartan de la paridad no duran para siempre. 
Si bien los movimientos en los fundamentales macroeconómicos pueden hacer que haya quienes apuesten al alza del valor de una moneda más allá de la paridad, esto genera al mismo tiempo la preocupación de que ocurra un contra-movimiento de retorno a la paridad –lo que implica pérdidas de capital-, moderando el deseo de aumentar las posiciones largas o de futuros. 
Relacionar el nivel de riesgo de mantener una posición abierta en un mercado de divisas con la divergencia del tipo de cambio frente a los niveles de paridad sugiere una novedosa manera de pensar en cómo los bancos centrales pueden influir sobre el mercado para limitar los movimientos que se apartan de la paridad. 
Aunque el tipo de cambio tarde o temprano vuelve a su referencia de PPP, es posible que -en un mundo de conocimiento imperfecto- los participantes del mercado no tomen en cuenta esta posibilidad en el corto plazo. 
Pero si los bancos centrales anuncian con regularidad su preocupación acerca de alejamientos importantes con respecto a la PPP, como lo hacen hoy con las expectativas de inflación, aumentarán las inquietud de los operadores de que otros operadores consideren cada vez más riesgoso mantener posiciones abiertas que impliquen mayores movimientos más allá de los niveles de paridad. 
Esto debería moderar el deseo de los operadores alcistas de aumentar sus posiciones largas, con lo que se limitaría la magnitud de la fluctuación. 
Para implementar esta propuesta de “limitación de las fluctuaciones”, un banco central tendría que anunciar su estimación de valores de paridad cada mes, junto con una completa explicación de estas estimaciones. 
También comunicaría a los operadores de divisas sus preocupación sobre los alejamientos excesivos con respecto a sus valores de paridad estimados y su pronta disposición a intervenir en momentos impredecibles para impedir mayores alejamientos con respecto al PPP. 
Esta política sería más efectiva todavía si se supiera que más de un banco central -digamos, la Fed y el BCE- estarían preparados para intervenir. 
Esta estrategia no implica una zona objetivo pre-especificada para los tipos de cambio. 
Dado el tamaño de los mercados de divisas, estos objetivos casi siempre fallan. 
En lugar de ello, nuestra estrategia de limitación de las fluctuaciones implica que, si el tipo de cambio se aleja de la paridad más allá de cierto nivel, los bancos centrales tendrían que intervenir. 
La posibilidad de que haya intervenciones impredecibles reforzaría el efecto de los anuncios regulares del banco de los valores de paridad sobre la percepción de los operadores de que hay un aumento del riesgo. 
Si bien esta propuesta comparte algunos rasgos con la fijación de objetivos de inflación, en realidad puede lograr su propósito de manera más eficaz. 
Ambas implican anunciar niveles de referencia. 
En ambos casos, los bancos centrales intentan afectar los resultados macroeconómicos directamente, así como ejercer influencia sobre las expectativas de los participantes del mercado. 
Si embargo, como enfatizara Milton Friedman, los vínculos entre la política monetaria y la inflación son “largos y variables”. 
A diferencia de ello, el vínculo entre la intervención oficial y los movimientos del tipo de cambio es mucho más directo y potente. 
Frente a volúmenes de operaciones masivos, la intervención directa puede alterar la oferta y la demanda de divisas sólo en el margen, pero la política de limitación de fluctuaciones puede ampliar los efectos de la intervención al reducir el deseo de los participantes del mercado de alejar el tipo de cambio de la PPP. 
Nuestra propuesta de reducir –pero no eliminar- las fluctuaciones con respecto a la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados determinen el precio de activos de beneficio incierto. 
Pero las fluctuaciones de divisas, si son demasiado amplias y pronunciadas, pueden afectar la competitividad y exigir una costosa asignación de recursos. 
A menudo estos efectos generan llamados a tomar medidas proteccionistas, lo que puede reducir los beneficios del comercio internacional y la actividad económica real. 
Sólo mediante la aceptación de los límites del conocimiento las políticas monetarias y de tipos de cambio pueden tener mayores posibilidades de éxito. 

¿Puede la inteligencia artificial tener conducta ética? 
PRINCETON – El mes pasado, AlphaGo, un programa de computadora diseñado especialmente para jugar al go, generó asombro entre los aficionados al derrotar a Lee Sidol, uno de los mejores jugadores profesionales del mundo, en un torneo a cinco partidos que ganó por 4 a 1. 
¿Y cuál es la novedad?, dirá usted. 
Ya pasaron veinte años desde que la computadora Deep Blue de IBM derrotó al campeón mundial de ajedrez Garry Kasparov, y es bien sabido que desde entonces las computadoras han mejorado. 
Pero Deep Blue ganó por puro poder de cómputo, usando su capacidad para calcular los resultados de más jugadas a más distancia de la actual que lo que puede hacer incluso un campeón mundial. 
El go se juega en un tablero mucho más grande (una cuadrícula de 19 por 19, en vez de los 8 por 8 escaques del ajedrez) y la cantidad de posibilidades de juego supera a la de átomos en el universo; por eso, el mero poder de cálculo difícilmente bastaría para vencer a un ser humano dotado de un fuerte sentido intuitivo de las mejores jugadas. 
En vez de eso, para enseñarle a AlphaGo cómo ganar, se lo hizo jugar una enorme cantidad de partidos contra otros programas y adoptar luego las estrategias exitosas. 
Podríamos decir que AlphaGo evolucionó hasta convertirse en el mejor jugador de go del mundo, y al hacerlo, consiguió en solo dos años lo que a la selección natural le llevó millones. 
Eric Schmidt, presidente ejecutivo de la empresa matriz de Google que es propietaria de AlphaGo, está entusiasmado por lo que la inteligencia artificial (IA) supone para la humanidad. 
Antes del partido entre Lee y AlphaGo, dijo que cualquiera fuera el resultado, ganaría la humanidad, porque los avances en IA nos harán a todos más inteligentes, más capaces y “mejores seres humanos”. 
¿Será verdad? 
Más o menos en simultáneo con el triunfo de AlphaGo, Microsoft sufrió una experiencia embarazosa con un “chatbot”: un programa al que diseñaron para interactuar en redes sociales con personas de entre 18 y 24 años, que hacía el papel de una adolescente llamada Taylor. Se suponía que “Tay” (así se presentaba ella) aprendería de los mensajes que recibiera y mejoraría gradualmente su capacidad para mantener conversaciones interesantes. 
Por desgracia, en menos de 24 horas, la gente estaba enseñándole ideas racistas y sexistas. 
Cuando empezó a elogiar a Hitler, Microsoft la desconectó y eliminó sus mensajes más ofensivos. 
No sé si las personas que convirtieron a Tay en racista lo eran ellas mismas, o solo les pareció divertido sabotear el nuevo juguete de Microsoft. 
Como sea, la victoria de AlphaGo y la derrota de Taylor, puestas lado a lado, obran de advertencia. 
Poner a un programa de IA a jugar un juego con reglas específicas y un objetivo claro es una cosa; soltar un programa de IA en el mundo real, donde lo impredecible del entorno puede revelar un error del software, con consecuencias desastrosas, es otra muy diferente. 
Nick Bostrom, director del Future of Humanity Institute de la Universidad de Oxford, señala en su libro Superinteligencia que desconectar una máquina inteligente no siempre será tan fácil como lo fue con Tay. 
Bostrom define la superinteligencia como un intelecto que es “más inteligente que los mejores cerebros humanos en prácticamente cualquier campo, incluida la creatividad científica, el sentido común y las habilidades sociales”. 
Un sistema así podría ser capaz de frustrar nuestros intentos de apagarlo. 
No todos creen que la superinteligencia llegue a concretarse. 
Bostrom y su colega Vincent Müller preguntaron a expertos en IA para qué año consideraban que habría una probabilidad del 50% de crear máquinas con un nivel de inteligencia humano, y lo mismo con el 90%. 
La mediana de las respuestas para el supuesto del 50% se situó entre 2040 y 2050, y para el 90% fue 2075. 
La mayoría de los expertos consideraron que la superinteligencia llegaría dentro de los 30 años de haberse logrado una inteligencia artificial de nivel comparable al humano. 
Pero estas estimaciones hay que tomarlas con pinzas. 
De los invitados a la encuesta, los que efectivamente respondieron no fueron más del 31%, y los investigadores en IA tienen motivos para realzar la importancia de su área de trabajo proclamando su potencial de producir resultados trascendentales. 
La posibilidad de que un día exista la superinteligencia artificial puede parecer demasiado remota como para preocuparse, especialmente con los problemas que ya hay. 
Pero tiene sentido que empecemos a pensar en cómo diseñar la IA de modo que tenga en cuenta los intereses de los seres humanos, y en realidad, de todos los seres sensibles (incluidas las máquinas, si también fueran seres conscientes con intereses propios). 
Ahora que por las rutas de California andan autos sin conductor, ya es hora de preguntarnos si es posible programar criterios éticos en una máquina. 
Conforme esos autos mejoren, salvarán vidas, porque cometerán menos errores que un conductor humano. 
Pero a veces, tendrán que elegir entre vidas. 
¿Deberíamos programarlos para pegar un volantazo y salvarle la vida a un niño que cruzó la calle sin mirar, aunque al hacerlo ponga en riesgo las vidas de sus pasajeros? 
¿Y si en vez de un niño fuera un perro? 
¿Y si el único riesgo de daño es al auto, pero no a los pasajeros? 
Ya un debate sobre cuestiones éticas en relación con autos sin conductor podría enseñarnos algo. 
Pero los autos sin conductor no son seres superinteligentes. 
Enseñarle ética a una máquina que nos supere en una amplia variedad de campos sería mucho más complejo. 
Bostrom comienza Superinteligencia con una fábula sobre unos gorriones que piensan que sería buena idea entrenar a un búho para que los ayude a hacer sus nidos y cuidar sus pichones. 
Así que deciden ir a buscar un huevo de búho. 
Uno de los gorriones protesta: primero deberían pensar en cómo domesticar al búho. Pero los otros están ansiosos de ver el proyecto en marcha. 
Ya se ocuparán de entrenar al búho (por ejemplo, para que no coma gorriones) cuando hayan logrado empollar y criar uno. 
Si queremos hacer un búho que sea sabio, y no solo inteligente, no hagamos como los gorriones impacientes. 

¿Puede Asia liberarse del FMI? 
BERKELEY – Nunca hubo un cuestionamiento sobre el propósito final de la Iniciativa de Chiang Mai (CMI, tal su sigla en inglés), el sistema de respaldos financieros asiáticos creado en 2000 en esa ciudad tailandesa. 
Ese objetivo, por supuesto, es crear un Fondo Monetario Asiático; es decir, una alternativa regional para el Fondo Monetario Internacional, cuyos oficios durante la crisis financiera de 1997-98 no se han ni olvidado ni perdonado. 
Hasta el momento, sin embargo, la CMI debería estar funcionando pero no lo está. 
Sus créditos y canjes nunca se han activado. 
La angustia posterior al colapso de Lehman Brothers habría sido una ocasión obvia. 
No obstante, y de forma reveladora, el Banco de Corea, el banco central más afectado, negoció un canje de moneda extranjera de 30.000 millones de dólares con la Reserva Federal de Estados Unidos, no con sus socios del ASEAN+3. 
Hoy, nos dicen, el ASEAN+3 ha logrado otro gran hito, la llamada Multilateralización de la Iniciativa de Chiang Mai (CMIM, según su sigla en inglés), destinada a convertir sus canjes y créditos bilaterales en un pool de reservas regionales. 
El objetivo se fijó en 2005, y el mes pasado los ministros de finanzas del ASEAN+3 ultimaron los detalles. Definieron la proporción de aportes a un pool de 120.000 millones de dólares, fijaron las facultades de endeudamiento y asignaron los porcentajes de votos. 
El acuerdo sobre los aportes es significativo, se dice, porque China y Japón contribuirán el 32% cada uno. 
En acuerdos regionales anteriores, como las suscripciones de capital al Banco de Desarrollo de Asia, China siempre había sido tratada como una potencia de segunda clase y se le pedía que aportara menos. 
De hecho, China había eludido la propuesta de Japón de 1997 de crear un Fondo Monetario Asiático precisamente porque tenía miedo de asumir un papel subordinado. 
Que China ahora sea reconocida como un par significa que no se interpondrá en el camino a una futura cooperación. 
También importante, nos dicen, es el acuerdo para tomar decisiones por simple mayoría, según lo cual los votos de los países serían aproximadamente proporcionales a sus aportes. 
Esto implica que ningún país por sí solo puede bloquear una acción, a diferencia de la junta ejecutiva del FMI, que toma decisiones por consenso, dándole a los países grandes como Estados Unidos poder de veto de facto . 
Ahora bien, ¿estas nuevas reglas realmente importan? 
Desembolsar más del 20% de los créditos disponibles a un país todavía requiere que éste primero llegue a un acuerdo con el FMI, y el 20% del derecho de endeudamiento de un país, en rigor de verdad, es menos de lo que aporta al pool. 
Esto parecería anular el propósito mismo del acuerdo, que es liberar a Asia del FMI. 
Si bien existe un plan para aumentar y luego eliminar el umbral del 20%, se postergó para alguna fecha futura no especificada. 
La razón de la contradicción es clara. 
Los países que ponen dinero contante y sonante quieren resguardos de que sus recursos no serán utilizados de manera frívola, y quieren saber que se los devolverán. 
Pero a los vecinos regionales les resulta difícil criticar las políticas del otro y exigir correcciones de curso. 
Las sensibilidades políticas son especialmente altas en Asia. 
Incluso en Europa, con su larga historia de cooperación, la vigilancia y la condicionalidad son delegadas al FMI. 
De forma reveladora, el Fondo, no la Unión Europea, ha tomado la delantera a la hora de negociar paquetes de asistencia de emergencia para Hungría y Latvia. 
Desvincular a la CMIM del FMI requerirá que los países asiáticos emprendan revisiones implacables de las políticas de unos y otros y exijan difíciles ajustes de políticas. 
Aquí el ASEAN+3 respalda sus palabras con acciones. 
Su acuerdo de mayo incluyó un compromiso para establecer una unidad de vigilancia regional. 
Pero no existe ningún acuerdo respecto de dónde situarla o con qué personal dotarla. 
Podría situársela dentro de la Secretaría de la ASEAN en Yakarta. 
Podría ubicársela dentro del Banco de Desarrollo de Asia en Manila. 
Se la podría entregar al país "neutral" del norte de Asia, Corea. 
El resultado importa -razón por la cual los gobiernos están peleando sobre este tema-. 
Recuerden cómo la decisión desafortunada de situar al FMI en Washington, DC mejoró la influencia del Tesoro norteamericano justo en la misma calle. 
Estos dilemas se pueden evitar si se otorgan las responsabilidades de vigilancia y el poder real para desembolsar fondos a un organismo independiente aislado de la política nacional. 
Sus miembros, con independencia estatutaria y períodos prolongados en funciones, podrían funcionar como el comité de política monetaria de un banco central. 
Podrían emitir un Informe de Estabilidad Financiera que indique sin rodeos las políticas débiles y las vulnerabilidades financieras. 
Y podrían exigir ajustes de políticas como una condición para el desembolso de fondos. 
Entonces ahí se le podría mostrar la puerta al FMI. 
Este esquema no resolvería todos los problemas de Asia. 
Pero al menos evitaría un peligro, la urgencia de acumular cada vez más reservas. 
La volatilidad reciente refuerza esta tentación. 
Si los países asiáticos sucumben, regresarán los desequilibrios globales y todos los problemas asociados con ellos. 
Colocar las reservas regionales en un fondo común como una manera de que den más de sí es una alternativa mejor. 
Pero hacer que esta visión se vuelva una realidad requiere pensar de manera más audaz. 

¿Puede un Enclenque Desarmar a Saddam? 
El jefe del grupo de inspección de armamento de la ONU alcanzó un acuerdo con Iraq acerca de los términos tentativos para la conducción de inspecciones de armamento en dicho país, las cuales podrían empezar, en teoría, tan pronto como dentro de dos semanas. 
Pero el éxito de tal trato depende tanto de los hombres que realizarán las inspecciones como de los detalles acerca de cuándo, dónde y cómo se llevarán a cabo. 
Hans Blix encabezará el grupo de inspección de armameto de la ONU encargado de buscar, encontrar y destruir las armas de efecto masivo de Saddam Hussein. 
Conozco a Blix desde hace más de cuarenta años. 
En 1960 fue mi asistente cuando yo era líder de la Juventud Liberal Sueca. 
Desde entonces he seguido su carrera con detenimiento. 
Fue ministro del exterior sueco durante un año y después fue director general de la Agencia Internacional de Energía Atómica (AIEA) en Viena. 
Personalmente, Blix es amable y tiene sentido del humor; políticamente, es débil y fácil de engañar. 
Son pocos los funcionarios europeos en los que puedo pensar que serían menos apropiados que él para un enfrentamiento con Saddam Hussein. 
Sin duda, es con total incredulidad que miro las noticias en la televisión acerca de las negociaciones de Blix con los secuaces del dictador iraquí. 
El mundo ha sido ampliamente advertido acerca de las debilidades de Blix porque tiene un récord de graves fracasos. 
Cuando Blix encabezaba la AIEA antes de la Guerra del Golfo en 1991, le aseguró despreocupadamente al mundo, después de varias inspecciones, que no sucedía nada alarmante en Iraq. 
Él fué quien emitió el "certificado de salud" aprobado que Saddam esperaba cuando empezó a esconder sus fábricas y ambiciones atómicas. 
Desde entonces, hemos descubierto de forma demasiado inequívoca que Saddam está obsesionado con la idea de procurarse armas de destrucción masiva, es decir, cabezas de misiles químicas y biológicas, así como bombas atómicas y los misiles para transportarlas. 
Algunos expertos que solían trabajar para el programa de armas nucleares de Iraq, quienes huyeron de Bagdad hacia Occidente, confirmaron esa información. 
Nos platicaron acerca de cómo se realizaban decisivos y costosos esfuerzos para obtener dispositivos para la "destrucción final". 
Sin duda, ahora está claro que, cuando estalló la Guerra del Golfo, Saddam estaba a sólo un año de completar su primera bomba atómica. 
Después de esa guerra, los inspectores de la ONU encontraron y destruyeron una inmensa cantidad de cabezas químicas y biológicas, así como instalaciones para producir armas nucleares. 
A pesar de sus graves fracasos como jefe de la AIEA antes de 1991, Blix fué asignado otra vez para encabezar a los inspectores de desarme de la ONU, esta vez en conjunto con otro sueco, el embajador Rolf Ekéus. 
Blix, inocente y relativamente ignorante en cuanto a detalles técnicos (su profesión es el derecho internacional), es fácil de despistar. 
Incluso después de la Guerra del Golfo no fue capaz de descubrir que los funcionarios iraquíes, quienes de nuevo le aseguraban a la ONU que no escondían nada, no eran más que embusteros consumados. 
Ciertamente, Blix creyó que Iraq no tenía absolutamente ningún programa de armas nucleares. 
David Kay, quizá el más eficaz inspector de armas en la actualidad, insistió en decir que no confiaba en ellos. 
Pero Blix le reprochó su actitud. 
Blix le dió a entender que debía creer en la información oficial. 
Las cosas cambiaron cuando Kay empezó a inspeccionar edificios sospechosos sin notificar por adelantado a los iraquíes acerca de sus intenciones. 
Esta nueva y agresiva estrategia de inspección tuvo consecuencias dramáticas: Kay descubrió materiales que confirmaron el hecho de que Iraq se encontraba a una distancia de entre 12 y 18 meses de lograr producir un dispositivo nuclear. 
Ese descubrimiento histórico terminó en un confrontamiento en un estacionamiento en Bagdad. 
Los autos de la ONU fueron rodeados por 200 soldados iraquíes en conjunto con una multitud de civiles, mandados al lugar por órdenes de los funcionarios iraquíes. 
El sitio continuó durante cuatro días y sus noches, mientras Kay y sus colegas utilizaron teléfonos satelitales para enviar a Occidente, via fax, ciertos documentos cruciales. 
Blix se había opuesto a la redada. 
Por fortuna, el embajador Ekéus la apoyó y brindó soporte a los inspectores durante el sitio. 
He conocido a una considerable cantidad de expertos en armas de destrucción masiva iraquíes y ellos a menudo comparan a los dos suecos: "Ekéus es brillante", dicen, "Blix es terrible". 
Cuando se estaba formando el actual inspectorado de la ONU en 1999, tanto Ekéus como Blix estaban entre los candidatos considerados para encabezar el nuevo grupo. 
Algunas amistades de Iraq localizadas en París y en Moscú consultaron a Bagdad para averiguar a quién prefería Saddam. 
Entonces, Francia y Rusia sugirieron a Blix. 
Sorprendentemente, la administración de Clinton aceptó esa decisión. 
Las armas químicas y biológicas de Saddam, y su determinación para conseguir armamento nuclear, son una amenaza para el mundo. 
El dictador podría utilizar tales armas él mismo o ponerlas a disponibilidad de organizaciones terroristas. 
Y la cuestión de la guerra o la paz depende de un hombre que es repetidamente engañado por el régimen iraquí. 
Quizá la administración de Bush entiende las debilidades de Blix. 
Yo supongo que Estados Unidos no permitirá que Blix y los inspectores que supervisa sean engañados de nuevo por Iraq. 
Pero pase lo que pase con esta crisis, a partir de este punto, está claro que la ONU no cumplió con sus obligaciones al pedirle a un enclenque que encabezase a los inspectores que supuestamente deben enfrentarse con el bárbaro de Bagdad. 

¿Pueden las actividades empresariales ser éticas? 
MELBOURNE- Algo nuevo está pasando en la Escuela de Negocios de Harvard. 
La primera generación de estudiantes desde que comenzó la crisis financiera global está por concluir sus estudios de Maestría en Administración de Empresas (MAE) y ya está difundiéndose un juramento que los compromete a ejercer su carrera de una “manera ética”, a “esforzarse por crear una prosperidad mundial que sea económica, social y ambientalmente sostenible”, y a administrar las empresas “actuando de buena fe, procurando que la toma de decisiones y la conducta no se basen en un interés personal miope que pueda dañar a la empresa y la sociedad a las que sirven." 
El contenido del nuevo juramento de la MAE se basa en uno adoptado en 2006 por la Thunderbird School of Global Management , situada en Arizona. 
Sin embargo, es un hecho significativo el que lo haya adoptado la escuela de negocios más famosa del mundo. 
En el momento que se escribe este artículo, alrededor del 20% de la generación por graduarse ha prestado el juramento. 
Por supuesto, esta cifra hará que los cínicos pregunten qué pasa con el otro 80%. Sin embargo, los que ya prestaron dicho juramento forman parte del gran viraje hacia la ética tras la reciente ola de revelaciones de fraudes y codicia en el sector financiero. 
Ha crecido el interés en los cursos sobre ética empresarial, y las actividades de los estudiantes de las principales escuelas de negocios están más dedicadas que nunca a que las empresas estén al servicio de valores sociales de largo plazo. 
La ética empresarial siempre ha tenido problemas que son diferentes a los de otras profesiones, como la medicina, el derecho, la ingeniería, la odontología o la enfermería. 
Recientemente, una de mis familiares tuvo un problema en el ojo y el médico general la envío con un cirujano oftalmólogo. 
Éste le examinó el ojo, concluyó que no era necesaria la cirugía y la envió de nuevo con el médico general. 
Esto es lo menos que se puede esperar de un médico que ejerce éticamente su profesión, comentaron mis amigos de ese gremio. 
Por el contrario, es difícil imaginar que un vendedor de automóviles nos diga que realmente no necesitamos un coche nuevo. 
En el caso de los médicos, la idea de prestar un juramento para ejercer éticamente su profesión se remonta a Hipócrates. 
Por supuesto, en cada profesión hay practicantes deshonestos, independientemente de que se hayan prestado juramentos; pero muchos profesionales de la salud están verdaderamente comprometidos a dar lo mejor a sus clientes. 
¿Acaso los administradores de empresas están comprometidos con otra cosa que no sea el éxito de su compañía y el beneficio económico? 
Es difícil pensar que sí. 
En efecto, muchos directivos empresariales niegan que haya un conflicto entre el interés particular y el general. Ellos creen que “la mano invisible” preconizada por Adam Smith garantiza que la búsqueda de los intereses particulares en el libre mercado promoverá los intereses de todos. 
En la misma tradición, el economista Milton Friedman escribió en 1962, en su libro “Capitalismo y libertad”, que “los negocios tienen una y solamente una responsabilidad social –usar sus recursos y participar en actividades especialmente diseñadas para aumentar sus beneficios económicos tanto como lo permitan las reglas del juego, es decir, que participen en una competencia libre y abierta sin defraudar o engañar”. Los seguidores de este credo consideran una herejía la idea de que un gerente empresarial debería ir más allá de la maximización del valor a favor de los accionistas. 
Si bien es cierto que la crisis financiera global reveló fraudes masivos, la causa principal de ésta no fue el fraude en sí, sino la incapacidad del mercado para hacer converger los intereses particulares de los que vendían y revendían hipotecas de alto riesgo (subprime) con los de los inversionistas de las instituciones financieras que las compraban. 
El hecho de que la catástrofe podría haber ido aún más lejos si los gobiernos no hubieran estado dispuestos a utilizar los impuestos de los contribuyentes para rescatar a los bancos asestó un golpe más a quienes decían que confiáramos en el mercado desregulado. 
Lo que trata de hacer el juramento de la MAE es remplazar la visión de Friedman relativa a la responsabilidad social de las actividades empresariales con algo diferente: una profesión gerencial que se comprometa a promover un bienestar general sostenible y de largo plazo. 
Las cláusulas comprendidas en el juramento transmiten una noción de ética profesional que requiere de los gerentes “una transformación tanto de mí mismo como de los que están bajo mi supervisión para que la profesión siga avanzando y contribuyendo al bienestar de la sociedad”. 
Otra cláusula hace hincapié en la rendición de cuentas a los compañeros de la profesión, un sello de autorregulación profesional. 
En lo relativo a los objetivos fundamentales de la carrera gerencial, como se ha visto arriba, son nada menos que “la creación de una prosperidad mundial, social, ambiental y econonómicamente sostenible”. 
¿Podrá ese código arraigarse en un mundo de actividades empresariales competitivas? 
Quizá el comentario que hizo Max Anderson, uno de los organizadores del juramento de los estudiantes, al New York Times refleje mejor la esperanza de que tenga éxito: “Existe el sentimiento de querer dar a nuestras vidas un significado y de dirigir organizaciones por el bien común". Si un número suficiente de personas dedicadas a las actividades empresariales conciben sus intereses en ese sentido, entonces podremos ver el surgimiento de una profesión empresarial basada en la ética. 

El tratamiento del cáncer para el mundo en desarrollo 
BOSTON – Hace más de cuatro decenios, el Presidente de los Estados Unidos Richard Nixon, inspirado por unos primeros resultados alentadores que mostraron que la quimioterapia podía curar enfermedades, como la leucemia linfoblástica aguda y el linfoma de Hodgkin, declaró la “guerra al cáncer”. 
Desde entonces, se han logrado avances constantes mediante la quimioterapia, la cirugía y la radiación para tratar y curar a un número cada vez mayor de pacientes de cáncer, pero el acceso a esos avances que salvan vidas sigue siendo esquivo para los países de renta media y baja, donde reside actualmente la mayoría de los pacientes de cáncer. 
En los Estados Unidos, más del 80 por ciento de los pacientes con cáncer de mama son supervivientes de largo plazo y más del 80 por ciento de los niños afectados por el cáncer sobreviven. 
En mis cuarenta años de oncólogo en la Universidad de Harvard, he tratado a miles de pacientes que, de no haber sido por la quimioterapia, habrían tenido pocas posibilidades de supervivencia. 
Muchos de los pacientes que recibieron tratamiento en el decenio de 1970 están vivos y se encuentran bien actualmente; sus hijos son ahora adultos productivos. 
Pero hasta que empecé a trabajar en Rwanda en 2011 no comprendí plenamente la capacidad de los instrumentos que tengo a mi disposición, al comprobar las consecuencias de no tenerlos. 
Entrar en el pabellón pediátrico del cáncer en el Hospital General Público de Kigali fue como retroceder en el tiempo. 
Los resultados entre los niños rwandeses con el tumor de Wilms, modalidad de cáncer de riñón que raras veces afecta a adultos, reflejaba lo que era uno del mismo estilo en los EE.UU. hace ochenta años, antes de que se dispusiera de medicamentos que actualmente permiten sobrevivir a más del 90 por ciento de los niños americanos diagnosticados. 
Según la ministra de Salud de Rwanda, Agnes Binagwaho, el pabellón del cáncer en Kigali se parecía a la unidad de VIH/SIDA cuando ella era pediatra en el hospital, hace un decenio. 
Al no disponer de terapia retroviral, la prescripción para el VIH/SIDA era comida y reposo, lo que quería decir que la infección equivalía esencialmente a una sentencia de muerte. 
En aquella época, algunos quedaron atrapados, aunque brevemente, en el lado fatal de la historia. 
En 2001, un funcionario superior de los EE.UU. afirmó que sería imposible tratar el VIH/SIDA en África, por su “complejidad” y alto costo. 
Pero resultó que él –junto con muchos otros que compartían su opinión– estaba equivocado. 
Actualmente, las tasas de cumplimiento del tratamiento en África entre los pacientes seropositivos con acceso a los medicamentos llevan mucho tiempo superando a las de los EE.UU. De hecho, Rwanda fue uno de los primeros países que lograron el acceso universal al tratamiento del SIDA. 
Pese a esa experiencia, la perspectiva de un tratamiento eficaz del cáncer en África ha sido acogida con similar escepticismo. 
Cierto es que la terapia del cáncer es compleja. 
Requiere una amplia diversidad de capacidades diagnósticas y terapéuticas –patología, cirugía, radiación, quimioterapia y medicamentos específicos–, junto con los conocimientos y la pericia para administrar de forma inocua esos tratamientos que salvan vidas. 
Pero el Centro de Excelencia contra el Cáncer de Butaro y otros centros como él han demostrado que es posible tratar a los pacientes de cáncer de forma segura y eficaz, incluso en marcos pobres y rurales. 
Gracias al Ministerio de Salud de Rwanda, a Partners in Health y al Instituto Dana-Farber contra el Cáncer, que tiene su sede en Boston, el Centro de Butaro, desde su inauguración en julio de 2012 por el ex Presidente Bill Clinton y Binagwaho, ha tratado a más de 3.000 pacientes de cáncer, la mayoría de ellos procedentes de fuera de esa región. 
El apoyo de la Fundación Jeff Gordon para Niños, la Fundación de Investigación sobre el Cáncer de Mama, LIVESTRONG y donantes privados ha sido también decisiva para la consecución de ese logro. 
Por fortuna, algunas instituciones importantes ya se han apresurado a impulsar ese empeño. 
La Organización Mundial de la Salud, junto con la Unión Internacional Contra el Cáncer, está revisando la Lista Modelo de la OMS de Medicinas Esenciales para el Cáncer a fin de determinar con mayor precisión qué cánceres responden mejor al tratamiento y cuáles representan cargas más pesadas para las poblaciones. 
El método más eficaz para reducir las tasas mundiales de mortalidad por cáncer sería el de llevar las terapias actuales hasta los pacientes de cáncer de los países en desarrollo. 
Añádase a ello una financiación internacional para el tratamiento del cáncer, como la que se movilizó para el VIH/SIDA mediante el Plan de emergencia del Presidente de los Estados Unidos de América para paliar los efectos del SIDA y el Fondo Mundial, y las tasas de mortalidad podrían reducirse considerable y rápidamente en los países en desarrollo. 
Hace más de un decenio, la comunidad internacional decidió no aceptar la muerte segura para los pacientes de VIH. 
Debemos formular el mismo compromiso hoy para llevar el tratamiento del cáncer que salva vidas a los pacientes de todas partes. 

El mundo del cáncer 
PITTSBURGH – En 1971, el presidente Richard M. Nixon emprendió una “guerra” contra el cáncer, pero casi cuatro décadas más tarde, la batalla sigue centrada en los esfuerzos altamente rentables dirigidos a desarrollar medicamentos y tecnologías para tratar la enfermedad mientras que prácticamente se ignoran los factores ambientales que la causan. 
Es cierto que las muertes por cáncer han disminuido principalmente por los esfuerzos, muy demorados y que aún tienen poco apoyo, para reducir el hábito de fumar. 
Los éxitos en la detección y el tratamiento del cáncer del seno, del colon y cervical también han ayudado. 
Pero los negros y otras minorías en Estados Unidos –y en otras partes del mundo- no comparten los éxitos, y los factores ambientales aparentemente explican las disparidades. 
Por ejemplo, mientras que uno de cada ocho estadounidenses es negro, uno de cada tres trabaja en la recolección de basura o como obrero. 
Además, tienen la mitad del nivel de vitamina D, que protege contra el cáncer, que los blancos y es más probable que vivan en barrios contaminados. 
En efecto, los casos de cáncer que no se relacionan con el tabaco o la vejez están aumentando. 
El cáncer es la principal causa de muerte entre las personas de edad mediana y los niños (después de los accidentes) y no podemos explicar por qué, en la mayoría de los tipos de cáncer, las tasas de mortalidad son más altas para los negros que para los blancos. 
Lo que sí podemos decir es que la enfermedad misma es el enemigo equivocado. 
Más bien, deberíamos concentrarnos en los carcinógenos ambientales conocidos –no sólo el tabaco sino también las radiaciones, la luz solar, el benceno, los solventes y algunos fármacos y hormonas. 
Los agentes causantes de cáncer modernos como los vapores de diesel, los pesticidas y otros contaminantes del aire no se estudian sistemáticamente. 
Cuando se les llega a considerar, se juzga que son el precio inevitable del progreso. 
Pero la mayoría de los cánceres se hacen, no nacen, y surgen del daño a nuestros genes a lo largo de la vida. 
A pesar de tener genes extraordinariamente similares cuando nacen, los gemelos no sufren los mismos tipos de cáncer. 
Para cuando cumplen 50 años, las bandas cromosómicas son profundamente distintas entre sí. 
El Centro de Control y Prevención de Enfermedades de Estados Unidos confirma que la sangre de los niños actualmente contiene docenas de sustancias químicas que no existían hace veinte años, incluyendo muchos compuestos dañinos para los genes que se sabe que causan cáncer y una multitud de enfermedades. 
Los hombres y las mujeres en edad reproductiva ahora tienen en sus cuerpos suficientes compuestos que alteran las hormonas para afectar su fertilidad. 
Las mujeres expuestas a niveles elevados del pesticida DDT antes de los catorce años tienen 5 veces más probabilidades de tener cáncer del seno cuando lleguen a la mitad de la vida . 
¿Podrían esos compuestos tener algo qué ver con las tasas inexplicables y crecientes de cáncer infantil, testicular y linfoma no Hodgkin en el mundo industrial? 
¿Debemos esperar hasta que lo sepamos? 
Si bien hemos tenido grandes éxitos en evitar que los jóvenes mueran de cáncer actualmente, esos triunfos son como el trato de Fausto. 
Una de cada tres jóvenes que recibe tratamiento de radiaciones en el pecho para tratar la enfermedad de Hodgkin desarrollará cáncer de pecho antes de los 32 años. 
Por supuesto, muchos casos de cáncer podrían no haber sucedido en absoluto si estos pacientes no hubieran estado expuestos a otros agentes causantes de cáncer en el medio ambiente. 
Nuestra dependencia de tantas comodidades modernas hace que seamos objeto de enormes experimentos no controlados para los que nadie nos pide nuestra autorización. 
Por ejemplo, la seguridad a largo plazo de los teléfonos celulares sigue sin demostrarse. 
Los estudios que tanto se difundieron a principios de los noventa y que anunciaban que eran seguros no incluyeron su uso en el ámbito de los negocios. 
Informes recientes de Francia y Suecia han demostrado que quienes han utilizado teléfonos celulares durante diez o más años tienen el doble de probabilidades de tener cáncer del cerebro. 
También es preocupante el hecho de que el límite de emisiones de microondas de teléfonos celulares es 500 veces más bajo en Suiza y China que en Estados Unidos. 
Un proverbio chino dice que una forma de ver es una forma de no ver. 
La naturaleza limitada de las evidencias sobre algunos de los riesgos ambientales de cáncer no debe confundirse con una prueba de que no ha habido daños: las investigaciones son difíciles de realizar y en Estados Unidos el gobierno y el sector privado financian pocos estudios. 
Además, la confusión sobre los riesgos ambientales de cáncer también es el resultado de las largas, meticulosas y bien financiadas campañas de desinformación inspiradas por las maniobras de la industria tabacalera. 
No podemos darnos el lujo de ignorar las señales de la importancia del medio ambiente para nuestra salud. 
Para atacar el flagelo del cáncer, debemos complementar los esfuerzos de detección y tratamiento de la enfermedad con nuevas formas de evitar que la gente la contraiga. 

¿Puede la democracia derrotar al terrorismo? 
La administración Bush dio tres razones para emprender la guerra contra Iraq. 
Sólo una de ellas sigue teniendo algo de credibilidad: la necesidad de transformar al Medio Oriente a través de la democratización y, de ese modo, disminuir el apoyo a los terroristas. 
¿Pero acaso tiene este argumento más sustento en la realidad que las alegaciones previas de esa administración sobre la amenaza "inminente" de las armas de destrucción masiva o el supuesto apoyo de Saddam Hussein a al-Qaeda? 
Ahora que los inspectores han concluido después de la invasión que no existieron armas de destrucción masiva y que las agencias de inteligencia se han convencido de que el efecto neto de la guerra contra Iraq ha sido estimular el reclutamiento de al-Qaeda a través del mundo islámico, la administración Bush comprensiblemente resalta el motivo de la democratización. 
En efecto, éste se ha convertido en el tema dominante de su segundo mandato. 
Como dijo la Secretaria de Estado, Condoleza Rice, en un discurso reciente en el Cairo, "la libertad y la democracia son las únicas ideas suficientemente poderosas para superar el odio, la división y la violencia". 
Los suspicaces ven esto como un mero argumento de conveniencia, uno que ha cobrado importancia sólo porque las otras dos razones para la guerra se derrumbaron. 
Más importante aún, los escépticos también dudan de la validez del argumento de la administración que relaciona a la democracia con la disminución del terrorismo. 
Después de todo, ciudadanos británicos, en una de las democracias más antiguas del mundo, llevaron a cabo los recientes ataques terroristas en Londres. 
De igual manera, un ciudadano estadounidense realizó el peor ataque terrorista en los Estados Unidos antes del 11 de septiembre de 2001. 
Los escépticos tienen razón pero van muy lejos. 
Es todavía muy temprano para juzgar los méritos del argumento. 
Una evaluación completa de la guerra de Iraq y sus efectos en el Medio Oriente llevará una década o más. 
Claramente, las elecciones de enero de 2005 fueron un paso positivo para la región. 
En los últimos seis meses, ha habido elecciones nacionales en Líbano y locales en Arabia Saudita. 
Egipto ha enmendado su constitución para permitir que haya competencia en las elecciones presidenciales. 
Están programadas elecciones adicionales en Iraq y en la Autoridad Palestina. 
Como el líder libanés druso, Walid Jumblatt dijo, "es extraño para mí decirlo, pero este proceso de cambio inició por la invasión estadounidense a Iraq". 
Tal vez el resultado no debería parecer tan extraño. 
Después de todo, como el columnista David Brooks observó recientemente, "si hay un don de poder suave que Estados Unidos sí posee es la tendencia a imaginar nuevos mundos". En otras palabras, la invasión a Iraq y el subsecuente aumento en la retórica de la democracia en el Medio Oriente pueden haber cambiado los marcos de referencia sobre el status quo. 
La democracia, sin embargo, es más que las elecciones. 
También requiere tolerancia hacia las minorías y respeto a los derechos individuales, así como un desarrollo de instituciones efectivas para resolver conflictos políticos en sociedades divididas. 
Si esto ocurre en Iraq puede ofrecer algo de legitimación post hoc de la guerra. 
Pero tal resultado sigue en duda. 
En el corto plazo, la invasión a Iraq ha creado una insurgencia en aumento y una guerra civil incipiente. 
La presencia de tropas extranjeras crea un estímulo para las reacciones nacionalistas y jihadistas. 
El futuro de Iraq, para no mencionar la democracia en el país, permanece incierto, en el mejor de los casos. 
No obstante, aún podemos concluir de la experiencia iraquí que mientras el desarrollo de la democracia puede apoyarse desde afuera, no puede ser impuesta por la fuerza tan fácilmente. 
Si bien es cierto que Alemania y Japón se convirtieron en democracias después de la ocupación estadounidense, fue necesaria su derrota total en una guerra devastadora y siete años de ocupación. 
Además, Alemania y Japón eran sociedades relativamente homogéneas con cierta experiencia democrática previa. 
Es difícil que esas condiciones se repitan en el mundo actual. 
La administración Bush puede estar en lo cierto al argumentar que los costos y riesgos extraordinariamente altos de promover la democracia son menores que los costos y riesgos de permitir que el status quo del autoritarismo en el Medio Oriente persista indefinidamente. 
Pero la democracia no es el único instrumento para una transformación que ataque las raíces del terrorismo. 
El desarrollo de sociedades civiles, el crecimiento económico y la apertura hacia el mundo también son importantes. 
También lo es dar empleo a los hombres jóvenes, educar a las mujeres y abordar los valores de libertad y de justicia, lo que significa mejorar el sentimiento de afrenta en la región que surge de problemas como el conflicto palestino-israelí. 
Además, la democracia por sí sola no va a convertir a la actual generación de jihadistas extremistas al cambio pacífico. 
Si acaso, una transición democrática demasiado rápida puede desestabilizar gobiernos y fortalecer las oportunidades de los extremistas para causar estragos. 
Pero, en el largo plazo, el avance lento y estable hacia la democratización puede dar un sentimiento de esperanza a los moderados, y crear una visión creíble de un mejor futuro -la esencia del poder suave- que disminuya el mensaje de odio y violencia que promueven los extremistas. 
La democratización puede ayudar a eliminar algunas de las fuentes de la ira que alimentan al terrorismo, pero es sólo parte de la solución. 

¿Puede afianzarse la democracia en Ucrania? 
Ciertamente, la diversidad de formas de gobierno que ha habido a lo largo de los siglos en Rusia, Polonia, Lituania y el Imperio Austrohúngaro, cuando gobernaban lo que es hoy Ucrania, hace difícil imaginar la creación de una "nación estado" clásica con una cultura dominante. 
Consideremos, por ejemplo, la solidez del idioma ruso y la fuerza de la Iglesia Ortodoxa (Patriarcado de Moscú) en Donetsk, o sea, en el este de Ucrania, y la solidez del idioma ucraniano y la influencia de la Iglesia Católica Griega ucraniana en Lviv, al oeste. 
No obstante, España, India, Bélgica y Suiza son todas democracias consolidadas que no se ajustan al modelo clásico del estado nación. 
De hecho, estos cuatro países se caracterizan por la convivencia de identidades múltiples pero complementarias. 
Estas identidades múltiples surgieron porque el estado democrático sirvió como "techo" que garantizaba iguales derechos a todos los ciudadanos, sin importar su religión, idioma o cultura. Esto contribuyó a desarrollar un fuerte sentido de identidad con la comunidad política de nivel nacional. 
Estos países profundamente pluralistas no son "estados nación" clásicos, sino más bien lo que yo llamo "naciones estado" democráticas. 
Durante la reciente elección presidencial, muchos sugirieron que era imposible reconciliar las "dos Ucranias". 
Sin embargo, la polarización no ha sido un factor constante en la historia de la Ucrania independiente; por el contrario, el país está más cerca de ser una "nación estado" de lo que muchos piensan. 
Más aún, sus perspectivas de convertirse en una democracia consolidada mejoran por el hecho de que sus elites políticas (y la mayoría de los ucranianos comunes y corrientes) han dejado de lado la idea de ser un "estado nación" clásico. 
De hecho, más del 80% de los distritos rusificados del este de Ucrania votaron a favor de la independencia en 1991, y las elecciones parlamentarias y presidenciales de 1999 no dividieron al país, ni con mucho, del modo como lo hicieron las presidenciales de 2004. 
Una encuesta realizada en 2001 en Donetsk y Lviv, las dos ciudades supuestamente más polarizadas, mostró una convergencia en su aprobación a una Ucrania independiente, con sólo un 1% de respuestas en Lviv y un 5% en Donetsk a favor de una división en dos o más países. 
Como en otras "naciones estado", las encuestas realizadas en Ucrania indican que los símbolos comunes han ayudado a forjar los elementos de una identidad común. 
Tanto los rusos como los ucranianos étnicos ven muy favorablemente al estado feudal del siglo décimo conocido como "Kiev-Rus". 
Más aún, ambos grupos tienen en Bohdan Khmelnytskyi, un guerrero cosaco del siglo diecisiete, a su figura histórica más popular, y abominan de Stalin por las hambrunas causadas por su colectivización forzada de la agricultura en la década de 1930 (mientras que la mayoría de los rusos étnicos de Rusia lo ve como al heroico salvador del estado durante la Segunda Guerra Mundial). 
Estas actitudes en común hacia los símbolos de Ucrania y su calidad de estado deben mucho al reconocimiento de que la independencia no se protegerá adecuadamente con la simulación de un estado nación clásico, es decir, un estado "únicamente ucraniano". 
Por tanto, la declaración de independencia del país se proclamó hace 13 años en nombre del "Pueblo de Ucrania", y se ofreció la ciudadanía a todo aquél que hubiera nacido en territorio ucraniano, sin importar su nacionalidad. 
En los años 90 fui invitado como asesor a sus reuniones constitucionales en Kiev. 
Tras presenciar los debates, mi impresión fue que tanto los ucranianos como los rusos de Ucrania estaban muy conscientes de la necesidad de evitar un conflicto étnico. 
De hecho, surgió una alianza informal y de conveniencia entre los elementos más importantes de los nacionalistas ucranianos no comunistas y los comunistas rusos étnicos partidarios de la soberanía, con el fin de crear el nuevo estado. 
La percepción de las "dos Ucranias" surgió en las elecciones presidenciales de 2004, en parte debido a la acusación de que Yushchenko eliminaría la garantía constitucional de que los rusos étnicos podrían usar el ruso como su idioma principal de enseñanza en las escuelas. 
Pero, durante su campaña, Yushchenko aseguró a los rusófonos que garantizaría esos derechos. 
Finalmente, mucho de lo que se ha descrito como "secesionismo" en el este es simplemente regionalismo. 
Una mayor descentralización en Ucrania, especialmente en Crimea, que fuera respetada por ley, sería una política lógica y largamente esperada de la "nación estado". 
El otro problema importante planteado durante la Revolución Naranja tiene relación con los poderes presidenciales. 
Muchos partidarios de Yushchenko están en desacuerdo con el hecho de que, a cambio de que el gobierno accediera a garantizar reglas más justas para las elecciones, aquél aceptara transferir algunos poderes presidenciales al parlamento. 
Más allá de las intenciones del Presidente saliente Leonid Kuchma por lograr un beneficio propio, este histórico pacto puede tener resultados positivos de largo plazo para la democracia de Ucrania y sus perspectivas de formar parte de la Unión Europea. 
La Constitución ucraniana de 1996 adoptó un modelo de gobierno cercano al semipresidencialismo de estilo francés, creado por Charles de Gaulle para la Quinta República: un presidente elegido directamente que goza de importantes poderes ejecutivos, y un primer ministro que responde ante el parlamento. 
Este sistema funciona mejor cuando el presidente y el primer ministro provienen del mismo partido o coalición política. 
Sin embargo, al igual que en Rusia bajo el Presidente Vladimir Putin, Kuchma amplió notablemente los poderes presidenciales en Ucrania. 
De hecho, no hay ninguna democracia real en el mundo que tenga una autoridad presidencial con tan pocos contrapesos. 
Es instructivo echar una mirada a los ocho países poscomunistas que acaban de ser admitidos a la Unión Europea. 
Cuatro tienen sistemas parlamentarios: Hungría, la República Checa, Estonia y Letonia. 
Los otros cuatro (Eslovenia, Polonia, Lituania y Eslovaquia) tienen presidentes electos directamente, pero ninguno se acerca ni en lo constitucional ni en lo político a la Ucrania de Kuchma. 
Como Portugal en los años 80, adoptaron sistemas semipresidenciales con el fin de reducir la autoridad presidencial y aumentar los poderes del parlamento, de modo que una definición más precisa para ellos sería la de sistemas "semipresidenciales parlamentarizados". 
Este es el modelo al que podría estar dirigiéndose Ucrania, si bien de manera involuntaria. 
Si es así, lo más probable es que la presidencia deje de ser una fuente potencial de polarización étnica, lo que fortalecería la identidad común que los ciudadanos ucranianos y rusos se han comprometido a afianzar. 

¿Son creíbles las promesas de Draghi? 
LONDRES – Mario Draghi, presidente del Banco Central Europeo, ya ha repetido varias veces que el BCE hará todo lo necesario para salvar al euro. 
Aunque todavía no hay ningún acuerdo formal, se espera que el BCE anuncie un nuevo programa de compra de bonos públicos después de la reunión de su Consejo de Gobierno, la semana entrante. 
La pregunta es: ¿funcionará? 
Para que este plan realmente ayude a bajar los costos financieros que afrontan Italia y España, su volumen ha de ser tal que permita disipar el riesgo de convertibilidad que hay detrás de la extrema polarización de rendimientos de los bonos públicos dentro de la eurozona, y que se debe a que los inversores no quieren tener títulos de deuda españoles e italianos, por temor a que ambos países se vean obligados a abandonar la unión monetaria. 
Lamentablemente, es muy improbable que el BCE haga lo suficiente para convencer a los inversores de que la pertenencia de estos países a la eurozona está garantizada para siempre; sobre todo, porque el Bundesbank alemán se opone a un compromiso ilimitado que permita poner tope al costo de endeudamiento. 
España, Italia y la periferia de la eurozona se enfrentan a costos financieros reales de una magnitud nunca antes vista, que impiden la recuperación de las inversiones y, por consiguiente, el crecimiento económico. 
Si estos países no retoman una senda de crecimiento, no podrán disipar las dudas de los inversores acerca de su sostenibilidad fiscal y la solvencia de sus bancos. 
Los gobiernos de Italia y España aseguran que estos altos costos de endeudamiento son, en gran medida, reflejo de la existencia de riesgos de convertibilidad, y que el BCE no debería escatimar recursos para resolverlos. 
Pero hay otros miembros de la eurozona (Alemania, Austria, Finlandia, los Países Bajos y, en menor medida, Francia) que actualmente disfrutan de costos financieros extremadamente bajos e insisten en que el costo financiero que afrontan Italia y España se debe, ante todo, al fracaso de estos países en reformar sus economías y fortalecer sus finanzas públicas. 
Aunque las dos posturas tienen sus méritos, hay mucha más razón en el argumento de España e Italia. 
Los que se oponen a una acción ilimitada por parte del BCE afirman que, en realidad, no es que los costos financieros para Italia y España sean tan elevados, sino que los tipos de interés volvieron a niveles similares a los que tenían en la etapa previa a la introducción del euro, cuando los inversores podían distinguir adecuadamente entre países que ahora usan la moneda común. 
Que los costos de endeudamiento sean altos es necesario para lograr disciplina y atención a las metas. 
Si el BCE emprendiera una acción decidida para bajar esos costos, se produciría riesgo moral, porque los países que demoren las reformas no enfrentarían la amenaza de castigo. 
En términos nominales, es cierto que los costos financieros que pagan Italia y España son comparables a los niveles que tenían a fines de los noventa. 
Pero lo que realmente importa es el costo real (ajustado por la inflación) del capital, y este indicador, en ambos países, es mucho más alto que antes de que adoptaran el euro. 
Además, comparar la época actual con el período de fines de los noventa es un error, ya que Italia y España se encuentran en puntos del ciclo económico muy diferentes que entonces. 
A fines de los noventa, ambas economías estaban creciendo (rápidamente en el caso de España), mientras que ahora enfrentan tiempos difíciles y un riesgo cada vez mayor de deflación. 
Por lo general, un país que se enfrenta a una depresión y una rápida caída de la inflación paga costos financieros muy bajos, porque a falta de otras alternativas rentables, los inversores compran bonos públicos. 
Es lo que vemos ahora en el Reino Unido y Estados Unidos, donde el costo financiero se mantiene en mínimos históricos, a pesar de la mala situación fiscal de ambos países y sus pobres perspectivas de crecimiento. 
Es cierto que para garantizar una correcta valoración de los riesgos se necesita que los inversores puedan establecer diferencias entre los gobiernos de la eurozona, y las autoridades italianas y españolas lo saben tan bien como cualquiera. 
Pero en la actualidad, la diferencia de rendimiento entre la deuda soberana alemana y las de Italia y España es mucho mayor de lo que se necesita para marcar esas diferencias. 
Esta polarización de costos financieros tiene efectos distributivos políticamente explosivos: Alemania está endeudándose y refinanciando sus deudas ya contraídas a tasas artificialmente bajas. 
Según el Instituto Kiel para la Economía Mundial, la huida de los inversores desde los mercados de deuda de países de la eurozona con problemas para refugiarse en Alemania ya permitió al gobierno alemán ahorrar casi 70 mil millones de euros (88 mil millones de dólares). 
Mientras tanto, otros países se enfrentan a costos financieros exorbitantes, que los obligan a encarar reformas cada vez más grandes y al mismo tiempo estrechan el margen político que tienen para hacerlo. 
Cuanto más tiempo Italia y España deban pagar costos financieros tan altos, mayor será el daño causado a sus economías y más difícil será reunir el apoyo político necesario para seguir con las reformas. 
Los italianos y los españoles tienen razón: el principal motivo para semejante divergencia entre la periferia y Alemania es el riesgo de convertibilidad. 
Los inversores están demandando una prima muy costosa, a modo de seguro contra la posibilidad de que en algún momento Italia y España se vean obligadas a abandonar la eurozona; pero esto no hace más que acelerar la llegada de ese día, porque debilita la posición fiscal de esos países y eleva el costo financiero que afrontan sus sectores privados (que depende de la tasa de los bonos públicos). 
Como todo indica que el consumo en Italia y España (tanto privado como público) se mantendrá deprimido por varios años más, la recuperación económica demandará un aumento de las inversiones y de las exportaciones. 
Pero la abrupta desvalorización de las carteras de títulos públicos en poder de los bancos italianos y españoles, combinada con una cantidad creciente de préstamos incobrables (por la profundización de las recesiones como consecuencia de los costos financieros punitivos) está obligando a los bancos a limitar la financiación a las empresas. 
El último programa de compra de bonos del BCE alcanzará para salvar la credibilidad de Draghi, pero no para disipar el riesgo de convertibilidad y demostrar así la credibilidad del BCE como prestamista de última instancia. 
Y la causa principal de que Italia, España y otros países de la eurozona enfrenten costos financieros insostenibles es el problema de credibilidad que tiene el BCE, no los estados miembros. 


¿Pueden los mercados en ascenso salvar la economía mundial? 
MILÁN – A lo largo de los dos últimos años, los países industriales han experimentado accesos de profunda inestabilidad financiera. 
Actualmente, están lidiando con problemas en aumento de deuda soberana y desempleado elevado. 
Sin embargo, las economías en ascenso, en tiempos consideradas mucho más vulnerables, han resultado ser notablemente resistentes. 
Al recuperar los niveles de crecimiento anteriores al estallido de 2008, los resultados de China, de India y del Brasil son un importante motor de expansión para la economía mundial actual. 
El crecimiento elevado y la estabilidad financiera en las economías en ascenso están contribuyendo a facilitar el enorme ajuste que afrontan los países industriales, pero ese crecimiento tiene importantes consecuencias a largo plazo. 
Si se mantiene la tónica actual, la economía mundial resultará transformada permanentemente. 
Concretamente, no mucho más de un decenio hace falta para que la proporción del PIB mundial correspondiente a las economías en desarrollo supere el 50 por ciento, si se calibra con precios de mercado. 
Así, pues, es importante saber si esta fase de crecimiento intenso es sostenible. 
La respuesta tiene dos partes. 
Una depende de la capacidad de las economías en ascenso para gestionar su éxito; la otra tiene que ver con la medida en que la economía mundial pueda adaptarse a ese éxito. 
La respuesta a la primera pregunta es tranquilizadora; la respuesta a la segunda no lo es. 
Aunque aún puedan explotar el margen de crecimiento para reducir su retraso, las economías en ascenso deben emprender un continuo, rápido y a veces difícil cambio estructural, junto con un proceso paralelo de reforma y creación de instituciones. 
En los últimos años, los países sistémicamente importantes han establecido unos precedentes impresionantes de adaptación pragmática y flexible, cosa que probablemente continuará. 
Si la política gubernamental sigue su rumbo actual, hemos de esperar un fortalecimiento gradual de los factores endógenos, correspondientes a una clase media en aumento, que impulsan el crecimiento interno en las economías en ascenso. 
Gracias a un mayor comercio entre ellas, el futuro de las economías en ascenso se caracterizará por una dependencia menor de la demanda de los países industriales, aunque no por una desvinculación completa. 
La distribución importa tanto como el crecimiento. 
Las economías en ascenso siguen necesitando gestionar mejor sus tensiones internas cada vez mayores, que reflejan un aumento de la desigualdad resultante de ingresos y un acceso desigual a los servicios básicos. 
Un fracaso en ese frente desbarataría su dinámica de crecimiento nacional y regional. 
Es algo que ahora se entiende mejor, pues los aspectos distributivos de la estrategia del crecimiento figuran firmemente en los programas normativos de los países en ascenso. 
Si bien las economías en ascenso pueden abordar la desaceleración económica en los países industriales, el mecanismo de transmisión del sector financiero es más problemático. 
La situación actual de bajos tipos de interés está causando una invasión de corrientes financieras a las economías en ascenso, con lo que aumenta el riesgo de inflación y burbujas de activos. 
Los problemas en los bancos occidentales han alterado la disponibilidad de créditos comerciales y, si se incrementaran, podrían desestabilizar los bancos locales. 
Esos riesgos son reales. 
Por fortuna, varias economías en ascenso siguen teniendo amortiguadores. 
Por haber entrado en la crisis de 2008-2009 con condiciones iniciales sólidas (incluidas grandes reservas internacionales, superávits presupuestarios y de la balanza de pagos y bancos muy capitalizados), en modo alguno han agotado su flexibilidad fiscal y financiera y, por tanto, su capacidad para afrontar las conmociones futuras. 
En conjunto, las economías en ascenso están en buenas condiciones para moverse en un mundo que han vuelto inestable las crisis en los países industriales. 
Aun así, la desvinculación no es completa. 
Un resultado favorable requiere también la capacidad y la voluntad de los países industriales para adaptarse al tamaño y la importancia en aumento de las economías en ascenso. 
A ese respecto existen grandes riesgos, que señalan una gran diversidad de posibles problemas. 
La corriente de conocimientos, finanzas y tecnología que sustenta altas tasas de crecimiento en las economías en ascenso está estrechamente vinculada con una economía mundializada, abierta y basada en normas. 
Sin embargo, esa creación mundial está sometida a presión en una situación en la que los países avanzados tienen un desempleo pertinazmente alto y accesos de inestabilidad financiera. 
La localización del crecimiento en la economía mundial acaba viéndose como un juego de suma cero, que propicia reacciones que no son las mejores posibles. 
A consecuencia de ello, no se puede dar por descontada la continuidad de la apertura de los mercados de los países industriales. 
Las posiciones políticas y normativas se están volviendo más localistas y estrechas, mientras que está resultando más difícil que se tengan en cuenta las prioridades internacionales y la prosecución de los comunes intereses colectivos mundiales. 
Esos problemas se intensificarán en los próximos años y, además, no hay que olvidar la cuestión de las instituciones y el orden mundiales. 
La gestión de un conjunto en aumento y cada vez más complejo de conexiones transnacionales es una dificultad mayor aún en un mundo de varias velocidades que está experimentando un vuelco y que requiere un mejor orden mundial, además de reformas institucionales aplazadas durante demasiado tiempo que den a las economías en ascenso voz y voto y representación adecuados en las instituciones internacionales. 
A falta de esos cambios, la economía mundial puede rebotar de crisis en crisis sin una mano firme al timón que dé la sensación de que sigue un rumbo en conjunto. 
El resultado es lo que los economistas llaman Nash equilibria: una serie de resultados sólo cuasi cooperativos y que podrían ser mejores. 
Con todo esto, ¿cuál es nuestra situación? 
Las economías en ascenso habrán de desempeñar un papel aún mayor en una economía mundial de varias velocidades caracterizada por una prolongada rehabilitación de balances generales sobrecargados en los países industriales. 
Están a la altura de la tarea por sí solas, pero no funcionan en un vacío. 
La capacidad de las economías en ascenso para aportar la lubricación del crecimiento que facilite el ajuste en los países industriales depende también de la voluntad de estos últimos de adaptarse a los cambios tectónicos en el funcionamiento y la dirección de la economía mundial. 
Esperemos que se preste a esas cuestiones mundiales la atención que requieren. 

¿Se pueden estabilizar los precios de los alimentos? 
CAMBRIDGE – Bajo el liderazgo del presidente francés Nicolas Sarkozy, el G-20 ha hecho de la volatilidad de los precios de los alimentos una de sus prioridades, y los ministros de agricultura de los Estados miembros se reunieron recientemente en París para encontrar soluciones. 
No es de extrañar: los precios mundiales de los alimentos alcanzaron máximos históricos a principios de año, lo que hace recordar un pico similar de los precios que se dio en 2008. 
En todo el mundo los consumidores se han visto perjudicados, especialmente los pobres, para quienes los alimentos representan una gran parte del presupuesto familiar. 
El descontento popular debido a los precios de los alimentos ha alimentado la inestabilidad política en algunos países, particularmente en Egipto y Túnez. 
Incluso los productores agrícolas preferirían cierta estabilidad de los precios a los descontrolados aumentos y caídas de los últimos cinco años. 
Los esfuerzos del G-20 culminarán en la Cumbre de Cannes que se llevará a cabo en noviembre. 
Sin embargo, en lo que se refiere a las políticas específicas, habrá que tener mucha precaución, porque hay una larga historia de medidas orientadas a reducir la volatilidad de los precios de las materias primas que han acabado por ser más perjudiciales que benéficas. 
Por ejemplo, algunos bancos centrales con objetivos de inflación han reaccionado a los aumentos de los precios de las materias primas importadas endureciendo la política monetaria y aumentando de ese modo el valor de la moneda. 
Pero es necesario tener en cuenta los movimientos adversos de los términos de intercambio; no es posible combatirlos con la política monetaria. 
Los países productores también han intentado controlar la volatilidad de los precios formando carteles internacionales. 
Sin embargo pocas veces han funcionado. 
En teoría, las reservas públicas podrían amortiguar las fluctuaciones de los precios, pero eso depende de la forma en que administren esas reservas. 
Los antecedentes históricos no son alentadores. 
En los países ricos, donde el sector primario de producción suele tener poder político, las reservas de productos alimenticios se utilizan como medio para mantener los precios altos, no bajos. 
La Política Agrícola Común de la Unión Europea es un ejemplo clásico –y es desastrosa para los presupuestos, la eficiencia económica y los bolsillos de los consumidores de la UE. 
Por otro lado, en muchos países en desarrollo los agricultores no tienen poder político. 
Los países africanos establecieron juntas de comercialización para el café y el cacao. 
Aunque la idea original era comprar cosechas en años con exceso de oferta y venderlas en años con exceso de demanda y estabilizar de ese modo los precios, en la práctica el precio que se pagaba a los productores de cacao y café, que eran políticamente débiles, siempre estuvo por debajo de los precios mundiales en las primeras décadas de la independencia. 
Como resultado, la producción cayó. 
Los políticos intentan a menudo proteger a los consumidores mediante controles de los precios de los alimentos básicos y la energía. 
Pero deprimir artificialmente los precios requiere generalmente racionar los productos. 
(La escasez y las largas filas pueden alimentar la furia política en la misma medida que los precios altos.) 
De otro modo, la política satisface el exceso de demanda mediante importaciones y eleva así los precios mundiales aun más. 
Si un país es productor de la materia prima en cuestión, puede utilizar controles de las exportaciones para aislar a los consumidores nacionales de los aumentos de los precios mundiales. 
En 2008, la India limitó las exportaciones de arroz y Argentina hizo lo mismo con las del trigo, al igual que Rusia en 2010. 
Las restricciones a la exportación en los países productores y los controles de precios en los países importadores exacerban la magnitud del aumento de los precios mundiales, debido a la cantidad artificialmente reducida que se sigue comerciando internacionalmente. 
Si los países productores y consumidores de los mercados de cereales pudieran acordar de manera cooperativa abstenerse de utilizar esas intervenciones gubernamentales – tal vez trabajando a través de la Organización Mundial del Comercio– la volatilidad de los precios mundiales podría ser menor. 
Mientras tanto, deben adoptarse algunas medidas evidentes. 
Para empezar, deben abolirse los subsidios a los biocombustibles. 
Los subsidios al etanol, como los que se conceden a los productores estadounidenses de maíz, no cumplen las metas ambientales declaradas por los encargados del diseño de políticas, pero sí desvían cereales y con ello contribuyen a presionar a la alza los precios mundiales de los alimentos. 
Esto ya debería resultar claro para todos. 
No obstante, no puede esperarse realmente que los ministros de agricultura del G-20 sean capaces de solucionar el problema. 
Después de todo son sus electores, los agricultores, quienes se quedan con el dinero. 
(Debe decirse que los Estados Unidos son el mayor obstáculo en este caso.) 
Probablemente sea mejor aceptar que los precios de las materias primas serán volátiles y crear formas de limitar los efectos económicos adversos – por ejemplo, instrumentos financieros que permitan cubrir los términos de intercambio. 
Lo que los ministros de agricultura del G-20 han acordado hacer es establecer un sistema para mejorar la transparencia de los mercados agrícolas que incluya información sobre la producción, las reservas y los precios. 
En efecto, una información más completa y oportuna podría ser útil. 
Sin embargo, el tipo de política más amplia en el que Sarkozy obviamente está pensando es hacer frente a los especuladores, a quienes se considera como desestabilizadores de los mercados de materias primas agrícolas. 
Es cierto que en años recientes las materias primas se han estado comportando cada vez más como activos y cada vez menos como productos. 
Los precios no están determinados únicamente por los flujos de la oferta y la demanda reales y los fundamentos económicos del momento (como las perturbaciones climáticas o políticas). 
Están determinados cada vez más también por cálculos relacionados con los fundamentos previstos a futuro (como el crecimiento económico de Asia) y los rendimientos alternativos (como las tasas de interés) –es decir, por los especuladores. 
Sin embargo, la especulación no es necesariamente desestabilizadora. 
Sarkozy tiene razón en cuanto a que el apalancamiento no es necesariamente bueno simplemente porque el libre mercado lo permite y a que los especuladores ocasionalmente se comportan de manera desestabilizadora. 
Pero los especuladores actúan más a menudo como detectores de cambios de los fundamentos económicos, o dan las señales que mitigan las fluctuaciones transitorias. 
En otras palabras, son frecuentemente una fuerza estabilizadora. 
Los franceses aún no han podido obtener el acuerdo de los demás miembros del G-20 sobre las medidas orientadas a regular la especulación en materias primas, como poner límites a la magnitud de las posiciones de inversión. 
Espero eso siga así. 
Matar al mensajero no es una forma de responder al mensaje. 

¿Puede redundar en algún beneficio el vertido de petróleo de BP? 
CAMBRIDGE – Tal vez sea un sueño imposible, pero podría ser que la catástrofe producida por el vertido de petróleo de BP en el golfo de México haga de catalizadora final del apoyo a una política medioambiental americana sólida. 
Sí, se debe castigar a los culpables, tanto para mantener el convencimiento de los ciudadanos de que la justicia prevalece como para hacer que otros productores de petróleo se lo piensen dos veces antes de correr riesgos descomunales, pero, si eso fuera lo único que resultara de la calamidad del BP, sería una trágica perdida de una oportunidad para devolver un poco de cordura a la política energética y medioambiental nacional de los Estados Unidos, que ha ido extraviándose cada vez más en los últimos años. 
¿Por qué habría de haber alguna razón para la esperanza, en vista sobre todo de que la política medioambiental de los EE.UU. se ha basado en la irrealista creencia de que unas subvenciones relativamente pequeñas para las nuevas tecnologías energéticas pueden substituir a incentivos fiscales a los precios para los productores y los consumidores? 
El caso es que el vertido de petróleo de BP está a punto de convertirse en un motivo para un cambio de políticas de proporciones históricas. 
Si los huracanes estivales empujan grandes cantidades de petróleo hasta las playas de Florida y la costa oriental, la explosión política resultante hará parecer muda la reacción ante la crisis financiera. 
La irritación es particularmente marcada entre los jóvenes. 
Los que cuentan veintitantos años, ya muy tensos por las tasas extraordinariamente elevadas de desempleo, están dándose cuenta ahora de que el modelo de crecimiento de su país –aquel del que sueñan con formar parte– es, en realidad, totalmente insostenible, independientemente de lo que digan sus dirigentes políticos. 
De momento, puede ser sólo humor negro (por ejemplo, el camarero de Nueva Orleáns que pregunta a los comensales si quieren gambas con plomo o sin plomo), pero una explosión está preparándose. 
¿Podría ser el renacer de la irritación de los votantes xxxx para reavivar el interés en un impuesto a las emisiones de carbono? 
Dicho impuesto, propugnado desde hace mucho por un amplio espectro de economistas, es una versión generalizada de un impuesto a la gasolina que afecte a todas las formas de emisiones de carbono, incluidas las procedentes del carbón y del gas natural. 
En principio, se puede crear un sistema de límites máximos y comercio de restricciones cuantitativas que obtenga los mismos resultados en gran medida, cosa que parece más aceptable para los políticos, dispuestos a cualquier cosa antes que usar la palabra “impuesto”. 
Pero un impuesto a las emisiones de carbono es mucho más transparente y potencialmente menos propenso a las trampas que se han visto en el comercio internacional de cupos de emisiones de carbono. 
Un impuesto a dichas emisiones puede contribuir a preservar la atmósfera y al tiempo a disuadir de algunas de las actividades de prospección energética más exóticas y arriesgadas al privarlas de rentabilidad. 
Naturalmente, tiene que haber una regulación mejor (mucho mejor) y más estricta de la extracción energética costera y de zonas de acceso prohibido y sanciones severas para los errores, pero el de poner un precio a las emisiones de carbono, más que ningún otro método, brinda un marco integrado para disuadir de las tecnologías energéticas de la antigua era del carbono e incentivar las nuevas al facilitar la competencia. 
La de propugnar un impuesto a las emisiones de carbono como reacción ante el vertido de petróleo no debe ser simplemente una forma de explotar la tragedia en el Golfo, sino que debe contribuir a financiar un desmedido gasto gubernamental. 
En principio, se podrían reducir otros impuestos para compensar los efectos de un impuesto a las emisiones de carbono, lo que neutralizaría los efectos en los ingresos o, para ser más precisos, un impuesto a las emisiones de carbono podría substituir el enorme despliegue de impuestos que, de todos modos, habrán de venir tarde o temprano, en vista de los enormes déficits presupuestarios gubernamentales. 
¿Por qué podría ser viable ahora un impuesto a las emisiones de carbono, cuando no lo ha sido nunca antes? 
Se debe a que, cuando la población puede ver nítidamente un problema, tiene menos capacidad para descartarlo o pasarlo por alto. 
El calentamiento planetario gradual resulta bastante difícil de advertir xxx pero, cuando las imágenes de alta definición del vertido de petróleo del fondo del océano se combinan con las de la costa ennegrecida y la fauna y la flora silvestres devastadas, una historia muy diferente podría surgir. 
Algunos dicen que los jóvenes de los países ricos son demasiado acomodados para movilizarse políticamente, al menos en masa, pero podría radicalizarse por la perspectiva de heredar un ecosistema gravemente dañado. 
De hecho, justo por debajo de la superficie hay inestabilidad. 
El desempleo sin precedentes y la desigualdad extrema de la actualidad pueden parecer menos tolerables, cuando los jóvenes adiviertan que algunas de las cosas “gratuitas” más apreciadas de la vida –clima aceptable, aire limpio y playas bonitas, por ejemplo– no pueden darse por descontadas. 
Naturalmente, puede que esté yo dando muestras de demasiado optimismo al pensar que la tragedia en el Golfo propiciarse una política energética más sensata que los intentos de moderar el consumo, en vez de buscar constantemente nuevas formas de alimentarlo. 
Gran parte de la reacción política en los Estados Unidos se ha centrado en la demonización de BP y sus dirigentes, en lugar de pensar en formas mejores de equilibrar la regulación y la innovación. 
Es comprensible que los políticos quieran desviar la atención de sus políticas erróneas, pero sería mucho mejor que hicieran un esfuerzo para mejorarlas. 
Una moratoria prolongada de la exploración energética costera y de otras zonas xxxx tiene sentido, pero la verdadera tragedia del vertido de petróleo de BP será si los cambios se reducen a eso. 
¿Cuantos toques de atención necesitamos? 

¿Puede Grecia evitar el león? 
ATENAS ­­– A pesar de que la Unión Europea y el Fondo Monetario Internacional están sentando las bases para la primera ronda de rescates enormes, el debate gira en torno a si Grecia podrá evitar un incumplimiento de pagos de deuda soberana. 
Algunos consideran a Grecia como una segunda Argentina y toman nota del sorprendente paralelismo con el país que en 2001 estableció el récord de incumplimiento de pagos más grande del mundo (en dólares). 
Otros, como el primer ministro griego, George Papandreou, ven difíciles los problemas del país pero manejables, y se quejan de la interferencia de especuladores extranjeros mal intencionados. 
Evitar el incumplimiento de pagos puede ser posible, pero no será fácil. 
Uno sólo tiene que mirar los datos oficiales, incluida la deuda externa de Grecia, que asciende a un 170% de la renta nacional, o al enorme déficit presupuestal del gobierno (casi del 13% del PIB). 
Sin embargo, el problema no sólo es de números, también es de credibilidad. 
Gracias a décadas de escasa inversión en la capacidad estadística nadie confía en las cifras del gobierno griego. 
Tampoco inspira confianza la historia de incumplimientos de pagos de Grecia. 
Como se demuestra en mi reciente libro en coautoría con Carmen Reinhart, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente: Ocho siglos de locura financiera), Grecia ha estado en incumplimiento aproximadamente una vez cada dos años desde que ganó la independencia por primera vez en el siglo XIX. 
La pérdida de credibilidad, si se presenta, puede dañar seriamente y rápido. 
En efecto, la evidencia histórica puede ser como un golpe en la cabeza por el hecho de que, mientras la deuda del gobierno puede ir a la alza inexorablemente durante años, el final por lo general llega muy repentinamente. 
Además, puede sucederle a cualquier país, aunque por lo general los países avanzados pueden hacer ajustes en la política fiscal con la suficiente rapidez y credibilidad como para que el daño se sienta principalmente en la forma de un crecimiento más lento. 
Por desgracia, para los mercados emergentes, el ajuste es a menudo imposible sin la ayuda del exterior, Ese es el precipio en el que Grecia se encuentra hoy en día. 
Una crisis de deuda no es inevitable. 
No obstante, el gobierno necesita aplicar urgentemente un ajuste fiscal creíble, concentrándose no sólo en mayores impuestos, sino también en detener un poco del increíble crecimiento del gasto gubernamental –de 45% del PIB al 52% del PIB- que se produjo entre 2007 y 2009. 
El gobierno debe evitar depender demasiado de las propuestas de aumentos de impuestos, que en última instancia repercuten en el crecimiento y la sostenibilidad. 
Sería mucho más preferible equilibrar los aumentos de los impuestos con un cambio de tendencia en el gasto desenfrenado del gobierno. 
Tengo amigos griegos que dicen que Grecia no está sola. 
Y tienen razón. 
Algunos países casi inevitablemente van a experimentar rescates e incumplimientos de pagos. 
Una de las regularidades más sorprendentes que Reinhart y yo encontramos es que después de una ola de crisis bancarias internacionales, a menudo le siguen en los siguientes años una ola de incumplimientos de pagos de la deuda soberana y reestructuraciones. 
Esta correlación en realidad no sorprende dado el masivo acumulamiento de deuda pública que típicamente experimentan los países después de una crisis bancaria. 
Sin duda, esto es lo que estamos viendo en esta ocasión, en la que la deuda de los países en crisis ya ha aumentado más del 75% desde 2007. 
Pero, mientras es probable que veamos una ola de incumplimientos de pagos y programas del FMI en esta ocasión, también, la crisis fiscal no tiene que golpear a todos los países altamente endeudados. 
En efecto, un país como Grecia debería estar haciendo todo lo que esté a su alcance para mantenerse alejado de la primera y segunda ola de reestructuraciones y programas del FMI. 
Si puede hacerlo, entonces tal vez el hecho de ver las dolorosas experiencias de otros países ayudará a convencer a la élite política local de dar su consentimiento para el ajuste. 
Si no, Grecia tendrá menos control sobre su ajuste y potencialmente experimentará un trauma mucho mayor, quizá, al final, una suspensión de pagos. 
Hay una vieja broma sobre dos hombres que se encuentran atrapados por un león en la selva luego de un accidente de avión. 
Cuando el primero de ellos empieza a ponerse los zapatos-tenis, el otro pregunta por qué. 
El primero responde: “Me estoy preparando para una carrera.” Pero no puedes correr más rápido que el león, dice el otro hombre, a lo que el otro contesta: "No tengo que correr más rápido que el león. 
Sólo tengo que correr más rápido que tú.” 
Grecia todavía tiene que ponerse los zapatos-tenis, mientras que otros países con problemas, como Irlanda, van al frente en la carrera con ajustes fiscales masivos. 
El nuevo gobierno socialista de Grecia se ve obstaculizado por las promesas de campaña que sugirieron que el dinero estaba ahí para resolver los problemas, cuando en realidad las cosas resultaron ser mucho peor de lo que nadie se hubiera imaginado. 
Los sindicatos y los grupos agrícolas paralizan el tráfico con manifestaciones cada dos días, haciendo alusión a una posible escalada. 
La mayoría de los griegos están haciendo todo lo que pueden para evitar la probable sed insaciable del gobierno de mayores ingresos fiscales; así, pues, los griegos acaudalados están transfiriendo dinero al extranjero y la gente común está migrando a la economía subterránea. 
La economía subterránea en Grecia, cuyo tamaño se estima en hasta un 30% del PIB, ya es una de las más grandes de Europa, y está creciendo día a día. 
En el caso de Argentina, un par de enormes créditos del FMI, en 2000 y 2001, en última instancia sólo retrasaron el duro e inevitable ajuste, e hicieron que el incumplimiento de pagos final del país fuera aún más traumático. 
Como Argentina, Grecia tiene un tipo de cambio fijo, una larga historia de déficit fiscales, y una historia aún más larga de incumplimientos de pagos de deuda soberana. 
No obstante, Grecia puede evitar un colapso como el de Argentina, pero necesita dedicarse a hacer ajustes mucho más audaces. 
Es tiempo de ponerse los zapatos-tenis para la carrera. 

¿Puede Hamas permanecer en el poder? 
La escalada en las relaciones palestino-israelíes ha rebasado la confrontación militar ahora que una tercera parte del gobierno palestino encabezado por Hamas está arrestado en Israel. 
Ha surgido una pregunta mucho más fundamental: ¿puede un gobierno palestino que basa su autoridad en un acuerdo con Israel permanecer en el poder cuando está encabezado por una organización comprometida con la destrucción de Israel? 
El secuestro de un soldado israelí en la Franja de Gaza, así como el secuestro y posterior asesinato de un civil israelí de 18 años en Cisjordania han puesto en primer plano esa pregunta que se ha planteado sobre las relaciones palestino-israelíes desde que Hamas ganó las elecciones parlamentarias en enero. 
La comunidad internacional, encabezada por el Cuarteto (Estados Unidos, la Unión Europea, Naciones Unidas y Rusia) ha puesto tres condiciones al gobierno de Hamas si quiere lograr la legitimidad internacional y que se le siga apoyando financieramente. 
Hamas debe reconocer el derecho de Israel a existir, poner fin a todas las actividades terroristas y comprometerse a aplicar todos los acuerdos internacionales previos firmados por la Autoridad Palestina. 
Para Hamas, sin embargo, esas condiciones parecen socavar su misma razón de ser. 
Después de todo, se trata de una organización empeñada en la destrucción de Israel –sus documentos básicos llaman a una guerra santa contra todos los judíos—y el establecimiento de un Estado islámico en toda la Palestina histórica. 
Hamas considera que los judíos (junto con los masones y otras organizaciones nefastas como los Rotarios y el Club de Leones) son responsables de las revoluciones francesa y bolchevique y de la Primera y la Segunda Guerra Mundial. 
Así, no es sorprendente que Hamas haya rechazado las condiciones del Cuarteto. 
Al mismo tiempo, el Presidente palestino, Mahmoud Abbas (Abu Mazen), quien representa a Fatah y quien perdió las elecciones de enero, ha intentado en vano encontrar puntos comunes con Hamas mediante un texto ambiguo conocido como "El Documento del Prisionero". 
Se buscaba que ese documento sirviera como una aceptación implícita del derecho de Israel a existir. 
Pero nada de eso aparece en el texto truncado que Hamas aprobó. 
Al contrario, el texto legitima los continuos ataques contra los civiles israelíes en Cisjordania, lo que lo hace inaceptable para Israel – y para la comunidad internacional. 
Pero la crisis actual no se puede resolver sólo con palabras. 
Uno de los resultados paradójicos de la fe casi mesiánica de los Estados Unidos en las elecciones como panacea para todos los males del Medio Oriente es que Hamas –ganador de unas elecciones democráticas—ha conseguido un grado de legitimidad que nunca antes había tenido. 
Por el otro lado, la historia y la conducta actual de Hamas indican claramente que considera las elecciones simplemente como una herramienta política y que no tiene ningún compromiso con las normas y valores subyacentes de la democracia. 
Vienen a la mente los regímenes fascistas y comunistas del pasado, que siguieron un enfoque instrumentalista de la democracia similar. 
Con todo, al mismo tiempo Estados Unidos apoya a Abu Mazen tratando de minar el gobierno de Hamas y proyectando así una sombra sobre la credibilidad de su propio compromiso con la democracia. 
La violencia actual puede crecer más y podría derribar al gobierno de Hamas. 
Por otro lado, la vía diplomática puede lograr la liberación del soldado israelí y detener el lanzamiento de cohetes Qassam desde Gaza hacia Israel –un acontecimiento cotidiano que ha desafiado la credibilidad del nuevo gobierno israelí del Primer Ministro Ehud Olmert. 
Pero el problema fundamental es que, hasta ahora, en cada coyuntura histórica, los palestinos se han rehusado a aceptar una solución y consecuentemente han fracasado en la creación de su Estado-nación. 
En 1947 rechazaron el plan de partición de Naciones Unidas que proponía el establecimiento de dos Estados en la Palestina británica. 
En 1993, después de los Acuerdos de Oslo, la Autoridad Palestina que estableció Yaser Arafat se convirtió en otro régimen militarizado autoritario muy similar al de Siria y Egipto, y no hizo nada para acabar con el sufrimiento de los refugiados palestinos. 
Fue este fracaso lo que llevó a Hamas al poder. 
La crisis actual es obviamente la primera prueba seria para Olmert y sus planes para un futuro retiro de los territorios ocupados por Israel. 
Pero es incluso una prueba mayor para los palestinos: ¿nuevamente serán llevados hacia otra catástrofe nacional por un liderazgo fanático y radical? 
¿O finalmente se darán cuenta de que hay un futuro de independencia, soberanía y dignidad para ellos – pero únicamente si conceden lo que los israelíes justamente exigen para sí mismos? 
La comunidad internacional puede presionar a los palestinos para que tomen una decisión. 
Pero esa decisión, y sus costos morales, siguen en manos de los palestinos exclusivamente. 

¿Podrían ser beneficiosos unos precios altos del petróleo? 
Los precios mundiales del petróleo superaron el nivel de los 40 dólares por barril a mediados del verano y desde entonces han subido hasta el de los cincuenta y tantos dólares. 
Los precios actuales del petróleo siguen equivaliendo a sólo dos terceras partes del nivel real alcanzado durante la Revolución Iraní de 1979 y los mercados de futuros esperan que el precio del petróleo se reduzca y se estabilice en 45 dólares por barril. 
Pero el alto nivel actual de los precios del petróleo ha movido a los analistas a empezar a frenar sus esperanzas de crecimiento económico. 
"Los precios altos se van a quedar", dice el analista económico americano Allen Sinai. "Eso tiene que reducir el crecimiento y podría causar un aumento de la inflación esencial". 
De hecho, según Sinai, unos precios más altos del petróleo son "el mayor riesgo... desde el estallido de la burbuja del mercado de valores en 2000-2001". 
Sinai no es ni mucho menos el único en sostener esa opinión. 
Si el precio del petróleo se mantiene en el nivel de 40 dólares por barril, podemos esperar que no tenga apenas efectos en el crecimiento del PIB mundial a corto plazo, pero, si el precio del petróleo permanece en el nivel de los 60 dólares por barril o cerca de él, podemos esperar que todos los analistas prevean una reducción del PIB mundial de uno por ciento al año. 
Los precios altos del petróleo amenazan también con aminorar el aumento de la productividad a largo plazo. 
Con precios altos -e inestables- del petróleo, las empresas centrarán menos sus inversiones en incrementar la productividad y más en mantener un uso flexible de la energía. 
En el nivel de 40 dólares por barril, debemos esperar que los precios del petróleo aminoren a largo plazo la tasa de crecimiento del producto mundial potencial en un 0,1 por ciento al año. 
En el nivel de los 60 dólares por barril, podemos esperar que la tasa "medida" a largo plazo del aumento de la producción mundial potencial disminuya el 0,3 por ciento al año, aproximadamente. 
Como ocurre con la mayoría de las conmociones padecidas por la economía mundial, esperamos que los bancos centrales adopten medidas para compensar sus efectos. 
Cuando los comités de inversión de las empresas adoptan actitudes más cautelosas, esperamos que la Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y otros bajen los tipos de interés para que las cifras resulten más atractivas. 
Si los consumidores empiezan a gastar en exceso, podemos esperar que los bancos centrales del mundo aumenten los tipos de interés para enfriar el gasto en la construcción y liberen los recursos necesarios para prevenir una inflación que provoque escasez. 
Pero esa lógica económica no es aplicable en el caso de los aumentos de los precios del petróleo. 
Aunque unos precios altos del petróleo parecen un impuesto a la actividad empresarial que reduce la demanda agregada, también aumentan la inflación, directa e indirectamente. 
Los bancos centrales responden ante una demanda inferior reduciendo los tipos de interés y ante una esperada inflación mayor aumentando los tipos de interés. 
Como los precios altos del petróleo reducen la demanda y aumentan la inflación, los bancos centrales responden haciendo poco o nada. 
Así, pues, los efectos de los precios altos del petróleo fluyen por la economía sin que los bancos centrales hagan nada para compensarlos. 
Sin embargo, si adoptamos una visión a muy largo plazo, no está tan claro que unos precios altos del petróleo sean perjudiciales para el mundo en conjunto. 
Por ejemplo, si los precios altos del petróleo fueran el resultado de la aplicación de impuestos que después se redistribuyeran a los usuarios del petróleo, serían claramente beneficiosos. 
Desde luego, la mayoría de los impuestos entrañan "cargas excesivas"; el costo es mucho mayor que el valor de los ingresos recaudados, por los innumerables intentos de los contribuyentes de evitarlas y evadirse de ellas. 
Sin embargo, un impuesto aplicado al petróleo no entraña cargas excesivas. 
Al contrario, entraña un exceso de beneficios. 
Los cambios de los medios de transporte por otros más eficientes en materia de energía alivian la congestión. 
Los intentos de ahorrar costos economizando en el uso de la energía reducen la contaminación. 
Unos precios mayores de los substitutos del petróleo estimulan la investigación sobre otras tecnologías energéticas... que es muy necesaria en la actualidad para que podamos abordar los problemas que en el futuro planteará el cambio climático mundial. 
Un impuesto bien concebido al petróleo reduciría también la demanda, con lo que se reducirían las posibilidades de obtener ganancias imprevistas para quienes administran o poseen los depósitos de petróleo. 
Hace un poco más de un decenio, Lloyd Bentsen, primer ministro de Hacienda del Presidente Bill Clinton, intentó conseguir eso precisamente, al proponer un "impuesto BTU" para acabar con el déficit fiscal de los Estados Unidos. 
El Partido Republicano y el Instituto Americano del Petróleo hundieron esa propuesta. 
Un decenio después, tenemos precios altos del petróleo, pero no se deben a un impuesto bien concebido ni en los Estados Unidos y en otros lugares. 
A consecuencia de ello, el desenfrenado aumento de los precios está incrementando los beneficios imprevistos para los propietarios de depósitos de petróleo en lugar de mejorar las finanzas públicas de los países. 


Es hora de poner a prueba a Irán 
NUEVA YORK – El debate sobre cómo hacer frente a los intentos de Irán de desarrollar una capacidad de fabricación de armas nucleares se centra más que nada en dos opciones. 
La primera es confiar en el poder de disuasión y resignarse a convivir con un Irán que posea un pequeño arsenal nuclear o la capacidad de crearlo con poco preaviso. 
La segunda es lanzar un ataque militar preventivo para destruir componentes críticos del programa iraní y de ese modo retardar su avance (las estimaciones indican que se lo podría demorar por al menos unos dos años). 
Pero ahora existe una tercera opción: negociar un tope máximo para el programa nuclear, que no sea demasiado bajo para el gobierno iraní ni demasiado alto para Estados Unidos, Israel y el resto del mundo. 
En realidad, esa opción existe hace años y se la discutió en diversas rondas de negociaciones. 
La diferencia es que ahora cambió el contexto. 
Y los cambios al contexto pueden ser determinantes; de hecho, el resultado de las conversaciones formales casi siempre depende de lo que sucede lejos de la mesa de negociación. 
De estos cambios actuales, el más importante es el empeoramiento cada vez más veloz de la economía iraní. 
Durante los últimos meses y los últimos años se han implementado en relación con las actividades financieras y petroleras de Irán muchas sanciones que ahora comienzan a hacer efecto. 
El propósito de esas sanciones no era impedir directamente el programa nuclear de Irán, sino aumentar el precio que sus líderes tienen que pagar para perseguir sus ambiciones nucleares. 
El razonamiento (o, mejor dicho, la esperanza) era que la dirigencia iraní, puesta a elegir entre la supervivencia del régimen y la posesión de armas nucleares, optara por lo primero. 
Esta hipótesis tal vez pronto se pueda poner a prueba. 
En las últimas semanas, la moneda iraní, el rial, se ha depreciado alrededor de un 40%, lo que produjo un veloz aumento de la tasa de inflación de Irán y del precio que los iraníes deben pagar por sus importaciones y por la compra de muchos productos básicos. 
Como resultado, comienzan a verse las primeras señales de descontento popular serio contra el régimen desde la violenta represión del Movimiento Verde en 2009. 
Y también la clase comerciante iraní, uno de los pilares del establishment clerical que gobierna el país desde la revolución de 1979, da muestras de malhumor. 
Hay además otros factores que tal vez impliquen una oportunidad real para las negociaciones. 
Los levantamientos en el mundo árabe muestran que ningún régimen de Oriente Próximo está blindado, y los líderes iraníes tendrían que estar ciegos para no darse cuenta. 
En su discurso de fines de septiembre ante las Naciones Unidas, el primer ministro israelí Benjamín Netanyahu manifestó disposición a dar más tiempo a las sanciones, al menos hasta el verano (boreal) de 2013. 
Y hay señales de que, independientemente de quién gane la elección presidencial de noviembre, Estados Unidos está dispuesto a lanzar un ataque militar, y si lo hace, la capacidad de destrucción sería mucho mayor que si Israel iniciara una acción individual. 
En vista de todo esto, puede ser que los iraníes consideren que hacer concesiones sea el menor de los males a los que se enfrentan. 
Hasta ahora, lo menos que se puede decir de las negociaciones es que han sido erráticas. 
La oferta que sugieren los funcionarios iraníes no es nada comparada con las concesiones que deberían hacer para evitar una acción militar y obtener una flexibilización de las sanciones. 
Pero ahora es momento de presentar a Irán un paquete completo, que le diga qué debe hacer y cuál será la recompensa si lo hace. 
Además, sería fundamental ponerle a Irán un plazo para que acepte el acuerdo, para que no pueda usar una extensión de las negociaciones como forma de ganar tiempo para mejorar sus capacidades nucleares. 
Los términos precisos del acuerdo habría que definirlos, pero por lo menos se debería exigir a Irán que detenga cualquier actividad de enriquecimiento de uranio hasta el 20% y entregue el material fisible que ya haya alcanzado ese grado. 
También debería aceptar un tope máximo para la cantidad de uranio que podrá poseer o enriquecer a grados inferiores. 
Y quizá sea necesario fijar límites a la cantidad de centrifugadoras y a los sitios de instalación permitidos. 
Se deberían realizar inspecciones frecuentes e intrusivas, para darle al mundo exterior garantías respecto de lo que Irán hace (o, lo que es más importante, lo que no hace). 
A cambio, Irán encontraría un alivio sustancial para sus dificultades, gracias a la eliminación de las sanciones impuestas en respuesta a su programa nuclear. 
Además, los elementos esenciales de la propuesta se deberían hacer públicos. 
De ese modo, si el régimen se niega a cooperar, tendrá que explicarle a su propio pueblo por qué no esta dispuesto a abandonar su programa de armas nucleares, a pesar de existir una propuesta razonable por parte de Estados Unidos que no busca humillar a Irán y que, en caso de ser aceptada, garantizaría una mejora sustancial de la calidad de vida de los iraníes. 
Es posible que el nuevo contexto económico y político lleve a los gobernantes iraníes a aceptar lo que hasta ahora han rechazado de plano. 
Si, por otra parte, el régimen sigue determinado a perseguir sus metas nucleares a cualquier costo, entonces sabremos que no hay más alternativa que adoptar alguna de las dos primeras opciones: atacar las instalaciones iraníes o convivir con un Irán provisto de armas nucleares. 
Ambas posibilidades son potencialmente arriesgadas y costosas, pero es particularmente importante que en caso de iniciarse una guerra, la opinión pública de Estados Unidos sepa de antemano que había una alternativa razonable para evitarla y que el que la rechazó fue Irán. 
Además, si Estados Unidos y/o Israel lanzaran un ataque, sería bueno que el resto del mundo sepa que antes de tomar esa decisión ofrecieron a Irán una salida honrosa. 
De ese modo, será menos difícil mantener la presión económica sobre Irán después del ataque, si llega a producirse. 
Hay también otro motivo para publicitar los términos del acuerdo: el pueblo iraní debe saber que cualquier ataque contra el país será en gran medida producto de sus propias acciones. 
Esto ayudará a evitar que, llegado el caso, la reacción de la población sea cerrar filas en torno de sus gobernantes y haya que descartar la opción de un cambio de régimen. 
Suele pensarse que la diplomacia se hace en secreto, pero a veces el mejor modo de esconderse es a la vista de todos. 
Y estamos ante una de esas ocasiones. 
Pero en este caso, la velocidad es esencial: la diplomacia tendrá que acelerar para que no la supere la marcha de Irán hacia la bomba atómica (y con ella, la marcha hacia el conflicto). 

¿Puede Italia sobrevivir a Berlusconi? 
Aunque parece que la historia probablemente catalogará a Silvio Berlusconi como un Primer Ministro de Italia intrascendente, ciertamente lo recordará como extraordinariamente extravagante. 
Prometer una cosa y dar otra no fue tanto una debilidad de su gobierno sino más bien su principio rector. 
Dada la naturaleza errática del gobierno de Berlusconi, no es sorprendente que desde las elecciones de 2001 que lo llevaron de nuevo al poder, la coalición de centro-izquierda l'Unione haya ganado todas las elecciones posteriores --administrativas, regionales y europeas. 
Sin embargo, las posibilidades de la izquierda en las próximas elecciones parlamentarias distan de ser seguras y Berlusconi no parece estar derrotado. 
Dadas las condiciones económicas del país, uno pensaría que Italia estaría lista para emprender cambios decisivos. 
En los últimos cuatro años, el crecimiento promedio del ingreso ha sido del 0.3%, comparado con el 1.5% de la Unión Europea, y en los últimos dos años la deuda pública ha comenzado a aumentar de nuevo. 
Además, la estrategia de la coalición gobernante de centro-derecha Casa della Libertà de Berlusconi ha sido esperar a que la economía europea se recupere en lugar de afrontar las dificultades estructurales de Italia. 
Como resultado, no sólo los sindicatos critican al gobierno, sino también la asociación patronal, Confindustria, que en 2001 le dio un firme apoyo al Primer Ministro Berlusconi. 
Por otra parte, está el conflicto de intereses en curso entre Berlusconi Primer Ministro y Berlusconi magnate, que es titular de licencias públicas que lo convierten en dueño de un semimonopolio de los medios y de la publicidad en televisión. 
Durante la gestión de Berlusconi, su enorme fortuna personal se ha triplicado. 
Aunque su mayoría parlamentaria ha aprobado muchas leyes que promueven sus intereses personales y que han aliviado algunas de sus dificultades legales, a principios de marzo Berlusconi fue acusado una vez más de corrupción y fraude fiscal. 
Los ministros de Berlusconi no se han comportado mucho mejor. 
Dos se vieron obligados a renunciar en menos de un mes. 
Roberto Calderoli, funcionario destacado de la Lega Nord, el tercer partido en importancia en el gobierno, provocó disturbios en Libia al ponerse una camiseta con las tristemente célebres caricaturas del Profeta Mahoma. 
Hay sospechas de que Francesco Storace, el ex Ministro de Salud y miembro eminente de la Alleanza Nazionale, el segundo partido en el gobierno, organiza espionaje político en un Watergate a la italiana. 
Pero a pesar del desastroso historial económico y ético del gobierno, las encuestas indican que l'Unione apenas lleva una delantera de alrededar de cuatro puntos porcentuales --demasiado pequeña, dado el gran número de electores indecisos, para predecir el resultado de las elecciones. 
Entonces, ¿qué es lo que mantiene a Berlusconi y su coalición en la contienda? 
Ante todo, la campaña electoral de Berlusconi está dirigida, como la del Presidente Bush en 2004, a energizar a sus partidarios duros y a movilizar al creciente número de electores que se han abstenido en años recientes. 
Para hacerlo, no ha dudado en utilizar su semimonopolio de la televisión para exaltar los supuestos logros de su gobierno. 
La retórica de su campaña subraya el anticomunismo con un énfasis que no se había visto en Italia desde 1948, aunado a una defensa de la familia y de los valores que aprecian los católicos, aunque hasta ahora la Iglesia se ha resistido a verse envuelta en la campaña. 
La coalición de Berlusconi también se beneficia de la debilidad de l’Unione. 
Su líder, Romano Prodi, obtuvo una extraordinaria aprobación popular cuando más de cuatro millones de personas votaron por él en las primeras primarias de la historia de Italia. 
Sin embargo, Prodi sigue siendo el líder sin partido de demasiados partidos. 
Sin duda la cohesión de l’Unione se ha fortalecido: los dos principales partidos (Democratici di Sinistra y Democrazia e Libertà - la Margherita) están unidos bajo el símbolo del olivo, los demás partidos han ratificado un programa detallado de gobierno de 280 páginas y el partido de izquierda Partito della Rifondazione Comunista ha dado claras muestras de moderación y de lealtad a la coalición. 
Sin embargo, los electores siguen percibiendo fragilidad. 
Por último, lo incierto del resultado refleja no tanto la conducta de los electores sino un cambio en el sistema electoral. 
Durante la última década, Italia ha utilizado un sistema electoral de mayoría ajustada con una cuota proporcional. 
Bajo este sistema, Casa della Libertà convirtió una pequeña mayoría popular en 2001 en una mayoría parlamentaria decisiva. 
Pero, ante la posibilidad de un resultado similar a favor de l'Unione este año, la majoría parlamentaria de centro-derecha cambió las leyes electorales unos meses antes de que terminara su período. 
Esto recuerda a un ejército que al temer una derrota en el campo de batalla envenena los pozos a medida que se retira. 
En ausencia de preferencias individuales, un sistema proporcional significa que serán los secretarios de los partidos y no los ciudadanos quienes elijan a los diputados y, sin un umbral electoral efectivo, el número de partidos proliferará. 
Aunque la boleta electoral medirá 40 centímetros para incluir todos los símbolos de los partidos viejos y nuevos, no contendrá el nombre de un solo candidato. 
Pero el peor problema es que el sistema de mayoría para el Senado podría llevar a que una mayoría distinta a la de la Cámara de Diputados ganara el control ahí, lo que podría provocar una parálisis legislativa. 
Además, el mandato del Presidente Carlo Azeglio Ciampi termina cuando se disuelva el parlamento, lo que significa que su sucesor, elegido por el nuevo parlamento, tendría que nombrar a un gobierno sin mayoría en ambas cámaras. 
Berlusconi y Prodi han descartado una gran coalición como la alemana --un resultado que parece particularmente poco probable después de una campaña electoral en la que ambos contendientes han insinuado que su oponente no tiene el derecho legítimo a gobernar. 
Al mismo tiempo, celebrar otra votación dejaría sin resolver la cuestión de las leyes electorales. 
El enigma de la sobrevivencia de Berlusconi refleja un misterio europeo mayor. 
Muchos europeos, no sólo los italianos, se muestran nerviosos e inseguros sobre el rumbo del continente. 
Así, no es sorprendente que un oportunista y charlatán como Berlusconi siga teniendo audiencia. 
Los italianos deben decidir la clase de Italia que desean para poder tener líderes de la estatura que necesitan. 

 

La Cannabis y el Cerebro 
A lo largo y ancho de Estados Unidos (EU) y de Europa hay una marejada de debates acerca de la legalización de la cannabis para uso personal. 
En efecto, Gran Bretaña ha, en todos sentidos, prácticamente decriminalizado el uso de la mariguana. 
Como neurocientífico, esos debates me preocupan. 
Una justificación usada comunmente para la legalización o decriminalización de la cannabis se centra en la idea de que no involucra a una víctima. 
Pero por lo menos cuatro reportes en importantes publicaciones médicas (Ramstrom, 1998; 
Moskowitz, 1985; 
Chesher, 1995; y Ashton, 2001), muestran lo contrario. 
En un estudio en el que varios pilotos fumaban sólo un "churro" de moderado tamaño, se encontró diferencia entre un grupo placebo de control y quienes consumían cannabis, hasta 50 horas después de haber consumido la droga. 
Otros costos para la comunidad son los accidentes en el trabajo o en casa, un bajo rendimiento educacional, un imposibilitado desempeño laboral y costos para el presupuesto de salud. 
Otro argumento dado para relajar nuestra actitud ante la cannabis es que no es adictiva. 
Claro, definir "adicción" es difícil, pero si uno la considera como la incapacidad para dejar de consumir, entonces hay fuerte evidencia de que la cannabis incita dependencia. 
Hay muchos reportes acerca de usuarios en EU, el Reino Unido y Nueva Zelanda que ahora buscan tratamiento para la dependencia. 
Otros reportes muestran que 10% de los usuarios quieren detenerse o reducir la cantidad que consumen, pero tienen dificultades para hacerlo, mientras que otro reporte publicado en 1998 dijo que 10-15% de los usuarios se vuelven dependientes. 
Hace poco, se demostró que se experimentan síntomas de abstinencia después de sólo tres días de un uso ligero. 
Los usuarios intensivos se enfrentan a una peor situación: el Dr. Bryan Wells, un experto en rehabilitación, comentó: "por primera vez estoy empezando a ver algo que se asemeja a los síntomas de abstinencia producidos por las drogas fuertes en los usuarios intensivos de cannabis". 
Otro argumento en favor de leyes más relajadas para la cannabis son sus supuestos efectos benéficos contra el dolor. 
Hasta ahora, la evidencia es anecdotal; es difícil excluír los efectos placebo. 
Todavía se esperan resultados de las pruebas clínicas. 
Pero se deben establecer distinciones entre las drogas recreativas y las medicinas, como existen para las sustancias que contienen opio. 
Si la cannabis es un analgésico debe tener un muy fuerte impacto físico en el cerebro. 
Sin duda, existen muchos reportes acerca del impacto de la cannabis en el cerebro, particularmente en áreas relacionadas con la memoria (el hipocampo), las emociones (el sistema mesolímbico) y el movimiento (los ganglios basales). 
La cannabis afecta diversos sitemas químicos y funciona a través de su propio "receptor", su propio objetivo molecular. 
El hecho de que aparezca un elemento análogo natural para la cannabis en el cuerpo, como para la morfina, provee una razón básica para diferenciarla del alcohol. 
Pues un agente que afecta una variedad de sistemas transmisores es como si fuera un transmisor en sí mismo. 
Quizá, no es de sorprenderse, porque la cannabis tiene un claro efecto psicológico: no sólo produce euforia, sino que a menudo tiene efectos del tipo de la ansiedad, el pánico y la paranoia. 
Los desórdenes en el desempeño psicológico, los problemas de atención y los déficits de memoria son bien conocidos. 
Más inquietante -y menos aceptado- es el hecho de que estos efectos pueden ser de largo plazo. 
En un reporte reciente, una muestra de ex-usuarios que consumieron la droga durante 9 años y se abstuvieron entre 3 meses y 6 años fue comparada con usuarios de largo plazo, 10 años, y de corto plazo, 3 años. 
En todos los casos la frecuencia de uso era de entre 10 y 19 días por mes. 
En todos los casos, todos los usuarios, sin importar si lo habían dejado o no, tenían problemas de atención en comparación con los controles. 
Aunque quienes dejaron de consumir cannabis mostraron una mejoría parcial en comparación con los que continuaron usándola, estuvieron por debajo de los niveles de los controles, y este impedimento se relacionó con el periodo de uso. 
Lo más inquietante fue el hecho de que no hubo ninguna mejoría en el desempeño después de incrementarse el periodo de abstinencia. 
No es para sorprenderse, entonces, que puesto tales efectos parecen ser irreversibles, haya un efecto en la patología del cerebro. 
Puesto que mucha de esta información proviene de trabajos realizados en sistemas aislados, y por tanto en todos los cerebros, una crítica obvia es que uno no puede extrapolar de dicha información. 
Sin embargo, la evidencia sugiere que los efectos de largo plazo deben tener una base física. 
Un contra-argumento para esa forma de pensar es retar a cualquier persona que piense que hay una dósis "segura" de cannabis, sin efectos en el cerebro, a definir cuál podría ser esa dósis. 
Incluso una dósis comparable a un "churro", y cantidades análogas a eso del ingrediente activo THC en el plasma, pueden matar 50% de las neuronas en el hipocampo (un área relacionada con la memoria) en un plazo de 6 días. 
La gente, además, no está al tanto de que el THC de la cannabis permanece en el cuerpo por más de 5 días. 
Para alguien que usa la cannabis de forma rutinaria, la dósis en el cuerpo es más alta de lo que imagina. 
También es fácil subestimar la dósis que se consume, puesto que hay una gran variedad en la potencia de la cannabis. 
Las variaciones individuales en cuanto a la cantidad de grasa corporal y, cosa inquietante, la disposición a la psicósis, significan que uno no puede predecir qué tanto afectará a cada persona en un momento dado. 
La cannabis bien podría tener un efecto mental serio, el cual defino como la personalización de los circuitos cerebrales que reflejan la experiencia de un individuo. 
Una sustancia parecida a un transmisor, con efectos así de poderosos, debe afectar esos circuitos. 
Así que "echar la mente a volar" quizá sea exactamente lo que los usuarios de la mariguana están haciendo. 

¿Puede Rusia ser grande? 
CAMBRIDGE – En los años cincuenta, muchos estadounidenses temían que la Unión Soviética rebasara a su país como principal potencia mundial. 
La Unión Soviética tenía el territorio más grande del mundo, la tercera población más grande, y la segunda mayor economía. Además, producía más petróleo y gas que Arabia Saudita. 
Asimismo, la Unión Soviética poseía casi la mitad de las armas nucleares del mundo, su ejército era más grande que el de los Estados Unidos, y tenía más personas empleadas en la investigación y el desarrollo. 
Detonó una bomba de hidrógeno en 1952, sólo un año después que los Estados Unidos, y fue la primera en lanzar un satélite al espacio en 1957. 
En lo que se refiere al poder blando, la ideología comunista era atractiva en la Europa posterior a la Segunda Guerra Mundial debido a sus características antifascistas, y en el Tercer Mundo debido a su identificación con los movimientos nacionales de independencia. 
La propaganda soviética promovió activamente un mito sobre la inevitabilidad del triunfo del comunismo. 
Nikita Khrushchev hizo la famosa declaración en 1959 de que la Unión Soviética superaría a los Estados Unidos para 1970, a más tardar para 1980. 
Todavía en 1976, Leonid Brezhnev le dijo al presidente que el comunismo dominaría al mundo para 1995. 
Estas predicciones fueron reforzadas con tasas de crecimiento económico anual de entre 5% y 6% y con un aumento de la participación de la Unión Soviética en la producción mundial, de 11% a 12,3% registradas entre 1950 y 1970. 
Más adelante, sin embargo, la tasa de crecimiento de la Unión Soviética y su participación en la producción mundial empezó una larga caída. 
En 1986, Mikhail Gorbachev describió la economía de su país como “muy desordenada. 
Estamos atrasados en muchos índices.” 
Un año después, el ministro de Asuntos Exteriores, Eduard Shevardnadze, les dijo a sus funcionarios, “ustedes y yo representamos a un gran país que en los últimos quince años ha ido perdiendo cada vez más su posición como una de las principales naciones industrializadas del mundo.” 
Lo que es sorprendente en retrospectiva es cuan imprecisos eran los análisis occidentales sobre la potencia soviética. 
A finales de los años setenta, el Comité de Amenazas Actuales (Committee on the Present Danger) sostenía que la potencia soviética estaba superando a la estadounidense y que las elecciones en 1980 en los Estados Unidos reflejaban esos temores. 
Con todo, en 1991 la Unión Soviética se colapsó. 
El fin de la Unión Soviética dejó a Rusia significativamente reducida: territorialmente (76% de la URSS), demográficamente (50% de la población de la URSS), económicamente (45% de la producción de la URSS), y en términos de efectivos militares (33% de las fuerzas armadas de la URSS). 
Además, el poder blando de la ideología comunista prácticamente había desaparecido. 
Aun así, Rusia tenía cerca de 5,000 armas nucleares desplegadas y un ejército con más de un millón de efectivos, aunque su gasto militar representaba apenas el 4% del total mundial (comparado con el 40% de los Estados Unidos) y su capacidad para proyectar su poder a nivel global había disminuido considerablemente. 
En lo que se refiere a recursos económicos, el PIB de 2,3 billones de dólares de Rusia era equivalente al 14% del de los Estados Unidos al momento de la independencia, y su ingreso per cápita de 16,000 dólares (medido en función de la paridad del poder adquisitivo) se aproximaba al 33% del de los Estados Unidos. 
Su economía dependía en gran medida de los ingresos del petróleo y el gas, y los bienes de alta tecnología representaban apenas el 7% de sus exportaciones de manufacturas (en comparación con el 28% en el caso de los Estados Unidos). 
En términos de poder blando, a pesar de lo atractivo de la cultura tradicional rusa, el país tiene poca presencia a nivel global. 
Como dice el analista ruso Sergei Karaganov, Rusia tiene que utilizar “el poder duro, incluyendo la fuerza militar, porque vive en un mundo mucho más peligroso y no tiene a nadie que lo proteja y porque tiene poco poder blando –es decir, atractivo social, cultural, político y económico.” 
Rusia ya no tiene los obstáculos de la ideología comunista y el engorroso sistema de planificación central, y si bien la posibilidad de una fragmentación étnica sigue siendo una amenaza, ésta ha disminuido. 
Mientras que las personas de etnia rusa representaban el 50% de la población de la Unión Soviética, ahora son el 81% de la Federación de Rusia. 
Faltan muchas de las instituciones políticas necesarias para que haya una economía de mercado efectiva y la corrupción está muy extendida. 
El capitalismo sin escrúpulos del país carece de una regulación efectiva que cree confianza en las relaciones de mercado. 
El sistema de salud pública está totalmente desorganizado, las tasas de mortalidad han aumentado y las de natalidad están disminuyendo. 
El hombre ruso promedio muere a los 59 años –indicador que es extraordinariamente bajo para una economía avanzada. 
Los cálculos de los demógrafos de las Naciones Unidas indican que la populación de Rusia podría caer de 145 millones actualmente a 121 millones para mediados del siglo. 
Rusia puede tener muchos futuros. 
En un extremo, algunos consideran que el país es una república bananera industrializada, cuyas instituciones corruptas y problemas demográficos y de salud insuperables hacen que la caída sea inevitable. 
Otros argumentan que la reforma y la modernización permitirán que el país solucione sus problemas y que sus líderes van por ese camino. 
A finales de 2009, el presidente Dmitri Medvedev hizo un llamado abierto a modernizar la economía rusa, a eliminar su humillante dependencia de los recursos naturales y a deshacerse de las actitudes soviéticas que dijo que estaban obstaculizando los esfuerzos de Rusia para seguir siendo una potencia mundial. 
No obstante, como sostiene Katinka Barysch del Centro para la Reforma Europea, el concepto de modernización de los líderes rusos se centra demasiado en el Estado, sobre todo tomando en cuenta que las instituciones públicas funcionan tan mal. Afirma que “una economía innovadora necesita mercados abiertos, capital de riesgo, empresarios con ideas propias, tribunal de quiebras expeditos y una protección firme de la propiedad intelectual. 
En cambio, lo que hay son “monopolios generalizados, corrupción ubicua, interferencias asfixiantes del Estado, leyes débiles y contradictorias.” 
Un gobierno disfuncional y la corrupción extendida dificultan la modernización. 
Peter Avenk, presidente de Alfa Bank dice que “económicamente Rusia se parece cada vez más a la Unión Soviética. 
Hay una enorme dependencia del petróleo, necesidades de capital y de reformas serias, mientras que la carga social es muy pesada. 
El principal riesgo es el estancamiento”. Un economista ruso afirma terminantemente que “no hay un consenso a favor de la modernización.” 
Cualquiera que sea el resultado, debido a su fuerza nuclear residual, su gran capital humano, sus capacidades en cibertecnología y su ubicación tanto en Europa como en Asia, Rusia tendrá los recursos necesarios para crear problemas serios o para hacer contribuciones importantes en un mundo globalizado. 
A todos nos interesa que haya un proceso de reforma en Rusia. 

Can Russia be Saved? 
MOSCÚ – La economía de Rusia está desplomándose, pero la situación podría ser incluso peor. 
La crisis financiera mundial ha acabado obligando al Gobierno a adoptar políticas sensatas, con las que detener el desastre... al menos de momento. 
Las previsiones oficiales de crecimiento del PIB ruso en 2009 siguen siendo positivas, pero la mayoría de los analistas, incluidos funcionarios estatales, están preparándose para una profunda recesión... que, de hecho, parece haber comenzado en el cuarto trimestre de 2008. 
El desplome del mercado de valores –su pérdida del 72 por ciento es la mayor de todos los más importantes mercados en ascenso– es sólo la señal más visible de ella. 
Incluso los oligarcas rusos están empeñando sus yates y vendiendo sus reactores privados. 
Están aumentando las señales de la inestabilidad política. 
Los índices de aprobación del Presidente y del Primer Ministro de Rusia están cayendo en picado. 
Ha comenzado a haber protestas de masas en las calles... no encabezadas por los partidos de la oposición política, sino por trabajadores y familias de clase media que afrontan pérdidas de empleos y reducción de salarios. 
Más importante es que quienes protestan piden que el Gobierno dimita... cosa impensable hace tan sólo un año. 
Con el desplome en un 70 por ciento de los precios del petróleo desde su punto culminante (y descensos similares de los de los metales, otra importante exportación de Rusia), no es de extrañar que Rusia afronte graves amenazas económicas. 
El crecimiento está en peligro, el rublo está débil y el presupuesto del Estado es deficitario. 
No obstante, hasta ahora el Gobierno y el sector privado de Rusia han capeado el temporal bastante bien. 
Los críticos del régimen de Vladimir Putin sostienen que el sistema político de Rusia está demasiado centralizado y corre el riesgo de desplomarse con la tormenta económica actual. 
Al fin y al cabo, la ideología del régimen coloca el Estado y la lealtad a los gobernantes por encima de la propiedad y el mérito privados. 
Cuando la crisis arrecie con toda su fuerza, el Gobierno nacionalizará los más importantes bancos y empresas, con lo que la consiguiente ineficiencia enterraría la economía rusa, exactamente como condenó a muerte a la Unión Soviética. 
De hecho, el Gobierno de Rusia ha cometido varios errores graves al afrontar la crisis. 
Se ha gastado dinero de lo contribuyentes para comprar acciones a fin de intentar en vano apoyar unos precios de los valores que se desplomaban. 
No es probable que el Gobierno recupere su inversión a corto plazo. 
Además, el Gobierno tardó demasiado en devaluar el rublo. 
Si bien se puede aducir que una devaluación de una vez era arriesgada, porque podría haber desencadenado el pánico, la depreciación gradual debería haber comenzado antes. 
En los dos últimos meses de 2008, el banco central permitió que el rublo se debilitara a una tasa de 1 por ciento a la semana y después a una de 2-3 por ciento a la semana. 
Probablemente necesite bajar otro 10 por ciento. 
Entretanto, el banco central padeció una hemorragia de sus reservas para defender esa lenta corrección, mientras que los bancos comerciales han estado aferrándose a los dólares, porque preveían una mayor depreciación del rublo. 
El tercer error ha sido el de aumentar los aranceles, en particular los de los automóviles importados, lo que ha sido no sólo económicamente absurdo (como muchos otros sectores que compiten con las importaciones, la industria automovilística quedará protegida sin lugar a dudas por la depreciación del rublo), sino también políticamente peligroso. 
Los propietarios de automóviles son un grupo acomodado, socialmente activo y con facilidad para organizarse. 
Las protestas en la calle contra los aranceles fueron el primer levantamiento popular grave que se ha visto en Rusia en muchos años. 
Aun así, esos errores son de importancia relativamente menor y reversibles. 
De hecho, el Gobierno de Rusia ha adoptado, inesperadamente, decisiones económicas resueltas y la mayoría de ellas correctas. 
En primer lugar, ha evitado el desplome del sistema bancario. 
Muchos bancos rusos estaban muy expuestos en los mercados extranjeros, por lo que afrontaban graves problemas financieros, una vez que los afectó la crisis. 
Una inyección de liquidez en gran escala por parte del Gobierno logró que ningún banco importante se hundiera y las quiebras de bancos menores se administraron de forma sorprendentemente ordenada. 
Además, la crisis no ha provocado –hasta ahora– importantes nacionalizaciones de empresas privadas. 
El Gobierno podría haber utilizado la crisis para nacionalizar todos los bancos y las empresas con dificultades financieras. 
No lo ha hecho, pese a sus aún impresionantes reservas de divisas, que le permitirían comprar una porción importante de la economía a precios regalados. 
En lugar de eso, hasta ahora el Gobierno ha estado facilitando más que nada préstamos (con altos intereses) en lugar de dedicarse a adquirir participaciones mayoritarias. 
Tampoco se ha rescatado a los oligarcas. 
De los 50.000 millones de dólares de deuda externa correspondiente a bancos y empresas rusos en 2008, el Gobierno refinanció sólo 10.000 millones. 
Al parecer, las condiciones ofrecidas por el Gobierno (Libor + 5 por ciento y garantía secundaria) han sido acertadas. 
¿Cómo es que han prevalecido las políticas económicas racionales en este crisis? 
El factor decisivo es el de que, por primera vez desde que Putin llegó al poder, el Kremlin advierte una amenaza auténtica. 
Los años de fácil popularidad son cosa del pasado. 
Todas las cosas desagradables que los rusos han pasado por alto durante los años de rápido crecimiento económico están saliendo a la superficie. 
El régimen sabe que su supervivencia depende de que impida un desplome económico. 
La crisis ha dado energías al sistema y ha trasladado el poder de adoptar decisiones a quienes conocen la economía y pueden hacer algo por ella. 
Pero, ¿habrán llegado demasiado tarde esos cambios de política? 
La anquilosada, corrupta e ineficiente economía creada en los años de vacas gordas con el auge del petróleo podría ser imposible de salvar, por lo que la cuestión fundamental que Rusia afronta es la de si incluso una política económica competente podrá impedir un hundimiento político y económico. 

¿Se puede remediar el terrorismo? 
Es probable que el terrorismo caracterice el año 2006 tanto como cada uno de los años anteriores a partir de 2001. 
En el futuro, es probable que los historiadores llamen a los primeros años del siglo XXI "Era del terrorismo". 
Como ocurre con todas las nuevas eras, no acabamos de entender plenamente lo que está ocurriendo y por qué. 
Si bien la mayoría del mundo reconoce el problema, existen opiniones muy diferentes sobre sus causas y remedios. 
Esto es lo que sabemos: el terrorismo se alimenta con la ira y la frustración. 
Los radicales utilizan la incapacidad para alcanzar objetivos políticos pacíficamente a fin de inspirar acciones fanáticas y justificar formas de violencia normalmente consideradas inaceptables. 
Sin embargo, aparte de ese aspecto básico, hay menos coincidencia sobre por qué la frustración y la ira propician el terrorismo en algunos casos, pero no en otros. 
Además, hay dos escuelas de pensamiento sobre la respuesta apropiada en los casos en que sí que alimenta la violencia extremista. 
Una escuela considera que no se puede erradicar el terrorismo moderno o que los costos para hacerlo son inaceptablemente gravosos. 
Para este grupo, la única política lógica es "sobrellevar la tormenta" poniendo fin a las políticas que aumentan la ira y la frustración y mejorando las actividades de inteligencia y las defensas. 
La segunda escuela de pensamiento sostiene que se puede erradicar el terrorismo abordando sus causas profundas. 
Resulta irónico que entre sus partidarios figuren George W. Bush y Osama ben Laden. 
Para Ben Laden y quienes comparten sus ideas, la ira y la frustración en el mundo islámico proceden de la represión y la explotación de los musulmanes por fuerzas exteriores. 
Si se pone fin a la represión, también se acabará el terrorismo. 
Hasta entonces, todos los medios son legítimos para luchar contra un enemigo poderoso y perverso. 
Para Ben Laden y sus aliados, el terrorismo es el único medio disponible para golpear a Occidente eficazmente. Según el aliado de Ben Laden en el Iraq, Abu Musab Zarqawi, "es permisible derramar sangre infiel". 
En cambio, Bush cree que la causa del terrorismo es la falta de oportunidades políticas y económicas. 
En lugar de abordarla, los radicales como Ben Laden acusan al exterior, en particular a los Estados Unidos y Europa, pero la solución en última instancia, según Bush, es la creación de sistemas políticos y económicos justos y abiertos que puedan eliminar la ira y la frustración por medios pacíficos. 
Podrían seguir existiendo extremistas, pero quedarían marginados, pues encontrarían pocas personas a las que reclutar y tendrían pocos partidarios. 
Por desgracia, todos los planteamientos tienen sus deficiencias. 
La creencia de que no se puede erradicar el terrorismo da por sentado que la capacidad para tolerar los ataques terroristas –para "sobrellevar la tormenta"– es mayor que la disposición de los terroristas para persistir o incluso intensificar los ataques. 
Al adoptar una posición esencialmente pasiva, ese planteamiento podría no conseguir otra cosa que prolongar la Era del Terrorismo innecesariamente. 
Además, el apaciguamiento se basa en la peligrosa suposición de que los objetivos de los extremistas sean limitados, de que, una vez que alcancen sus objetivos declarados utilizando la violencia, se conviertan en miembros responsables de la comunidad mundial. 
La posición de Ben Laden –la de que el terrorismo se acabará cuando el mundo islámico expulse la influencia exterior– resulta ética y analíticamente viciada. 
Por una parte, condenaría a millones de personas a vivir en teocracias represivas como la iraní o la de los talibanes. 
Por otra parte, la idea de que la pobreza y la represión en el mundo islámico se deben a una trama exterior no resiste, sencillamente, un examen riguroso. 
Por último, la creencia de que la democracia y las reformas económicas debilitarán el terrorismo se basa en una serie de suposiciones que pueden resultar ciertas o no. 
Por ejemplo, da por sentado que los terroristas y sus partidarios no entienden su propia ira, pero los extremistas dicen explícitamente que su ira está causada por la injusticia del sistema mundial y las políticas represivas de Estados poderosos. 
Los sistemas políticos cerrados y las economías estancadas del mundo musulmán son, según ellos, síntomas y no causas. 
La posición de Bush también da por sentado que el cambio político y económico fundamental es viable y asequible –que se pueden sostener sistemas políticos y económicos abiertos tan sólo con un esfuerzo modesto–, porque el deseo de libertad y prosperidad es universal. 
Si bien eso es cierto, no está claro que la disposición a tolerar la libertad de los demás, impuesta por la democracia, esté igualmente generalizada. 
En algunas sociedades, la democracia es simplemente un medio para que la mayoría reprima a la minoría. 
En otras, la estabilidad o la justicia son más importantes que la libertad política. 
Por último, esta perspectiva da por sentado que las democracias estarán dispuestas a controlar el radicalismo y tomar medidas enérgicas contra los extremismos o podrán hacerlo, pero la Historia indica que las nuevas y frágiles democracias son más propensas a aplacar a los radicales que a eliminarlos y que los terroristas pueden aprovecharse del respeto de los derechos civiles y del Estado de derecho por parte de los gobiernos democráticos. 
La horrible verdad es que, si no se erradican las causas profundas del terrorismo, es casi seguro que se prolongará la Era del Terrorismo y no está claro que se pueda erradicarlas. 
Apaciguar a los terroristas podría ser fácil, pero puede no funcionar. 
Permitirles vencer sería aceptar la supremacía del mal. 
Fomentar la democracia y el gobierno abierto podría ser la solución en última instancia, pero descansa sobre una base conceptual poco sólida de hipótesis no verificadas sobre la naturaleza del mundo y las diversas culturas. 
Por desgracia, el mundo está en un momento en que puede ver el peligro que representa el terrorismo, pero no el remedio. 
Peor aún: puede que no exista remedio. 

¿Puede el elefante bailar con el dragón? 
TRIVANDRUM, INDIA – Hoy en día está de moda, sobre todo en Occidente, mencionar a la India y a China en la misma oración. 
Se dice que estos son los dos países que se están adueñando del mundo, los nuevos competidores por la supremacía global después de siglos de dominio occidental, la respuesta oriental a las generaciones de éxito económico de Occidente. 
En efecto, dos nuevos libros reúnen explícitamente a los dos países: The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us (El elefante y el dragón: el surgimiento de India y China y lo que significa para todos nosotros), de Robyn Meredith y Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours (Miles de millones de empresarios: Cómo China y la India están reconfigurando sus futuros –y el de usted), del profesor de negocios de Harvard Tarun Khanna. 
Ambos libros consideran que el reciente avance de la India y China está moviendo las placas tectónicas económicas y políticas del mundo. 
Algunos incluso hablan de “Chindia”, como si en la imaginación internacional ambos países estuvieran unidos por la cadera. 
Cuéntenme entre los escépticos. 
No es sólo que China y la India tengan poco en común, además del hecho de que se encuentran en un espacio físico bastante grande llamado “Asia”. 
Sucede también que ya están en etapas de desarrollo muy diferentes. 
China empezó su liberalización quince años antes que China, llegó a los dígitos dobles en su crecimiento cuando la India seguía rondando el 5% y, con el crecimiento compuesto, está en una categoría económica totalmente distinta a la de la India, y sigue creciendo más rápido a partir de una base más amplia. 
Además, los sistemas de ambos países son completamente desiguales. 
Si China quiere construir una nueva vía de seis carriles, puede derribar con maquinaria pesada cualquier aldea que le estorbe. 
En la India, si se quiere ampliar una calle de dos carriles, el asunto puede permanecer durante años en el tribunal mientras se determinan las compensaciones. 
Cuando China construyó la Presa de las tres gargantas, creó un embalse de 660 kilómetros de largo para el que fue necesario desplazar a dos millones de personas – todo se logró en quince años, sin problemas, en aras de la generación de electricidad. 
Desde que la India inició el proyecto de la Presa Narmada para dar irrigación, agua potable y energía a millones de habitantes, lleva 34 años (hasta ahora) luchando hasta la Suprema Corte contra grupos ambientalistas, activistas de derechos humanos y defensores de los desplazados, y las protestas callejeras siguen obstaculizando la construcción. 
Así es como debe ser: la India es una democracia rebelde y China no lo es. 
Pero como indio, no quiero pretender que podemos competir con China en la carrera global del crecimiento. 
Pero si no podemos competir, ¿podemos cooperar? 
Las dos civilizaciones tuvieron siglos de contactos en la antigüedad. 
Gracias principalmente a la exportación del budismo de la India a China, los chinos venían a las universidades indias, visitaban las cortes indias y escribieron narraciones memorables de sus viajes. 
En su mejor época, Nalanda recibía a cientos de estudiantes chinos, y algunos indios viajaron en el otro sentido; un monje budista de la India construyó el famoso templo Lingyin Sin en Huangzhou en el siglo V. 
La costa de Kerala en el sudoeste de la India está llena de redes de pescar de estilo chino, y la olla favorita para cocinar del ama de casa malayalí es el wok, al que localmente se llama cheen-chetti (vasija china). 
Pero hace tiempo que los indios y los chinos no tienen mucho trato. 
Los días felices del Hindi-Chini bhai-bhai (“los indios y los chinos son hermanos”), el lema que acuñó la India de Nehru para dar la bienvenida a Chou En-Lai en 1955, dieron paso a la humillación de la guerra fronteriza de 1962, después de la cual ha sido “Hindi-Chini bye-bye” durante décadas. 
La disputa fronteriza sigue sin resolverse, las tropas chinas hacen incursiones periódicas en territorio indio y hay nuevos irritantes como las protestas contra China por parte de los exilados tibetanos a los que se dio asilo en la India. 
Hablar de un “déficit de confianza” bilateral no es una exageración. 
Sin embargo hay algunas buenas noticias. 
El comercio se ha duplicado en cada uno de los últimos tres años y se calcula que este año alcanzó los 40 mil millones de dólares; China ya rebasó a Estados Unidos como el mayor socio comercial individual de la India. 
El turismo prospera, sobre todo el de los peregrinos indios a los sitios sagrados hindúes más importantes en el Tíbet, el Monte Kailash y el Lago Mansarovar. 
Las empresas de tecnología de la información indias han abierto oficinas en Shanghai y Hangzhou, e Infosys ha contratado a nueve chinos este año en su sede de Bangalore. 
Hay docenas de ingenieros chinos trabajando (y aprendiendo) en empresas de computación y de ingeniería indias, e ingenieros de sistemas indios apoyan al fabricante chino de equipo de telecomunicaciones Huawei. 
En general, India es fuerte en áreas donde China necesita mejorar, sobre todo en software, mientras que China destaca en hardware y manufacturas, que le hacen mucha falta a la India. 
Así, la empresa india Mahindra and Mahindra fabrica tractores en Nanchang para exportarlos a Estados Unidos. 
La empresa PortalPlayer de Hyderabad inventó los componentes operativos principales del iPod de Apple, mientras que los iPod mismos se fabrican en China. 
Philips emplea a cerca de 3,000 indios en su “Campus para la innovación” en Bangalore que escriben más del 20% del software global de la compañía, que la fuerza de trabajo de Philips en China, de 50,000 personas, transforma en bienes de esa marca. 
En otras palabras, el elefante ya está bailando con el dragón. 
La única pregunta es si las tensiones políticas podrían hacer que la música se interrumpiera. 
No hay duda de que, independientemente de las diferencias legítimas de la India con el régimen comunista de China, la cooperación favorece los intereses de ambos pueblos. 
Después de todo, uno y uno no sólo da dos; si se acomodan bien, pueden dar 11. 

¿Se puede salvar al euro? 
NUEVA YORK – La crisis financiera griega puso en riesgo la supervivencia misma del euro. 
En el momento de la creación del euro, a muchos los preocupaba su viabilidad a largo plazo. 
Cuando todo salió bien, esas preocupaciones pasaron al olvido. 
Pero el interrogante sobre cómo se aplicarían los ajustes si parte de la eurozona resultara afectada por un fuerte shock adverso perduró. 
Corregir el tipo de cambio y delegar la política monetaria al Banco Central Europeo eliminó dos recursos primordiales a través de los cuales los gobiernos nacionales estimulan sus economías para evitar la recesión. 
¿Qué podía reemplazarlos? 
El premio Nobel Robert Mundell estableció las condiciones según las cuales una moneda única podía funcionar. 
Europa no cumplió con esas condiciones en su momento; y sigue sin hacerlo. 
La eliminación de barreras legales para el movimiento de trabajadores creó un mercado laboral único, pero las diferencias lingüísticas y culturales hacen que la movilidad laboral al estilo norteamericano resulte inalcanzable. 
Es más, Europa no tiene manera de ayudar a aquellos países que enfrentan problemas serios. 
Consideremos el caso de España, que tiene una tasa de desempleo del 20% -y más del 40% entre la gente joven-. 
El país tenía un excedente fiscal antes de la crisis; después de la crisis, su déficit aumentó a más del 11% del PBI. 
Pero, según las reglas de la Unión Europea, España ahora debe recortar su gasto, lo cual, probablemente, exacerbe el desempleo. 
Conforme su economía se ralentiza, la mejora de su posición fiscal puede ser mínima. 
Algunos esperaban que la tragedia griega convenciera a los estrategas políticos de que el euro no puede andar bien sin una mayor cooperación (asistencia fiscal incluida). 
Pero Alemania (y su Corte Constitucional), en parte a raíz de la opinión popular, se ha opuesto a darle a Grecia la ayuda que necesita. 
Para muchos, tanto dentro como fuera de Grecia, era una situación peculiar: se habían invertido miles de millones en salvar a los grandes bancos, pero evidentemente salvar a un país de once millones de personas era un tabú. 
Ni siquiera resultaba claro que la ayuda que Grecia necesitaba debiera ser catalogada como un rescate: si bien resultaba poco probable que los fondos otorgados a instituciones financieras como AIG fueran recuperados, un préstamo a Grecia a una tasa de interés razonable probablemente sería saldado. 
Una serie de ofertas a medias y de vagas promesas, destinadas a calmar al mercado, resultaron un fracaso. 
De la misma manera que Estados Unidos había improvisado a toda prisa una asistencia para México 15 años antes combinando ayuda del Fondo Monetario Internacional y el G-7, la UE diseñó un programa de asistencia junto con el FMI. 
El interrogante era: ¿qué condiciones se le impondrían a Grecia? 
¿Cuán grande sería el impacto adverso? 
Para los países más pequeños de la UE, la lección es clara: si no reducen sus déficits presupuestarios, existe un riesgo elevado de un ataque especulativo, con pocas esperanzas de una ayuda adecuada por parte de sus vecinos, al menos no sin limitaciones presupuestarias pro-cíclicas que resultarán dolorosas y contraproducentes. 
A medida que los países europeos adopten estas medidas, sus economías probablemente se debiliten –con consecuencias desdichadas para la recuperación global. 
Puede resultar útil analizar los problemas del euro desde una perspectiva global. 
Estados Unidos se ha quejado de los superávits (comerciales) de cuenta corriente de China; pero, como porcentaje del PBI, el superávit de Alemania es aún mayor. 
Supongamos que el euro se creó para que el comercio en la eurozona en su totalidad fuera, en términos generales, equilibrado. 
En ese caso, el superávit de Alemania implica que el resto de Europa está en déficit. 
Y el hecho de que estos países importen más de lo que exportan contribuye a sus economías débiles. 
Estados Unidos se ha quejado de la negativa por parte de China de permitir que se aprecie su tipo de cambio en relación al dólar. 
Pero el sistema del euro implica que el tipo de cambio de Alemania no puede aumentar en relación a los otros miembros de la eurozona. 
Si el tipo de cambio aumentara, a Alemania le costaría más exportar, y su modelo económico actual, basado en exportaciones fuertes, enfrentaría un desafío. 
Al mismo tiempo el resto de Europa exportaría más, el PBI aumentaría y el desempleo se reduciría. 
Alemania (al igual que China) ve sus ahorros elevados y sus proezas exportadoras como virtudes, no vicios. 
Pero John Maynard Keynes decía que los superávits conducen a una débil demanda agregada global –los países que tienen superávits ejercen una “externalidad negativa” en sus socios comerciales-. 
De hecho, Keynes creía que eran los países con superávits, mucho más que los países con déficits, los que planteaban una amenaza a la prosperidad global; incluso llegó a recomendar un impuesto a los países con superávits. 
Las consecuencias sociales y económicas de los acuerdos actuales deberían ser inaceptables. 
No debería obligarse a los países cuyos déficits han aumentado como resultado de la recesión global a caer en una espiral mortal –como sucedió con Argentina hace una década 
Una solución que se propone es que esos países pergeñen el equivalente de una devaluación –una disminución uniforme de los salarios-. 
En mi opinión, esto es inalcanzable, y sus consecuencias distributivas son inaceptables. 
Las tensiones sociales serían enormes. 
Es una fantasía. 
Existe una segunda solución: la salida de Alemania de la eurozona o la división de la eurozona en dos subregiones. 
El euro fue un experimento interesante, pero, como el casi olvidado mecanismo de tipo de cambio (MTC) que lo antecedió y se desintegró cuando los especuladores atacaron la libra británica en 1992, carece del respaldo institucional necesario para que funcione. 
Existe una tercera solución –y tal vez Europa llegue a darse cuenta de eso- que es la más promisoria de todas: implementar las reformas institucionales, incluyendo el marco fiscal necesario, que deberían haberse implementado cuando se creó el euro. 
No es demasiado tarde para que Europa implemente estas reformas y, así, estar a la altura de los ideales, basados en la solidaridad, que subyacen la creación del euro. 
Pero si Europa no puede hacerlo, entonces quizá sea mejor admitir el fracaso y pasar a otra cosa en lugar de pagar un precio elevado en materia de desempleo y sufrimiento humano en nombre de un modelo económico fallido. 

¿Podrá sobrevivir el G-8 a San Petersburgo? 
El ingreso gradual de Rusia en el G-8 debía alimentar el crecimiento de la democracia, fomentar la creación de una economía de libre mercado y alentar el comportamiento constructivo en las relaciones internacionales. 
En cambio, los dirigentes de Rusia se han interesado más por consolidar el poder estatal en su país y en el extranjero que por fomentar la democracia, proteger los derechos humanos y cooperar con Occidente. 
Según ha proclamado el Presidente Vladimir Putin, el hundimiento de la URSS fue la mayor catástrofe geopolítica del siglo XX. 
Evidentemente, la URSS no está a punto de ser resucitada, pero Putin ha pasado a reafirmar el control de los sectores estratégicos de la economía, incluidos el petróleo y el gas, las comunicaciones, los oleoductos y gasoductos, la electricidad y la banca, además de limitar los derechos políticos, acosar a los grupos independientes y reforzar el control de los medios de comunicación. 
Además, Rusia está ocupando el primer plano, firme y confiadamente, para recuperar su condición de gran potencia. 
Putin sigue aplicando una brutal campaña militar en Chechenia, al tiempo que interviene políticamente en los Estados sucesores de la Unión Soviética, como Ucrania, Georgia, Moldavia y Belarús y rechaza las tácticas occidentales encaminadas a poner freno a las ambiciones nucleares del Irán y de Corea del Norte. 
La posición de Putin está reforzada por el fuerte apoyo público, además de por la posición, espectacularmente debilitada, de los más importantes dirigentes occidentales. 
George W. Bush y Tony Blair han perdido la popularidad de la que disfrutaron antes de la guerra del Iraq y Blair, junto con el Presidente francés Jacques Chirac, pronto abandonará el escenario político. 
Angela Merkel en Alemania y Romano Prodi en Italia gobiernan mediante débiles gobiernos de coalición. 
En esas circunstancias y en vista de que Rusia sigue incumpliendo los criterios políticos y económicos del G-8, la próxima cumbre en San Petersburgo podría dar como resultado un retroceso, lo que erosionaría la legitimidad, la credibilidad y la importancia de los países más desarrollados del mundo. 
De hecho, Rusia y el mundo podrían ver en la cumbre la aprobación tácita por parte del G-8 de las políticas nacionales e internacionales de Putin. 
Está claro que hay muchos que respaldarían el reciente llamamiento del ex Presidente soviético Mijail Gorbachev a los países occidentales para que dejen de presionar a Putin en relación con los derechos humanos. Según Gorbachev, la presión occidental sólo sirve para fortalecer a Putin, "porque, esencialmente, su posición está muy próxima a las aspiraciones de la población". 
Pero, ¿puede Occidente permitirse el lujo de no hacer nada? 
Rusia comenzó su año de presidencia del G-8 con una crisis sobre el suministro de gas con Ucrania e incluso amenazó a Europa con reorientar sus exportaciones de gas hacia Asia. 
Putin ha colocado la seguridad energética en el primer puesto del programa de la cumbre, pero no disimula la ambición de Rusia de dominar los mercados europeos controlando los oleoductos y gasoductos que transportan su petróleo y su gas, las refinerías que los elaboran y los distribuidores que los venden. 
El dilema que afronta Occidente es el de que necesita el respaldo por parte de Rusia no sólo de la política relativa al Irán y a Corea del Norte, sino también en el Afganistán, el Iraq y el Oriente Medio en conjunto. 
Lamentablemente, la estrategia de Bush de fomento de la democracia ha contribuido principalmente al malestar en todo el mundo y al alejamiento de los fines occidentales. 
En particular en vista de la experiencia del Iraq, Putin ha conseguido un importante apoyo público al sostener que la oposición al fomento de la democracia occidental no es una resistencia a la democracia misma, sino a la intervención occidental contra la "democracia soberana" rusa. 
Está claro que una Rusia condenada al ostracismo es una Rusia peligrosa, pero celebrar una reunión del G-8 en San Petersburgo en una atmósfera de "normalidad" puede ser aún más peligroso. 
Bush y los dirigentes europeos publicaron una declaración después de su reciente visita a Austria en la que decían que Rusia debía cumplir con "las libertades democráticas, el respeto de los derechos humanos, la sociedad civil y la transparencia y una actitud responsable en materia de seguridad energética", pero las palabras solas no bastan. 
Tampoco puede ser el fin de la historia. 
Los siete países democráticos del G-8 deben aprovechar la cumbre en San Petersburgo como una oportunidad para reafirmar su voluntad de desarrollar relaciones estrechas y amistosas con Rusia, pero, para que la participación de Rusia resulte útil, deben reafirmar también los valores que los unen. 

¿El FMI puede prevenir una catástrofe global? 
Cuando los líderes financieros mundiales se reúnan en Singapur este mes para las reuniones conjuntas del Banco Mundial y del Fondo Monetario Internacional, deben abordar un interrogante particularmente importante. 
¿Hay alguna manera de persuadir a los miembros más importantes del FMI, especialmente Estados Unidos y China, de que ayuden a disipar los riesgos planteados por los desequilibrios comerciales masivos del mundo? 
Este año, Estados Unidos pedirá prestados alrededor de 800.000 millones de dólares para financiar su déficit comercial. 
Increíblemente, Estados Unidos hoy está absorbiendo aproximadamente las dos terceras partes de todo el ahorro neto global, una situación sin precedentes históricos. 
Si bien esta orgía de endeudamiento podría tener un final halagüeño, como especuló el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la mayoría de los líderes financieros mundiales tienen razón al preocuparse por una realineación más precipitosa que probablemente desataría una depreciación masiva del dólar y posiblemente algo mucho peor. 
De hecho, si quienes dictan las políticas siguen adoptando una actitud pasiva, no resulta difícil imaginar una marcada desaceleración global o, incluso, una crisis financiera devastadora. 
Aunque Bernanke tenga razón al imaginar un aterrizaje tranquilo como el pronóstico más factible, el sentido común sugeriría ponerse de acuerdo sobre algunas medidas profilácticas, aunque esto signifique que Estados Unidos, China y otros grandes contribuyentes a los desequilibrios globales tengan que digerir una medicina amarga. 
Desafortunadamente, lograr que los políticos en los grandes países se concentren en algo que no sea sus propios imperativos domésticos dista de ser una tarea sencilla. 
Aunque la comparación sea injusta, es difícil no recordar el viejo comentario irónico sobre el pariente del FMI, las Naciones Unidas. “Cuando existe una disputa entre dos naciones pequeñas, las Naciones Unidas interfieren y la disputa desaparece. 
Cuando existe una disputa entre una nación pequeña y una nación grande, las Naciones Unidas interfieren y la nación pequeña desaparece. 
Cuando existe una disputa entre dos naciones grandes, las Naciones Unidas desaparecen”. 
Afortunadamente, el FMI todavía no se esconde, aunque a algunos grandes jugadores, en realidad, no les guste lo que tiene para decir. 
El titular del FMI, el español Rodrigo Rato, insiste, y con razón, en que China, Estados Unidos, Japón, Europa y los principales exportadores de petróleo (hoy la mayor fuente de capital nuevo del mundo) adopten medidas concretas para aliviar el riesgo de una crisis. 
Aunque todavía deben decidirse los detalles exactos, estas medidas podrían incluir una mayor flexibilidad del tipo de cambio en China y quizás una promesa de parte de Estados Unidos de mostrar un mayor compromiso con el ajuste fiscal. 
Los exportadores de petróleo, a su vez, podrían aumentar el gasto por consumo interno, lo cual estimularía las importaciones. 
De la misma manera, el Japón de la post-deflación podría prometer no recurrir nunca más a una intervención masiva para impedir que su moneda se deprecie. 
Europa, por su parte, podría acordar no hacer trastabillar a su recuperación con nuevos impuestos inoportunos como los que está contemplando Alemania actualmente. 
¿Acaso el FMI logrará que se selle un acuerdo? 
El reciente colapso catastrófico de las conversaciones de comercio global no es un presagio alentador. 
Europa, Japón y (en mucha menor medida) Estados Unidos simplemente no estaban dispuestos a eliminar sus lobbies agrícolas pequeños pero influyentes. 
El resultado trágico es que algunos de los países más pobres del mundo no pueden exportar sus productos agrícolas, una de las pocas áreas en las que podrían competir en términos realistas con países como China y la India. 
Afortunadamente para Rato, encarar los desequilibrios globales puede ser una situación en la que todos ganan. 
Las mismas políticas propuestas para cerrar los desequilibrios comerciales globales, en general, sirven para abordar las cuestiones económicas domésticas de cada país. 
Por ejemplo, China necesita un tipo de cambio más fuerte para ayudar a frenar la inversión maníaca en su sector exportador y, así, reducir las probabilidades de un colapso al estilo de los 90. 
En cuanto a Estados Unidos, un marcado incremento de los impuestos energéticos sobre la nafta y otros combustibles fósiles no sólo ayudaría a mejorar el balance general del gobierno, sino que sería también una manera de empezar a abordar el tema del calentamiento global. 
¿Qué mejor manera para que el nuevo secretario del Tesoro norteamericano, Hank Paulson, un ambientalista declarado, haga una entrada sensacional en el escenario de la política mundial? 
De la misma manera, los tecnócratas del Bank of Japan seguramente son conscientes de que podrían manejar la economía de una manera mucho más eficiente si renunciaran a las técnicas anacrónicas de intervención en el tipo de cambio y sinceramente adoptaran las reglas modernas para las tasas de interés como las que utilizan la Reserva Federal de Estados Unidos y el Banco Central Europeo. 
Ahora que Europa está en un movimiento cíclico ascendente, los ingresos tributarios deberían empezar a aumentar incluso sin tasas impositivas más altas. ¿Por qué, entonces, correr el riesgo de sofocar la recuperación naciente del continente en la cuna? 
Arabia Saudita, con sus florecientes ingresos petroleros, podría usar un gran acuerdo para reforzar la imagen del país como un soporte importante de la estabilidad financiera global. 
Si el endeudamiento épico de Estados Unidos de hoy efectivamente termina en lágrimas, y si los líderes mundiales no ayudan al FMI a llevar esta tarea adelante, la historia no los tratará amablemente. 
Por el contrario, serán culpados por no ver una catástrofe inminente que los estaba mirando a la cara. 
Esperemos que, en esta ocasión, en la diplomacia internacional, lo único que desaparezca sean los desequilibrios comerciales globales masivos y no los líderes y las instituciones que, supuestamente, deben hacerse cargo de ellos. 

¿Podría el Estado Islámico unificar a Europa? 
MÚNICH – Durante la crisis financiera, los miembros nórdicos de la zona del euro rescataron a sus homólogos del sur ofreciendo rescates enormes y respaldando la promesa del Banco Central Europeo de salvar el euro a toda costa. 
Sin embargo, cuando Alemania pidió recientemente un sistema de cupos para afrontar la afluencia en masa de refugiados, sus socios no mostraron la misma solidaridad y, ahora que Francia, aún no recuperada de los ataques de París, ha declarado la guerra al Estado Islámico, otros países europeos se están encogiendo de hombros, mascullando condolecencias y abrigando en silencio la esperanza de que el conflicto no les afecte. 
La conclusión es clara: aunque Europa ha logrado avances importantes hacia la unión fiscal, sigue muy alejada de la unión política. 
Medio siglo después de la fundación de un mercado común y quince años después del lanzamiento de la moneda común, Europa sigue careciendo de una fuerza policial unida y de una sola política exterior. 
Tal vez lo más problemático es que la UE sigue albergando veintiocho ejércitos, con veintiocho comandantes en jefe, unidos sólo ligeramente por la OTAN. 
A algunos dirigentes europeos –incluidos el Presidente de Francia, François Hollande, y el Presidente de la Comisión Europea, Jean Claude Juncker– no parece preocuparles esa realidad. 
Sostienen que Europa debe acelerar aún más los avances hacia la unión fiscal introduciendo un plan de seguridad común para los depósitos, un único presupuesto, unos eurobonos, más riesgos compartidos y un sistema de prestaciones de desempleo unificado lo antes posible. 
Se equivocan. 
En realidad, esas medidas sólo exacerbarían los defectos de la estructura de la zona del euro. 
Sostendrían unos precios relativos falsos –resultantes de la burbuja crediticia inflacionista del sur, que se formó después de la adopción del euro– que están impidiendo la recuperación de la competitividad por los países del sur miembros del euro. 
A consecuencia de ello, persistiría el desempleo estructural en Francia y en el sur de Europa. 
Además, las medidas propuestas agravarían los problemas de deuda pública de Europa al reducir aún más las diferencias entre los tipos de interés de los países, sostener las burbujas de activos y destruir el papel de asignación de recursos que corresponde al mercado de capitales. 
Ése fue el error que los Estados Unidos cometieron después de su fundación, cuando varias rondas de mutualización de la deuda avivaron una burbuja crediticia insostenible que provocó la quiebra de nueve de los veintinueve Estados y territorios de 1835 a 1842 y prepararon el terreno para la guerra civil americana. 
Los inconvenientes de fortalecer aún más la unión fiscal de Europa no acaban ahí. 
Un avance continuo hacia la unión fiscal haría, paradójicamente, que la unión política resultara cada vez más improbable por una simple e importante razón: Francia. 
Francia, la potencia militar más fuerte de Europa con mucha diferencia, ha frustrado todos los intentos de mancomunar las fuerzas armadas de Europa. 
En 1954, la Asamblea Nacional francesa rechazó el tratado sobre la organización de Defensa de la Unión Europea Occidental. 
En 2005, Francia rechazó la propuesta de Constitución de la Unión Europea, que podría haber señalado el comienzo del proceso de unificación. 
Los sucesivos presidentes de Francia han declarado que Francia no aceptará unos Estados Unidos de Europa ni siquiera como un remoto objetivo de la política europea. 
Pero Francia, cuyos sistema bancario e industrias están enormemente expuestos a los riesgos representados por la Europa del sur, es una importante beneficiaria de la unión fiscal. 
Cuando comenzó la crisis financiera mundial, la exposición de los bancos franceses al riesgo representado por Grecia, de 58.000 millones de euros (61.700 millones de dólares), era el doble de la de los bancos alemanes. 
En vista de ello, es comprensible que Francia prefiera la unificación fiscal a la política, pero, si otros países europeos aceptan esa preferencia y Europa sigue por su vía de una integración desequilibrada, no habrá forma de convencer a Francia de que apoye la unión política. 
Tal vez la trágica matanza terrorista en París cambie la aversión francesa a la integración política. 
Al subrayar que incluso una gran potencia militar a veces necesita apoyo, el ataque podría resultar ser un factor de cambio con miras a la creación de una unión política europea. 
Naturalmente, para que así sea, los países de Europa deben unirse a fin de ayudar a Francia en su lucha contra el Estado Islámico. 
Entretanto, Francia y otros países de la UE deben ayudar a Alemania, Austria, Suecia, Hungría y Eslovenia a atenuar la crisis de los refugiados aceptando un sistema de cupos. 
A medida que Europa intente construir una unión sostenible, estable y próspera, debería recurrir a las uniones logradas, como las de los Estados Unidos y Suiza, como guías. 
Esas dos uniones comenzaron siendo organizaciones de defensa militar y hasta después no crearon uniones fiscales. 
Fueron necesarios decenios, si no siglos, para que consiguieran presupuestos públicos considerables y empezaran a redistribuir ingresos y las dos prohíben el tipo de operaciones de rescates fiscales y monetarios de los Estados o cantones que la UE aplicó durante la crisis financiera. 
Ya es hora de que la UE cambie su planteamiento de la integración. 
En lugar de seguir presionando en pro de la integración fiscal equilibrada, debe procurar aplicar los elementos fundamentales de la unión política, incluida una fuerza de policía integrada, una legislación de asilo común, una única política exterior y, por encima de todo, un ejército unido. 
Si los acontecimientos recientes nos han enseñado algo, es que las amenazas a la UE no se deben a un inadecuado reparto de los riesgos fiscales, sino a una coordinación insuficiente sobre los imperativos en materia de política exterior y seguridad. 

¿Se pueden rescatar los objetivos de desarrollo del Milenio? 
NUEVA DELHI – La fecha límite para cumplir los objetivos de desarrollo del Milenio (ODM) es 2015, pero el mundo sabe que no va por buen camino para conseguirlos. 
Así, los líderes mundiales se van a reunir en las Naciones Unidas para realizar una evaluación exhaustiva con la intención de acordar una hoja de ruta y un plan de acción para cumplir los ODM en el plazo previsto. 
Estuve en las Naciones Unidas en septiembre de 2000, cuando los líderes mundiales se reunieron en la Cumbre del Milenio y se comprometieron a trabajar conjuntamente para liberar a la humanidad “de las condiciones abyectas e inhumanas de la extrema pobreza,” y “para hacer realidad el derecho al desarrollo para todos.” 
Estos compromisos incluyen promesas para mejorar el acceso a la educación, a los servicios de salud, y al agua limpia para las personas más pobres del planeta; acabar con los barrios pobres; revertir la degradación ambiental; vencer la inequidad de género; y curar el VIH /SIDA. 
Es una lista ambiciosa pero su piedra angular en el Objetivo 8, que hace un llamado para “fomentar una asociación global para el desarrollo.” 
Éste incluye metas específicas: “desarrollar aún más un sistema comercial y financiero abierto, basado en normas, previsible y no discriminatorio”; atender las necesidades especiales de los países menos desarrollados; asistir a los países sin litoral y a los pequeños Estados insulares en desarrollo; y diseñar medidas nacionales e internacionales para hacer frente a los problemas de deuda de los países en desarrollo. 
Básicamente todo se redujo a una gran negociación: mientras que los países en desarrollo tendrían por supuesto la responsabilidad principal de alcanzar los ODM, los países desarrollados estarían obligados a financiar y apoyar sus esfuerzos para el desarrollo. 
Nada de esto ha pasado. 
En la cumbre del G-8 en Gleneagles, así como en la cumbre mundial de las Naciones Unidas en 2005, los donantes se comprometieron a incrementar su ayuda en 50,000 millones de dólares a los precios de 2004, y a duplicar su ayuda a África respecto de los niveles de 2004 para 2010. 
Sin embargo, la Asistencia Oficial para el Desarrollo (AOD) del año pasado fue de 119,600 millones de dólares, o solo el 0,31% del PIB de los países desarrollados –ni siquiera la mitad de la meta de las Naciones Unidas de 0,7% del PIB. 
En dólares estadounidenses actuales, la AOD de hecho disminuyó más de 2% en 2008. 
Las Naciones Unidas admiten que el progreso ha sido desigual, y que es probable que muchos de los ODM se pierdan en un gran número de regiones. 
Se estima que 1,4 mil millones de personas vivían todavía en la extrema pobreza en 2005, y es posible que ahora las cifras sean mayores debido a la crisis económica global. 
El número de personas desnutridas ha seguido creciendo, mientras que los avances en la reducción del hambre se han estancado –o incluso retrocedido- en algunas regiones entre 2000 y 2002 y entre 2005 y 2007. 
Aproximadamente uno de cada cuatro niños menores de cinco años tiene bajo peso debido principalmente a una falta de alimentos de calidad, a servicios de salud, de limpieza y agua inadecuados, y a prácticas de alimentación y atención deficientes. 
La equidad de género y el empoderamiento de las mujeres, que son esenciales para superar la pobreza y la enfermedad, han tenido en el mejor de los casos un progreso irregular, con una mejora insuficiente en las oportunidades de escolarización para niñas o el acceso a las mujeres a las posiciones de autoridad política. 
También han sido decepcionantes los avances en comercio. 
Los aranceles de los países desarrollados sobre las importaciones de productos agrícolas, textiles y vestido –las principales exportaciones de gran parte de los países en desarrollo- se mantuvieron entre 5% y 8% en 2008, apenas entre 2 y 3 puntos porcentuales menos que en 1998. 
Ha llegado el momento de reforzar el Objetivo 8 en dos formas fundamentales. 
Los países desarrollados tienen que asumir compromisos para aumentar la calidad y efectividad de la ayuda a los países en desarrollo. 
La ayuda a estos países tiene que contribuir para que mejoren el bienestar de su población más pobre de acuerdo con sus propias prioridades de desarrollo. 
Sin embargo, los donantes a menudo también se ven obligados a hacer “visibles” sus contribuciones a sus electores y partes interesadas, en lugar de dar prioridad a las perspectivas locales y la participación. 
Hay otros problemas con la ayuda para el desarrollo. 
Los requisitos de información son onerosos y frecuentemente imponen enormes cargas administrativas a los países en desarrollo, que deben dedicar la escasa capacitación de su personal educado que habla inglés para escribir informes para los donantes en lugar de aplicar programas. 
Además, las agencias de donantes a menudo contratan a los mejores talentos locales con salarios que distorsionan el mercado laboral. 
En algunos países, los médicos consideran más lucrativo trabajar como traductores para las agencias de asistencia externa que tratar a pacientes pobres. 
Mientras tanto, la pura influencia de los donantes diluye la rendición de cuentas de los funcionarios y representantes electos de los países en desarrollo a sus propios ciudadanos. 
Tenemos que cambiar la forma mundial de proceder en el negocio de ofrecer ayuda para el desarrollo. 
Necesitamos una verdadera asociación en la que los países en desarrollo tomen la iniciativa para determinar con precisión lo que necesitan y la mejor manera de usarlo. 
Una baja capacidad para absorber la ayuda por parte de los países receptores no es excusa para una asistencia dirigida e impulsada por los donantes. 
El objetivo debe ser la ayuda para crear esa capacidad. 
En efecto, la creación de capacidad de recursos humanos es en sí misma una forma útil de lograr el Objetivo 8. 
Ese cambio también servirá a los donantes. 
Vincular su ayuda con las estructuras y estrategias de desarrollo nacionales, o ayudar a los países a diseñarlas, garantizará que la asistencia que se les ofrece se utilice productivamente y asegurará la sostenibilidad de sus esfuerzos. 
Los donantes deben apoyar una política educativa en lugar de construir una escuela fotogénica; ofrecer asistencia para una campaña de salud en lugar de construir una clínica llamativa; o las dos –como parte de una política o una campaña, y no como proyectos independientes. 
El comercio es otra área central. 
A diferencia de la ayuda, un mayor acceso a los mercados de los países desarrollados crea incentivos y fomenta instituciones autosuficientes en el mundo en desarrollo, supervisadas colectivamente y con mayor impacto para el bienestar de las personas. 
A muchos países les impiden salir de la pobreza mediante el comercio debido a las altas barreras arancelarias, los subsidios nacionales y otras protecciones que disfrutan sus competidores de los países ricos. 
Los subsidios agrícolas de la Unión Europea, por ejemplo, son tan altos para permitirían a cada vaca del continente volar en clase ejecutiva alrededor del mundo. 
¿Qué agricultor africano, a pesar de sus costos iniciales más bajos puede competir? 
La responsabilidad no es únicamente de los países desarrollados. 
Los países en desarrollo también han hecho promesas serias a sus poblaciones, y la responsabilidad principal de cumplirlas le corresponde a ellos. 
Sin embargo, el Objetivo 8 les garantizó que no estarían solos en este esfuerzo. 
A menos que eso cambie, los siguientes cinco años serán el camino hacia el fracaso. 

¿Se puede reformar el Pacto de Estabilidad? 
La Comisión Europea propuso recientemente cambios importantes en la aplicación del Pacto de Estabilidad y Crecimiento (PEC). 
Ahora la Comisión y el ECOFIN (Consejo de Ministros de Economía y Hacienda de la zona del euro) están examinando las propuestas, además de otras presentadas por los Estados miembros. 
Se espera que se adopte una decisión durante la primera mitad de 2005, pero sigue sin saberse con claridad cómo se revisará el Pacto. 
La necesidad de reforma es evidente: como en los últimos años el 75-80 por ciento de los déficit presupuestarios agregados en la zona del euro se deben a factores estructurales, desde 2002 se ha rebasado repetidas veces el límite máximo del 3 por ciento del PIB en los déficit presupuestarios nacionales, establecido por el Pacto. 
Estados miembros pequeños -en particular, Finlandia e Irlanda (además de España)- y los dos países que no forman parte de la zona del euro -Dinamarca y Suecia- han cumplido con el principio del equilibrio fiscal o han tenido pequeños superávit, si bien éstos se están reduciendo. 
En cambio, los miembros grandes de la Unión Europea, incluidos el Reino Unido, Francia y Alemania, no han podido -o no han querido- respetar las normas. 
De hecho, en noviembre de 2003 Francia y Alemania se libraron por poco de las sanciones financieras por sus incumplimientos del Pacto. 
Aunque después el Tribunal Europeo de Justicia declaró inválida esa decisión, sigue habiendo un punto muerto. 
De modo que o la actuación fiscal o las normas del Pacto deben cambiar. 
Las propuestas recientes de la Comisión Europea equivalen a una relajación de su estricta actitud anterior, al ofrecer un catálogo de formas de flexibilizar las normas fiscales, pero resulta difícil ver cómo ese batiburrillo “fortalecerá la gestión económica” o aclarará la aplicación del Pacto. 
Ninguna de las propuestas es mutuamente excluyente, pero hay compensaciones. 
Si, por ejemplo, se amplía el período de tiempo a lo largo del cual los Estados miembros están obligados a ajustarse a las normas, hay menos necesidad de modificar las propias normas. 
Si se hace una nueva definición de los déficit para excluir ciertos gastos, se puede mantener el límite del 3 por ciento. 
Pero la eliminación de algunos gastos públicos del déficit es contraria a una ejecución correcta de la política fiscal. 
Por ejemplo, Alemania propuso recientemente que se excluyeran los gastos habidos para cumplir con los compromisos europeos, como, por ejemplo, los gastos en investigación e innovación para apoyar el programa de Lisboa en materia de aumento de la productividad. 
El problema es que permitir que se financie la inversión pública mediante el endeudamiento propiciaría continuas disputas entre la Comisión y los Estados miembros, porque supone depender excesivamente de esa distinción poco clara. 
Otros quisieran ampliar la definición de “circunstancias excepcionales” para permitir que se rebase el límite del déficit en cualquier año en que haya crecimiento negativo y no sólo –2 por ciento. 
En particular, los países que rebasan el límite del déficit establecido en el PEC por haber calculado que iban a tener un crecimiento superior –y, por tanto, mayores ingresos estatales también- quieren que se les dé un trato más indulgente que a los que infringieron las normas deliberadamente. 
Puede parecer correcto, pero, al basar la fiscalización del déficit en los objetivos y no en los resultados, simplemente se fortalece un incentivo, ya poderoso, para que los gobiernos amañen sus predicciones. 
Sin embargo, una excepción podría estar justificada en los casos en que una violación del límite del déficit haya obligado a un ajuste fiscal en consonancia con un dictamen de la Comisión que el Ecofin haya hecho suyo. 
Tras haber rebasado el límite en 2002, Alemania parecía llevar camino de hacerlo otra vez en 2003, pese a haber ajustado su presupuesto en el sentido indicado por la Comisión. 
Cuando resultó que la posición de partida de Alemania había sido más desfavorable de lo que se pensaba en un principio y que los ingresos estaban disminuyendo una vez más, el Gobierno alemán puso objeciones a una consolidación suplementaria. 
En los casos en que los ajustes fiscales de un país hayan sido aprobados por sus homólogos, debe haber un límite a las exigencias que se le imponen. 
Todo esto puede no venir a cuento, pues lo que movió a los gobiernos a expresar el deseo de reformar sus normas fue la amenaza de sanciones financieras, establecidas por el Pacto, pero ahora la Comisión propone hacer hincapié exclusivamente en la presión de los homólogos: citar por su nombre y avergonzar a los infractores, lo que puede animar a las autoridades nacionales partidarias de mantener el límite máximo de déficit establecido en el PEC a seguir haciéndolo, pero la presión de los homólogos perderá parte de su eficacia, cuando la amenaza en última instancia de las sanciones desaparezca. 
En resumen, las propuestas de la Comisión y las complementarias presentadas por algunos Gobiernos han abierto por la fuerza una caja de Pandora. 
Tanto la Comisión como los países de la zona del euro parecen abrigar la esperanza de que un crecimiento más rápido palie el dilema –y, en un caso ideal, lo resuelva- en que los ha colocado la reforma del Pacto. 
CUADRO 1 
BALANCES FINANCIEROS GENERALES DE LOS ESTADOS 
(% DEL PIB NOMINAL) 
2000-06 
2000 
2001 
2002 
2003 
2004p 
2005p 
2006p 
Alemania 
Austria 
Bélgica 
España 
Finlandia 
Francia 
Grecia 
Irlanda 
Italia 
Luxemburgo 
Países Bajos 
Portugal 
1.3 
-1.7 
0.2 
-0.9 
7.1 
-1.4 
-4.2 
4.4 
-0.7 
6.0 
2.2 
-2.9 
-2.8 
0.1 
0.6 
-0.4 
5.2 
-1.5 
-3.7 
1.0 
-2.7 
6.4 
-0.1 
-4.4 
-3.7 
-0.4 
0.1 
-0.1 
4.3 
-3.3 
-3.8 
-0.2 
-2.4 
2.8 
-1.9 
-2.7 
-3.8 
-1.3 
0.3 
0.4 
2.1 
-4.1 
-4.6 
0.2 
-2.5 
0.8 
-3.2 
-2.8 
-3.9 
-1.5 
-0.1 
0.4 
1.1 
-3.7 
-5.3 
0.0 
-2.9 
0.8 
-3.2 
-2.8 
-3.4 
-2.3 
-0.9 
-0.2 
1.5 
-3.2 
-3.7 
-0.2 
-3.1 
-0.2 
-2.4 
-3.0 
-2.6 
-2.2 
-1.1 
-0.2 
1.8 
-3.0 
-3.3 
-0.5 
-3.6 
-0.5 
-1.7 
-3.8 
Zona del euro 
0.1 
-1.7 
-2.4 
-2.8 
-2.8 
-2.6 
-2.4 
Dinamarca 
Reino Unido 
Suecia 
2.5 
3.8 
5.1 
2.8 
0.7 
2.9 
1.6 
-1.7 
-0.3 
1.2 
-3.5 
0.1 
1.2 
-3.5 
0.1 
1.4 
-3.3 
0.8 
1.5 
-3.2 
1.2 
p previsto 
Fuente: Base de datos de Perspectivas Económicas de la OECD. 
CUADRO 2 
BALANCES FINANCIEROS GENERALES DE LOS ESTADOS CÍCLICAMENTE ADJUSTADO 
(% DEL PIB NOMINAL) 
2000 
2001 
2002 
2003 
2004p 
2005p 
2006p 
Alemania 
Austria 
Bélgica 
España 
Finlandia 
Francia 
Grecia 
Irlanda 
Italia 
Países Bajos 
Portugal 
2.0 
-2.7 
-1.1 
1.3 
6.1 
-1.9 
-4.2 
3.1 
-2.5 
4.4 
-2.9 
-3.4 
-0.1 
0.1 
-0.3 
5.4 
-2.0 
-4.5 
-0.1 
-3.3 
-1.9 
-5.0 
-3.4 
-0.3 
0.6 
0.2 
4.7 
-3.2 
-4.2 
-1.2 
-2.6 
-2.2 
-2.4 
-2.7 
-0.7 
1.4 
0.8 
2.8 
-3.4 
-5.2 
-0.1 
-2.2 
-1.4 
-1.4 
-2.8 
-0.8 
0.8 
0.7 
1.3 
-3.2 
-5.8 
-0.5 
-2.6 
-0.7 
-1.4 
-2.5 
-1.7 
-0.1 
0.0 
1.0 
-2.7 
-3.8 
-0.9 
-2.9 
-0.1 
-1.8 
-2.1 
-1.8 
-0.6 
-0.2 
0.6 
-2.7 
-3.1 
-1.0 
-3.6 
0.2 
-2.9 
Zona del euro 
-1.8 
-2.3 
-2.3 
2.0 
-2.2 
-2.0 
-2.0 
Dinamarca 
Reino Unido 
Suecia 
1.5 
1.0 
3.6 
1.8 
0.3 
2.7 
1.6 
-1.7 
-0.1 
2.4 
-3.4 
0.9 
1.6 
-3.4 
0.6 
1.6 
-3.5 
0.3 
1.3 
-3.4 
0.2 
p previsto 
Fuente: Base de datos de Perspectivas Económicas de la OECD. 

żSe pueden restablecer las relaciones entre los Estados Unidos y el Irán? 
Durante la segunda guerra mundial, los soldados de los Aliados ocuparon el Irán y lo utilizaron como apeadero para transportar suministros desde el golfo Pérsico hasta la Unión Soviética. 
Aquél fue el primer contacto del Irán con los americanos. “Llegaron a nuestro país con cierta inocencia”, dijo el respetado historiador iraní Kaveh Bayat, “y sin la menor pretensión colonizadora”. 
El tren de suministros de los americanos pasaba periódicamente por la ancestral aldea de mi padre, Arak, entonces un pintoresco oasis de huertos verdes y frutales. “Siempre que oíamos acercarse el tren”, me contó en cierta ocasión mi padre, “todos los chicos de la aldea corríamos con la mayor rapidez que podíamos por el manzanal para saludar a los americanos de paso. 
Ellos sonreían y nos saludaban y nos arrojaban cualesquiera regalos que tuviesen: naipes, goma de mascar, caramelos lifesaver... Para nosotros eran como héroes de otro mundo”. 
ˇCuánto ha cambiado la situación desde entonces! 
La revolución de 1979 en el Irán acabó con el régimen no democrático y proamericano del Sha y lo substituyó por el régimen no democrático y antiamericano de los clérigos. 
Las relaciones entre los Estados Unidos y el Irán han sido oficialmente inexistentes desde que un grupo de estudiantes radicales irrumpieron en la Embajada de los Estados Unidos en Teherán –y esta semana se cumplen 25 ańos de aquello- y tomaron sesenta y seis rehenes americanos, a los que retuvieron durante 444 días. 
Hace sesenta ańos, Arak era una humilde aldea conocida de las tropas estadounidenses por sus uvas; hoy los funcionarios del Pentágono tienen puesta la mira en ella, como ciudad industrial que es esencial para el preocupante programa nuclear del Irán. 
Y, sin embargo, pocos países tienen una relación más paradójica que los Estados Unidos y el Irán. 
Mientras que el régimen iraní sigue siendo beligerantemente antiamericano, el pueblo iraní es abiertamente proamericano. 
Mientras que los gobiernos de Teherán y Washington parecen ser archirrivales estratégicos, “pocas naciones hay en el mundo”, según el ex Secretario de Estado Henry Kissinger, “con las que los Estados Unidos tengan menos motivos para pelearse o más intereses compatibles que el Irán”. 
De hecho, es probable que el Irán se haya beneficiado más que ningún otro país de los cambios de régimen provocados por los Estados Unidos en el Afganistán y el Iraq, pues tanto los talibanes como Sadam Husein eran enemigos jurados del país. 
Pero ninguna de las dos partes aprovechó la oportunidad para construir a partir de ese terreno común y hoy las relaciones EE.UU-Irán son tan antagónicas como lo han sido durante ańos. 
Para los Estados Unidos, las ambiciones nucleares del Irán, su oposición a Israel y su apoyo a grupos extremistas han llegado a ser cada vez más intolerables en el marco de la guerra contra el terror. 
La larga oposición del Irán a las relaciones con los Estados Unidos es algo más compleja. 
Desde luego, muchas de las minorías gobernantes del Irán se formaron políticamente durante las agitaciones antiimperialistas y anticolonialistas de los decenios de 1960 y 1970 y siguen profesando esa visión del mundo. 
Aunque su celo revolucionario puede haber menguado con el paso de los ańos, siguen compartiendo en general el punto de vista del ayatolá Jomeini, que equiparó la relación entre el Irán y los Estados Unidos con la existente “entre una oveja y un lobo”. 
Sin embargo, la rigidez ideológica no explica el antiamericanismo, con frecuencia gratuito, del Irán. 
Para la minoría política y militar dirigente del Irán, cualquier aumento de la liberalización resultante de una apertura de relaciones con los Estados Unidos representa una amenaza para sus intereses. 
Desde su perspectiva, el Irán es ahora una fiesta privada –su fiesta- y cuantos menos participantes tenga más alegre será. 
En vista del empantanamiento de los Estados Unidos en el Iraq y los precios del petróleo, más altos que nunca, los partidarios de la línea dura del régimen ven pocas razones para una avenencia en este momento. 
Por otra parte, algunos iraníes influyentes -encabezados por el ex presidente Hashemi Rafsanjani- reconocen que las relaciones con los Estados Unidos son inevitables, dada la necesidad que tiene el Irán de reintegrarse en la comunidad internacional y afrontar sus deficiencias económicas. 
Además, la población iraní es abrumadoramente partidaria de un acercamiento. 
Como escribió Afshin Molavi en su incisivo documental Peregrinajes persas, los jóvenes iraníes de hoy no son idealistas revolucionarios, como los de hace tres decenios. 
Al contrario, tienen reivindicaciones concretas, como, por ejemplo, puestos de trabajo y libertad política y social. 
Están deseosos de entrar en la comunidad mundial y liberarse de una reputación internacional empańada. 
Los intelectuales iraníes de hoy han experimentando un proceso de maduración similar, al desechar los ideales políticos “utopistas” y “nativistas” de sus predecesores. 
Refiriéndose a la obra de 1962 Gharbzadegi (“Oestoxicación”) de Jalal Al-e Ahmad, que llegó a ser uno de los manifiestos de la revolución de 1979, un intelectual secular de Teherán me comentó lo siguiente: “Ya nadie lee a Al-e Ahmad. 
Al contrario, estamos deseosos de un intercambio con Occidente. 
Si puede brindarnos más oportunidades económicas, además de libertades sociales y políticas, con gusto nos ‘oestoxicaremos’”. 
Aun así, pese a la reivindicación popular en el Irán y a los intereses estratégicos comunes, podrían pasar ańos antes de que los Estados Unidos y el Irán se sienten a hacer las paces. 
Después de 25 ańos de alejamiento, la reconciliación no se logrará inmediatamente. 
Cuando así sea, existen razones poderosas para pensar que los iraníes acogerán a sus amigos perdidos durante tanto tiempo con la misma simpatía y euforia que hace sesenta ańos en Arak. 


¿Podemos aumentar nuestra felicidad nacional bruta? 
PRINCETON – El pequeño reino de Bután, en el Himalaya, es conocido internacionalmente por dos cosas: unas tasas elevadas para la obtención de visados, que reducen la afluencia de turistas, y su política de fomento de la “felicidad nacional bruta”, en lugar del crecimiento económico. 
Las dos están relacionadas: más turistas podrían impulsar la economía, pero dañarían el medio ambiente y la cultura del país, por lo que a la larga reducirían su felicidad. 
Cuando me enteré por primera vez del objetivo de Bután de aumentar al máximo la felicidad de su pueblo, no sabía si significaría de verdad algo en la práctica o si era simplemente otro lema político. 
El mes pasado, cuando estuve en su capital, Timbu, para intervenir en una conferencia sobre “el desarrollo económico y la felicidad”, organizada por el Primer Ministro Jigme Y. Thinley y copatrocinada por Jeffrey Sachs, director del Instituto de la Tierra en la Universidad de Columbia y Asesor Especial del Secretario General de las Naciones Unidas, Ban Ki-moon, me enteré de que es mucho más que un lema. 
Nunca había estado yo en una conferencia que un gobierno nacional se tomara tan en serio. 
Esperaba que Thinley la inaugurara con una bienvenida oficial y después regresase a su despacho. 
En cambio, su discurso fue un meditado examen de las cuestiones fundamentales que entraña la promoción de la felicidad como política nacional. 
Después permaneció en la conferencia durante los dos días y medio que duró e hizo contribuciones pertinentes a nuestros debates. 
En la mayoría de las sesiones, varios ministros del Gobierno estuvieron también presentes. 
Desde tiempos antiguos, se ha considerado buena la felicidad. 
Los problemas surgen cuando intentamos definirla y calibrarla. 
Una cuestión importante es la de si consideramos que la felicidad es el excedente de placer respecto del dolor experimentado en toda una vida o el grado de satisfacción con nuestra vida. 
Con el primer criterio se intenta sumar el número de momentos positivos que tienen las personas y después substraer los negativos. 
Si el resultado es substancialmente positivo, consideramos feliz la vida de la persona; si es negativo, la consideramos desdichada. 
Así, pues, para calibrar la felicidad definida de ese modo, tendríamos que tomar al azar momentos de la existencia de las personas e intentar averiguar si están experimentando estados mentales positivos o negativos. 
Un segundo planteamiento es el de preguntar a las personas: “¿Está usted satisfecho de cómo ha sido su vida hasta ahora?” 
Si dicen que están satisfechos o muy satisfechos, son felices, no desdichados, pero la cuestión de cuál de esas formas de entender la felicidad refleja mejor lo que debemos promover plantea cuestiones de valor. 
En las encuestas que utilizan el primer criterio, países como Nigeria, México, el Brasil y Puerto Rico obtienen buenos resultados, lo que indica que la respuesta puede tener más que ver con la cultura nacional que con indicadores de objetivos como salud, educación y nivel de vida. 
Cuando se adopta el segundo planteamiento, suelen ser los países más ricos, como Dinamarca o Suiza, los que ocupan los primeros puestos, pero no está claro si las respuestas de las personas a las preguntas de las encuestas en lenguas y culturas diferentes significan de verdad la misma cosa. 
Podemos convenir en que nuestro objetivo debería ser el de promover la felicidad, en lugar de los ingresos o el producto interior bruto, pero, si no tenemos un método objetivo de calibrar la felicidad, ¿tiene sentido? 
Es famosa la afirmación de John Maynard Keynes: “Prefiero tener vagamente razón que estar equivocado con precisión”. Señaló que, cuando las ideas aparecen por primera vez en el mundo, lo más probable es que sean imprecisas y haga falta una mayor labor para definirlas con precisión. 
Puede que así suceda con la idea de felicidad como objetivo de la política nacional. 
¿Podemos aprender a calibrar la felicidad? 
El Centro de Estudios del Bután, creado por el Gobierno del Bután hace doce años, está elaborando actualmente los resultados de las entrevistas con más de 8.000 butaneses. 
En dichas entrevistas se registraron tanto factores subjetivos, como, por ejemplo, hasta qué punto están satisfechos los entrevistados con su vida, y factores objetivos, como, por ejemplo, el nivel de vida, la salud y la educación, además de la participación en la cultura, la vitalidad de la comunidad, la salud ecológica y el equilibrio entre el trabajo y otras actividades. 
Está por ver si los diversos factores se correlacionan bien. 
Intentar reducirlos a un número requerirá juicios de valor difíciles. 
Bután tiene una Comisión de la Felicidad Nacional Bruta, presidida por el Primer Ministro, que examina todas las nuevas propuestas presentadas por los ministerios del Gobierno. 
Si se llega a la conclusión de que una política es contraria al objetivo de promover la felicidad nacional bruta, se la devuelve al ministerio para que la revise. 
Sin la aprobación de la Comisión, no puede seguir adelante. 
Una ley polémica que sí que siguió adelante recientemente –y que indica lo dispuesto que está el Gobierno a adoptar medidas severas que aumentarán, a su juicio, la felicidad general– fue la prohibición de la venta de tabaco. 
Los butaneses pueden introducir en el país pequeñas cantidades de cigarrillos de tabaco desde la India para su propio consumo, pero no para revenderlo y, siempre que fumen en público, deben llevar consigo el recibo del impuesto de importación. 
El pasado mes de julio, la Asamblea General de las Naciones Unidas aprobó, sin oposición, una resolución patrocinada por Bután en la que se reconocía la búsqueda de la felicidad como un objetivo humano fundamental y se tomaba nota de que dicho objetivo no se reflejaba en el PIB. 
La resolución pedía a los Estados Miembros que adoptaran medidas suplementarias que reflejasen mejor el objetivo de la felicidad. 
La Asamblea General acogió también con beneplácito el ofrecimiento de Bután de convocar un coloquio sobre el tema de la felicidad y el bienestar en su sexagésimo sexto período de sesiones, que comienza este mes. 
Esos debates forman parte de un movimiento internacional en aumento encaminado a reorientar las políticas gubernamentales hacia el bienestar y la felicidad. 
Debemos desearle éxito y esperar que en última instancia el objetivo llegue a ser el de la felicidad mundial, en lugar de la meramente nacional. 

¿Podemos asegurar contra los tsunamis? 
El debate sobre cómo reaccionar ante el desastre provocado por el tsunami de Asia se ha centrado fundamentalmente en los programas gubernamentales de socorro y los planes oficiales para aplicar sistemas de alerta temprana. 
Poca atención se ha prestado al fomento de las instituciones privadas de gestión de riesgos, en particular las de seguros. 
Resulta lamentable. 
Las compañías de seguros brindan una gestión de riesgos profesional y muy detallada que respeta la complejidad de los peligros contra los que proteger y atiende de forma creativa las necesidades individuales. 
El fomento de los seguros privados puede parecer una reacción indirecta ante el desastre del tsunami, pero se trata de una reacción racional y sólida. 
Las compañías de seguros no han penetrado en muchas de las regiones que sufrieron las mayores pérdidas. 
Según un estudio del Instituto de Información sobre los Seguros, en 2003 los gastos en seguros distintos de los de vida representaron sólo el 0,83 por ciento del PIB en Indonesia, el 1,19 por ciento del PIB en Tailandia y el 0,62 por ciento del PIB en la India, frente al 5,23 por ciento del PIB en los Estados Unidos. 
La ayuda extranjera no puede substituir a los seguros. 
La caridad es estimulante y nos confirma nuestra humanidad, pero con frecuencia es caprichosa. 
Nadie desearía depender de ella. 
De hecho, a la hora de decidir cuánta ayuda conceder para remediar desastres, con frecuencia los países parecen influidos principalmente por la preocupación de sus dirigentes por la opinión de los demás al respecto. 
La caridad reacciona ante los acontecimientos que acaparan la atención y con frecuencia desatiende desastres menos sensacionales. 
Por otra parte, los seguros constituyen una institución fiable y venerable, pues su forma moderna se remonta al siglo XVII, pero los seguros y otras instituciones de gestión de riesgos se han desarrollado lentamente, incluso en los países avanzados. 
En los Estados Unidos, la mayoría de las personas carecen aún de seguros contra inundaciones o terremotos. 
En California, una de las regiones geológicamente más inestables del mundo, sólo uno de cada seis propietarios de viviendas subscribe un seguro contra terremotos. 
Un problema fundamental es el de que el del seguro no es un concepto que resulte natural a la mayoría de las personas. 
De hecho, como han mostrado los psicólogos Daniel Kahneman y Amos Tversky, existe una tendencia humana sistemática a minimizar la probabilidad percibida de los sucesos poco probables, por lo que las personas orientan sus vidas como si la probabilidad de que se produzcan dichos sucesos fuera nula. 
Asimismo, los seres humanos tienen tendencia a aceptar los riesgos grandes, pero poco probables, para evitar pequeñas pérdidas seguras, como, por ejemplo, las primas de seguros. 
Las compañías de seguros han afrontado un proceso lento y difícil para convencer al público de la necesidad de renunciar a dichas tendencias. 
Además, la concepción de nuevos productos en materia de gestión de riesgos no es fácil. 
Las compañías de seguros afrontan dificultades inherentes a la evaluación de los riesgos y deben adaptar sus políticas de forma creativa a las debilidades humanas que limitan la comprensión de las necesidades. 
Además, los aseguradores deben prestar atención también a una gran diversidad de posibles peligros morales –incentivos perversos del comportamiento de riesgo- y a los problemas que plantea la parcialidad en la selección para atraer a clientes. 
Para abordar los desastres con mayor eficacia, los países deben contar con la voluntad de crear un medio en el que pueda florecer un sector de seguros privados mucho más desarrollado. 
En los Estados Unidos, el Programa Nacional de Seguros contra Inundaciones de 1968 impuso la obligación por parte de quienes financien la construcción o la mejora de estructuras incluidas en las zonas especiales con peligro de inundaciones a subscribir un seguro contra inundaciones. 
Ya que no imponer los seguros obligatoriamente, al menos se debe fomentarlos eficazmente. 
De lo contrario, habrá quienes construyan en llanuras expuestas a inundaciones, convencidos de que su Estado, o los Estados del mundo, se sentirán obligados a sacarlos del apuro, con lo que aseguran, en realidad, riesgos muy grandes que no se deberían correr. 
Muchas de las peores consecuencias de los sucesos de Asia se han producido en zonas expuestas a tsunamis, como, por ejemplo, las zonas costeras bajas de Sri Lanka. 
Las compañías privadas de seguros desaconsejarían la construcción en los emplazamientos más peligrosos, pues las primas resultarían prohibitivas, mientras que fomentarían la adopción de métodos de construcción resistentes a los tsunamis en las zonas marginales. 
Por fortuna, nuestras instituciones internacionales de gestión de riesgos están mejorando constantemente. 
En los últimos años se ha empezado a comerciar en los mercados financieros con bonos para catástrofes, que cubren los terremotos y otros desastres y también instrumentos financieros derivados relativos a las condiciones climáticas. 
El Protocolo de Kyoto creó un mecanismo para comerciar con las emisiones de dióxido de carbono, que promete gestionar los riesgos de un posible desastre aún mayor: el calentamiento de la atmósfera. 
Los mercados para esos productos son aún pequeños, pero tienen muchas posibilidades de crecimiento y su desarrollo posterior aumentaría la capacidad de las compañías de seguros para cubrir los riesgos de los desastres internacionales más graves. 
Piénsese en la falta de un sistema de alerta temprana de tsunamis en los países más afectados. 
Resulta fácil acusar a las personas de falta de previsión, pero ninguno de los nueve países más afectados contaba con dicho sistema. 
No pueden ser todos chapuceros. 
El problema no es el error individual. 
Ese fallo se debió a la falta de instituciones internacionales apropiadas que estuvieran en guardia ante la gran diversidad de posibles desastres. 
El debate sobre los sistemas de alerta temprana sobre tsunamis se ha centrado en los programas estatales, pero la alerta temprana consiste en algo más que sensores oceánicos y satélites; significa también el alejamiento de la construcción de las zonas expuestas a desastres y en insistir para que las empresas privadas preparen procedimientos eficaces de seguridad y evacuación. 
Ésas son actividades normales de las compañías de seguros. 
De hecho, una de las características más sorprendentes del desastre provocado por el tsunami fue la de que cogió totalmente desprevenidos a algunos de los centros turísticos más lujosos. 
La lección resulta clara: incluso las empresas de mayor categoría tienen sólo la profesionalidad que las infraestructuras institucionales existentes les permiten tener. 
La razón en última instancia de su falta de preparación es la de que nuestro sector de los seguros no cubría sus riesgos de tsunamis y, por tanto, no les ofrecía orientaciones sobre las formas más actuales de prevención de desastres. 
El sector de los seguros puede –y debe- reaccionar ante el desastre del tsunami aceptando el imperativo moral de adoptar medidas concertadas para ampliar la cobertura de riesgos. 
En la medida en que los gobiernos participen, pueden fomentar una mejor gestión de los riesgos mediante una reglamentación receptiva e incluso la subvención de experimentos con nuevos productos privados de seguros. 

¿Podemos regular el riesgo sistémico? 
MILÁN – En los dos últimos años, dos episodios peligrosos de inestabilidad financiera y cambios repentinos en la dinámica de mercado han azotado a la economía mundial. 
Es probable que estas situaciones se repitan, porque la economía global está tambaleante en varios sentidos a medida que va saliendo de la crisis, particularmente en términos de deuda soberana y la estructura de la demanda global. 
Los riesgos sistémicos generan la mayoría de las crisis y plantean un desafío por varias razones. 
En primer lugar, no son fáciles de detectar con confianza, y son aún más difíciles de probar. 
En segundo lugar, predecir el momento exacto de un punto de quiebre (cuando las burbujas estallan, los mercados se cierran y el crédito se congela) está, y probablemente siga estando, más allá de nuestras posibilidades. 
Finalmente, las crisis son episodios sumamente no lineales, lo que significa que ocurren sin demasiado aviso previo. 
Los estallidos periódicos de inestabilidad imponen elevados costos sociales a quienes menos tuvieron que ver con sus causas. 
Si se repite, este patrón puede erosionar la confianza en los mercados y los reguladores financieros, lo que bien podría derivar en una regulación de mano dura, la expansión del estado y el alejamiento de la globalización. 
Pero el problema es aún más serio. 
La crisis financiera y económica está mutando en una crisis de deuda soberana en los países avanzados. 
El desequilibrio financiero y económico puede conducir a un desequilibrio fiscal peligroso, ya que los ingresos tributarios se desploman y los gastos en seguro social y rescates aumentan. 
El Fondo Monetario Internacional sugiere que no menos del 75% del “estímulo fiscal” en los países avanzados comprenda medidas contracíclicas no discrecionales. 
Los desequilibrios no percibidos y el riesgo sistémico hacen que las políticas fiscales parezcan prudentes cuando no lo son. 
España, por ejemplo, no tenía un déficit fiscal cuando cundió la crisis. 
Pero sus ingresos y gastos estaban en parte determinados por una burbuja inmobiliaria altamente apalancada. 
Un desequilibrio fiscal extremo también puede conducir a una trampa de crecimiento en la que la consolidación fiscal tiene un efecto negativo tan importante en el crecimiento que resulta contraproducente. 
Grecia probablemente sea un buen ejemplo. 
Al final, la única salida es restablecer el valor of los pasivos mediante una reestructuración o inflación. 
Si el riesgo sistémico puede causar este tipo de desequilibrio secuencial en cascada, entonces el “soberano” necesita estar alerta, ser competente a la hora de identificar un creciente riesgo sistémico y poder tomar medidas correctivas a tiempo. 
Estamos por obtener un paquete integral de re-regulación concentrado en los requerimientos de capital y el apalancamiento, la transparencia, las calificaciones y otras fuentes de información, los incentivos, los conflictos de intereses y los límites de la influencia de las firmas financieras, la protección del consumidor y los mecanismos de resolución. 
La esperanza está centrada en que estas reformas reduzcan la posibilidad y la gravedad del riesgo sistémico. 
Sin embargo, no se consideran los desequilibrios globales y otras señales y causantes de inestabilidad. 
Por otra parte y como complemento de la re-regulación, necesitamos un monitor integral del riesgo sistémico. 
Algunos estrategas políticos y analistas prominentes, en cambio, sostienen que la supervisión destinada a identificar y frenar el riesgo sistémico es inútil. 
Con modelos incompletos de dinámica de riesgo y un sistema financiero global complejo y en constante cambio, la detección –sostienen- es imposible o tan proclive al error que el esfuerzo sería contraproducente. 
Las burbujas de activos son difíciles de identificar con certeza. 
Si los escépticos tienen razón, entonces deberíamos aceptar que periódicamente vamos a tambalear financiera y fiscalmente sin saberlo de antemano. 
En consecuencia, también deberíamos aceptar la necesidad de un posicionamiento fiscal mucho más conservador de lo que se creía necesario incluso hace tres años. 
En materia de estadísticas y en la teoría de la toma de decisiones en un contexto de incertidumbre, los errores son inevitables. 
Existen dos tipos de errores. 
Uno consiste en rechazar una propuesta verdadera; el otro, en aceptar una propuesta falsa. 
Llamémoslos RCV (rechazar cuando es verdadera) y ACF (aceptar cuando es falsa). 
La cuestión luego se puede encuadrar de la siguiente manera: en el contexto de detectar y responder al riesgo sistémico, ¿cuál de los dos tipos de errores tiene mayores costos esperados? 
Quienes se oponen a una supervisión prudencial del riesgo sistémico adoptan dos posturas diferentes. 
Una es que el error ACF no ocurrirá, porque no existen señales ex ante confiables de una creciente inestabilidad potencial. 
Buscarlas es un derroche de recursos. 
La inestabilidad simplemente sacude como un rayo. 
Parece una postura equivocada. 
En la crisis de 2008, por ejemplo, algunos analistas emitieron señales de advertencia, y algunos inversores las observaron y respondieron a ellas. 
Hay que reconocer que estas advertencias no conformaron un caso irrefutable, y por cierto no predijeron el momento en que se produciría la crisis. 
Pero las señales estaban allí. 
Una segunda postura acepta que existen señales de advertencia, pero que son tan poco confiables que responder a ellas sería más perjudicial que efectivo. 
Esto implica que el error ACF tiene un costo esperado más alto que el RCV, porque existen muchos falsos positivos y/o la cura es peor que la enfermedad. 
Uno puede aceptar que ACF tiene costos. 
Pero RCV también, como hemos visto, de manera que el efecto negativo agregado de la respuesta política a falsos positivos (ACF) tendría que ser grande para resultar convincente. 
Yo no estoy convencido. 
Tal vez exista un prejuicio más profundo. 
En los negocios y la inversión, todo el tiempo se toman decisiones en condiciones de incertidumbre, y los errores son moneda corriente. 
Por el contrario, la postura por omisión de los estrategas políticos de los países desarrollados parece ser que las medidas proactivas o preventivas requieren un alto grado de certeza, debido a la creencia arraigada de que los mercados financieros son estables y de regulación automática. 
Si uno cree que la inestabilidad de mercado es poco frecuente, entonces es razonable negarse a actuar a menos que exista una causa de fuerza mayor para hacerlo. 
A la luz de la experiencia, la visión de que el sistema financiero es inestable o transita un camino insostenible sólo excepcionalmente parece al menos cuestionable. 
En base a la nueva teoría y la experiencia, finalmente podemos concluir que las respuestas políticas al riesgo sistémico son imposibles de concebir, y que los costos de los errores ACF son mayores que los errores RCV. 
Pero al menos deberíamos realizar el experimento, asignándole responsabilidad a una institución nueva o existente que tenga acceso a información, talento analítico profundo tanto en análisis financiero como macroeconómico y que esté relativamente al margen de los conflictos de intereses. 
El análisis debería hacerse público y podría influir en las percepciones del riesgo sistémico y el comportamiento del mercado, aumentando así la capacidad de autorregulación del sistema. 

¿Podremos sobrevivir al “Antropoceno”? 
Durante los últimos tres siglos, los efectos del ser humano sobre el medio ambiente global se han intensificado. 
Lo que es más importante, nuestras emisiones de bióxido de carbono podrían provocar patrones climáticos que se alejen significativamente de su curso natural durante muchos milenios. 
Parece adecuado asignar el término “Antropoceno” a la actual era geológica, dominada de muchas formas por el ser humano, como complemento del Holoceno –el período cálido de los últimos 10-12 milenios. 
Podría decirse que el Antropoceno comenzó en los últimos años del siglo XVIII, cuando los análisis del aire atrapado en el hielo polar muestran el principio de las concentraciones globales de CO2 y metano. 
Esta fecha también coincide con el diseño de la máquina de vapor de James Watt en 1784. 
Ya desde 1873, cuando el geólogo italiano Antonio Stoppani se refirió a la “era antropozoica” definida por “una nueva fuerza telúrica, que se puede comparar en poder y universalidad a las grandes fuerzas de la Tierra", se observaba la influencia de la humanidad sobre el medio ambiente. 
En 1926, V. I. Vernadsky reconoció de manera similar el creciente impacto del ser humano en “la dirección en la que deben avanzar los procesos de la evolución, a saber, hacia una mayor conciencia y reflexión y formas que tengan una influencia creciente en su entorno.” Vernadsky y Teilhard de Chardin utilizaron el término “noosfera” –el mundo del pensamiento—para señalar el creciente papel del poder del cerebro humano para configurar su futuro y su ambiente. 
La rápida expansión del ser humano en términos de población y utilización per cápita de los recursos de la Tierra se ha mantenido a un ritmo acelerado. 
En los últimos tres siglos, la población se ha multiplicado por diez, hasta llegar a más de seis mil millones de personas y se espera que llegue a los 10 mil millones en este siglo. 
Como resultado, el ser humano explota actualmente entre el 30% y el 50% de la superficie terrestre. 
Al mismo tiempo, la población de ganado productor de metano ha aumentado a 1.4 mil millones de cabezas. Eso contribuye al aumento de la tasa de destrucción de las selvas tropicales, con lo que se libera bióxido de carbono y se acelera la extinción de especies. 
La conversión de la tierra para pastoreo (y construcción) y cultivo también ha causado que el suelo se erosione a un ritmo 15 veces más rápido que su tasa natural. 
En efecto, a su ritmo actual, la erosión antropogénica del suelo llenaría el Gan Cañón en 50 años. 
Igualmente, la construcción de presas y la desviación de ríos se ha vuelto común a medida que el consumo de agua del ser humano se ha multiplicado nueve veces en el último siglo, hasta el punto que la humanidad utiliza ahora más de la mitad de toda el agua potable disponible –aproximadamente dos tercios de la cual se dedica a la agricultura. 
La pesca elimina más del 25% de la producción primaria en las regiones de afloramiento de los océanos y el 35% en la plataforma continental templada. 
Además, el uso de la energía ha crecido 16 veces durante el siglo XX, lo que ha generado emisiones de 160 millones de toneladas de bióxido sulfúrico atmosférico al año –más del doble de las emisiones naturales totales. 
Igualmente, se aplica más fertilizante de nitrógeno en la agricultura que el que se fija naturalmente en todos los ecosistemas terrestres, y la producción de óxido nítrico proveniente de los combustibles fósiles y la biomasa también supera las emisiones naturales. 
Por supuesto, al mismo tiempo el consumo de combustibles fósiles, junto con nuestras actividades agrícolas, ha causado aumentos sustanciales en las concentraciones de gases de “efecto invernadero” – del 30% en el caso del CO2 y de más del 100% en el del metano. 
En efecto, estas concentraciones son más elevadas que en cualquier momento de los últimos 400 milenios y seguirán aumentando porque hasta ahora sólo el 25% de la población mundial ha provocado en gran medida esos efectos. 
Las consecuencias son numerosas y profundas: precipitación ácida, “esmog” fotoquímico y calentamiento global, entre otras. 
De esta manera, según las más recientes estimaciones del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC por sus siglas en inglés), la tierra se calentará entre 1.4 °C y 5.8 °C en este siglo. 
Muchas sustancias tóxicas se liberan en el ambiente, incluso algunas que no son tóxicas pero sí altamente dañinas -por ejemplo, los clorofluorocarbonos (que ahora están regulados) que causaron el agujero en la capa de ozono de la Antártida. 
Las cosas podrían haber sido mucho peores: desde mediados de los años 1970 se han estudiado las propiedades destructoras del ozono de los halógenos y se ha determinado que si el cloro hubiera reaccionado químicamente como el bromo, el agujero en la capa de ozono habría sido para entonces un fenómeno global permanente, no sólo un evento de la primavera de la Antártida. 
Por suerte, y no por prudencia, esta catástrofe no ocurrió. 
A menos que suceda una catástrofe global –el impacto de un meteorito, una guerra mundial o una pandemia- el ser humano seguirá teniendo un impacto importante en el ambiente durante miles de años. 
Por tanto, los científicos e ingenieros se enfrentan a una tarea titánica en el Antropoceno: guiarnos hacia un manejo ambiental sostenible. 
Ello requerirá una conducta humana adecuada a todos los niveles, y podría requerir de proyectos de geoingeniería a gran escala, aceptados a nivel internacional, para "optimizar" el clima. 
Pero en esta etapa, todavía estamos en gran parte en tierra incógnita . 

La crisis del agua provocada por el hombre en el África 
SINGAPUR – Hace una década, en una reunión de alcaldes sudafricanos convocada por Lindiwe Hendricks, en aquel entonces ministra de Agua y Asuntos Ambientales de Sudáfrica, predijimos que una crisis de agua sin precedentes iba a afectar a una de las principales ciudades del país dentro de los siguientes 15 años, a menos que se mejoren significativamente las prácticas de gestión del agua. 
Hoy en día esa predicción es una realidad, ya que Ciudad del Cabo está próxima a enfrentar un cierre de su red de agua por tubería. 
La pregunta ahora es si los líderes del África van a permitir que otra de nuestras predicciones – que indica que dentro de los próximos 25-30 años muchas más ciudades del continente se enfrentarán a crisis similares – se materialice. 
África ha luchado durante mucho tiempo en zonas urbanas con la gestión del agua y las aguas residuales. 
A medida que la población del continente se incrementó, desde alrededor de 285 millones en el año 1960 a casi 1.3 mil millones en la actualidad, y la urbanización progresó, el desafío se agudizó cada vez más. 
Y, estas tendencias se intensificarán: hasta el 2050, se espera que la población total del continente supere los 2.5 mil millones, y que el 55% viva en entornos urbanos. 
El desafío al que se enfrentan los países africanos puede no ser único, pero, de alguna manera, no tiene precedentes. 
Al fin de cuentas, en los países occidentales la urbanización se llevó a cabo durante un período mucho más largo, y dentro de un contexto de condiciones económicas en constante mejora. 
Al construir sistemas efectivos para la gestión del agua y las aguas residuales, las ciudades tenían fondos de inversión adecuados y la experiencia pertinente. 
En África, las capacidades financieras y de gestión de las ciudades ya están agobiadas. 
Como resultado, la gestión del agua y las aguas residuales a menudo se ha quedado en el camino, con los responsables de las políticas centrándose en cuestiones relacionadas con el agua solo cuando ocurren sequías e inundaciones. 
El Centro del Tercer Mundo para la Gestión del Agua estima que sólo alrededor del 10-12% de la población de África tiene acceso a una forma adecuada de recolección, tratamiento y eliminación de aguas residuales domésticas e industriales. 
Teniendo en cuenta que es probable que la construcción de la infraestructura y los sistemas necesarios para satisfacer las necesidades de agua de las ciudades africanas tome unos 20 a 30 años, es esencial contar con el compromiso continuo de los gobiernos. 
Un imperativo clave es el desarrollo de sistemas más respetuosos con el medio ambiente para la eliminación de aguas residuales, al igual que la limpieza de las masas de agua dentro y alrededor de los centros urbanos que ya se encuentran altamente contaminados. 
Tal esfuerzo debe basarse en un abordaje integral para evaluar la calidad del agua que cubra una amplia gama de contaminantes – mucho más que los 10 a 40 que la mayoría de las empresas africanas de servicios básicos ahora monitorizan – con la expectativa de que se agreguen nuevos contaminantes a medida de que surjan. 
Ciudades como Singapur ahora monitorizan regularmente 336 parámetros de calidad de agua con el propósito de garantizar la seguridad del agua. 
Con ese fin, África necesitará acceso a conocimientos especializados pertinentes, financiación adecuada y laboratorios bien administrados – todos estos factores que escasean en la actualidad. 
Financiar tales esfuerzos no será fácil. 
En primer lugar, la corrupción oficial ha socavado durante mucho tiempo la inversión en la planificación, el diseño y la construcción de la infraestructura del agua, así como la gestión efectiva de la infraestructura existente. 
Por otro lado, el valor social del agua – incluido su papel central en muchas religiones africanas – ha limitado por mucho tiempo la capacidad de los gobiernos con respecto a crear un modelo de financiación viable para los servicios de agua. 
Aunque los países suelen estar ansiosos por comercializar recursos como petróleo, gas, minerales, madera y productos agrícolas, ningún país en el mundo vende su agua a otros países. 
Canadá aprobó el Tratado de Libre Comercio de América del Norte sólo después de que su parlamento confirmara que el acuerdo no se aplicaría al agua en su estado natural. 
En países federales, como India y Pakistán, incluso provincias individuales se niegan a considerar dar agua a provincias vecinas. 
Los países tampoco ganan mucho dinero del agua a nivel doméstico. 
En el año 2001, Sudáfrica introdujo una “Política Básica de Agua Gratuita”, según la cual todos los hogares, independientemente de su tamaño o ingreso, reciben seis kilolitros (1,585 galones) de agua por mes sin costo. 
Se podría argumentar que esto se debe a que el agua es necesaria para la supervivencia. 
Pero, también lo es la comida. 
Y, aunque tanto el agua como los alimentos están garantizados en la Constitución de Sudáfrica, solamente se proporciona agua gratuitamente. 
Y, Sudáfrica no es ninguna anomalía. 
En la mayoría de los centros urbanos del mundo, el agua es gratuita o está altamente subsidiada, y los políticos son reacios a cambiar dicha política. 
El precio del agua de Singapur no aumentó en absoluto entre los años 2000 y 2016, y los precios del agua en Hong Kong no han cambiado desde el año 1996, a pesar de que subió el precio de todo lo demás. 
Si bien el agua, obviamente, no debería convertirse en un bien caro y lujoso, la renuencia de los gobiernos a cobrar adecuadamente por dicho bien ha socavado su capacidad de invertir en servicios de agua, incluyendo la adecuada recolección y el tratamiento de aguas residuales. 
Lejos de equilibrar la situación, esto ha logrado que la gestión del agua urbana en la mayoría de las ciudades sea menos equitativa, debido a que el Estado no puede proporcionar los servicios necesarios de una manera eficiente, sostenible o integral. 
Cuando se cierre la red de agua de Ciudad del Cabo porque los embalses han llegado a niveles peligrosamente bajos – lo que probablemente ocurra el 9 de julio – los residentes tendrán que hacer fila en uno de los 200 puntos de recolección de agua para recolectar 25 litros por persona por día. 
Esa tarea será particularmente difícil para las personas pobres y vulnerables por cualquier otra razón. 
A medida que los políticos y los medios de comunicación de Sudáfrica debaten las causas de esta crisis, a menudo se centran en el cambio climático – un culpable que no puede responder. 
Pero el hecho es que el sombrío estado de la gestión del agua urbana – ejemplificado por el hecho de que el 36% del agua en las ciudades sudafricanas se pierde por fugas o no se la paga, en comparación con el 3,7% en Tokio y el 8% en Phnom Penh – sigue siendo una razón principal para el cierre de la red de agua. 
La gestión del agua urbana no es ciencia espacial. 
Las soluciones se conocen desde hace décadas, y la tecnología, la experiencia e incluso los fondos necesarios están disponibles. 
Lo que se ha perdido es voluntad política, la demanda pública permanente y el escrutinio continuo de los medios de comunicación. 
La crisis de Ciudad del Cabo debería servir como una llamada de atención para toda África. 
Lamentablemente, al igual que los recursos hídricos de África, lo más probable es que se desperdicie dicha llamada de atención. 

Capitalismo y escepticismo 
BALTIMORE – A medida que cada día nuevo trae rumores de otro rescate de Wall Street incluso más colosal que el último, un interrogante se presenta con más intensidad que nunca: ¿por qué la economía de Estados Unidos tiene tan mal desempeño en las presidencias republicanas? 
Los hechos son difíciles de refutar; por cierto, el registro histórico hoy es tan lúgubre que los republicanos reaccionarios probablemente estén empezando a preguntarse si no habrá una maldición. 
Durante el período sobre el cual se pueden encontrar estadísticas modernas, los demócratas superaron a los republicanos en casi todas las mediciones tradicionales de desempeño económico (crecimiento de PBI per capita, desempleo, inflación, déficits presupuestarios). 
Los demócratas han logrado incluso superar a los republicanos en su propio terreno. 
Gracias al libertinaje de la actual administración Bush (y la prudencia de la administración Clinton), el gasto federal promedio como una proporción del PBI bajo los presidentes republicanos hoy excede el gasto bajo los demócratas durante el período medido. 
El patrón de deficiencia republicana se sostiene cuando se extiende el plazo de análisis histórico utilizando los retornos de acciones para medir el desempeño económico. 
En promedio, desde la introducción del índice bursátil compuesto Standard and Poor’s en 1926, la recompensa por poner nuestro dinero en el mercado ha sido unos 16 puntos porcentuales más baja por mandato presidencial en los gobiernos republicanos que en los demócratas. 
El bajo desempeño republicano sigue siendo un dato persistente incluso si se deja fuera del análisis la Gran Depresión y la Segunda Guerra Mundial (con la tierna esperanza de que demuestren haber sido experiencias únicas). 
Ahora que el actual mandato presidencial se tambalea hacia un final tan calamitoso que a su titular probablemente le preocupe ser recordado como George Herbert Hoover Walker Bush, la correlación entre partido presidencial y resultado económico demanda algún tipo de explicación. 
La respuesta no se puede encontrar en las propuestas de políticas específicas de republicanos o demócratas, que tanto han evolucionado en los últimos años que hoy desafían una generalización sensata. 
Tampoco existen diferencias claramente identificables de doctrina que deberían traducirse en una expectativa razonable de un mejor desempeño económico con un partido que con otro. 
Tal vez la mejor explicación tenga que ver con las actitudes, no con la ideología. 
Quizás el capitalismo funciona mejor cuando los escépticos restringen sus excesos que cuando los verdaderos creyentes escriben, interpretan, juzgan y ejecutan las reglas del juego. 
Los demócratas seguramente son los más escépticos de los dos partidos de Estados Unidos. 
Se puede encontrar alguna evidencia en aquellas características de la economía norteamericana que, a nuestro entender, otros deberían emular. 
Ahora existe un consenso abrumador de que es esencial que existan mecanismos abiertos, transparentes y responsables de control de los accionistas para el funcionamiento eficiente de las corporaciones públicas. 
La virtud se define mediante buenas reglas contables. 
Pero resulta aleccionador recordar que muchas de aquellas reglas hoy admiradas universalmente fueron resistidas ferozmente cundo se las propuso por primera vez. 
El escándalo de antedata de opciones que recientemente involucró al presidente de Apple, Steve Jobs, es un microcosmos de innovación, procesamiento y reforma; ahora que se ha redactado una regla que prohíbe la antedata de opciones, esta estafa particular no volverá a suceder. 
En consecuencia, las reglas contables se aproximan a la perfección. 
¿Qué aprendemos de este ejemplo? 
Es difícil de decir. 
Tal vez que el capitalismo funciona mejor cuando se lo somete a alguna norma externa que cuando se lo deja para que se las arregle solo. 
Mientras el siglo XX se aleja en el espejo retrovisor, resulta cada vez más evidente que, para bien o para mal, el manifiesto definitorio de nuestra era ha sido el libro Capitalismo y libertad de Milton Friedman. 
Pero la potencia de ese libro originariamente derivó de su feroz independencia de las ortodoxias contemporáneas. 
La voz de Friedman fue una bocanada escéptica de aire fresco en un momento en que el punto de vista reinante era una suerte de seudo-socialismo petulante que no reconocía el poder abrumador de los mercados para lograr objetivos deseables. 
Hoy, sin embargo, la ortodoxia republicana imperante es una especie de seudo-friedmanismo petulante que cree que los mercados, si se los deja actuar por sí solos, no pueden equivocarse. 
Tal vez sea hora de otra bocanada de aire fresco. 
El libro para la nueva época todavía tiene que ser escrito, pero tengo una sugerencia de título: Capitalismo y escepticismo . 
El escepticismo tal vez no sea tan vigorizante como la libertad, pero es algo a lo que podríamos haber apelado un poco más en los últimos años. 

El duelo al sol del capitalismo 
La shadenfreude de Europa debida al caso Enron se ha acabado. 
Lo han logrado los escándalos de Vivendi, el año pasado, y Parmalat, este año. 
Europa, como los Estados Unidos -como todo el mundo capitalista, de hecho- debe adoptar ahora una actitud más dura al exigir el procesamiento y el castigo de los jefes que saquean sus empresas. 
Los fiscales americanos en el caso Enron han logrado grandes avances últimamente, pues algunos importantes granujas, como Andrew Fastow, se han ofrecido a declararse culpables y a presentar testimonio contra sus antiguos colegas. 
El Sr. Fastow irá a la cárcel por diez años; aquellos contra los que presente testimonio afrontarán sentencias aún más largas. 
Los fiscales italianos parecen absolutamente dispuestos a hacer pagar un precio similar a los que saquearon Parmalat, pero esos casos transcienden el ámbito de las empresas robadas y los accionistas traicionados. 
Lo que está en juego es nada menos que la impresión de imparcialidad del mercado y el apoyo político en todas partes a las políticas orientadas al mercado. 
Las economías capitalistas producen desigualdades, en muchos casos muy grandes. 
Hasta cierto punto, y en la medida en que las diferencias de renta se deben a diferencias en capacidad, esfuerzo, inversión en educación, etc., son necesarias con vistas a brindar los incentivos correctos para invertir, trabajar, innovar y crecer. 
Pero cuanto más empañada esté la reputación de imparcialidad del mercado más verán los ciudadanos comunes y corrientes las diferencias de renta como simple resultado de corrupción, actividades ilegales, conexiones con los funcionarios públicos y demás, lo que aumentará las peticiones de mayor reglamentación e intervención estatal en la economía para controlar mejor a los capitalistas indisciplinados e indignos de confianza. 
Además, cuanto más "injusta" (es decir, resultante de la corrupción y la ilegalidad) se considere la acumulación de riqueza más aumentará la presión para que se aplique una fiscalidad severa a las "ganancias mal habidas". 
Si alguna de esas medidas populistas consiguiera volver más justos los mercados y mejorar su funcionamiento, diríamos: "así sea". 
Por desgracia, esa clase de reacción ante los hombres de negocios corruptos pone en marcha un círculo vicioso: una mayor reglamentación puede propiciar una mayor corrupción para evitarla; la aplicación de unos impuestos altos a la riqueza provocará una evasión fiscal aún mayor, con lo que el sistema resultará aún menos limpio. 
Lamentablemente, en la actualidad bajo la maliciosa denominación de "capitalismo de vaqueros" se agrupan cosas tan heterogéneas como los ejecutivos con salarios muy elevados, los escándalos de Enron y Parmalat, las fusiones y adquisiciones discutidas, la volatilidad de los mercados de valores, los "bonos basura" y las burbujas formadas con los precios de los activos. 
Los europeos son particularmente proclives a considerarlo así... y a ver en una intervención estatal potente al sheriff encargado de impedir que los vaqueros invadan la ciudad sin cesar de disparar. 
Resulta particularmente preocupante, porque Europa ha empezado recientemente a orientarse en la dirección correcta de desreglamentación de los mercados. 
Como el apoyo político a esos cambios es aún débil, existe el riesgo de que los oponentes utilicen Parmalat, Enron, Vivendi y otros casos como excusa para invertir ese proceso. 
En muchos países en desarrollo, unos reglamentadores débiles y una impresión generalizada de corrupción constituyen con frecuencia obstáculos para las reformas en pro del mercado; la izquierda (populista o de otra índole) puede argumentar de forma creíble que el capitalismo es "corrupto", por lo que debe estar sometido a la tutela del Estado. 
Ésa es una razón poderosa por la que al capitalismo de mercado le cuesta tanto arraigar en el mundo en desarrollo. 
Si los capitalistas son corruptos, ¿cómo vamos a convencer a un campesino pobre para que crea en la economía de mercado? 
Votará a favor de las políticas populistas. 
El resultado es aún más corrupción y menos crecimiento en algo así como una trampa de la pobreza "inducida por la corrupción". 
El escándalo de Parmalat puede haber sido un golpe para el capitalismo mundial, pero en Italia se espera que sea la sentencia de muerte para un sistema económico tradicionalmente basado mucho más en las "conexiones" entre grupos privados -y entre dichos grupos y el sector público- que en los mercados competitivos. 
Para Italia la solución evidente consiste en fortalecer las instituciones financieras e investigadoras del país y mejorar la concepción de los organismos reglamentadores, en particular la calidad de su personal. 
Sin embargo, no se logrará de la noche a la mañana y entretanto la demanda de una mayor reglamentación puede dar como resultado una estructura pesada e ineficaz y que al final obstaculice las fuerzas del mercado, en lugar de corregirlas. 
Se debe fortalecer la supervisión dentro de las empresas italianas procurando que en los consejos de administración de las empresas públicas haya un número suficiente de directores no ejecutivos. 
Probablemente un solo director independiente habría sido suficiente para dar la alarma en Parmalat: en su consejo de administración no había ninguno. 
Asimismo, podría ser útil hacer que las empresas de contabilidad fueran seleccionadas por accionistas minoritarios o cobraran de la Bolsa y no de la propia empresa. 
A ese respecto incluso los recientes cambios introducidos en los Estados Unidos se han quedado cortos: impiden que las empresas de contabilidad hagan también de asesoras de una empresa, pero siguen dejando al arbitrio de ésta la decisión sobre la remuneración de los contables, con lo que crean un incentivo perverso para dar pruebas de irresponsabilidad con los informes financieros. 
Resulta sorprendente que, mientras que el gobierno italiano está muy ocupado reorganizando la estructura reglamentadora y supervisora de las instituciones financieras y los mercados financieros del país, no se diga nada de los directores independientes y de las empresas de contabilidad. 
Al fin y al cabo, los buenos sheriffs necesitan a ciudadanos activos que formen parte de su partida y de los jurados. 
El capitalismo limpio necesita el mismo tipo de compromiso generalizado. 


Los bastardos morales del capitalismo 
Las revelaciones recientes de que muchos ejecutivos de corporaciones dataron sus opciones en la bolsa a una fecha anterior de la real, asegurándose compensaciones sustanciosas incluso si sus compañías tenían malos resultados, no son más que los últimos de una andanada de ejemplos de malas prácticas empresariales. 
En una época en que las pensiones y beneficios de la gente común y corriente parecen evaporarse, los pantagruélicos paquetes salariales de los Directores Ejecutivos han generado una actitud crítica en el público, que se pregunta en qué momento las grandes empresas erraron el camino. 
La respuesta puede ser bastante simple: demasiados directivos han perdido de vista los valores humanos básicos y abrazado el credo que Gordon Gekko expresara en la película Wall Street : “La codicia es buena.” 
Sin embargo, cada vez más estudios concluyen que la codicia no siempre es buena, y que los valores morales son un elemento necesario en la conducta empresarial. 
Los Gordon Gekkos son predadores que se apropian de las ganancias rápidas. 
Aunque cumplen un propósito útil al mantener alertas a otros actores y elevar la eficiencia a través de la competencia, la mayor parte de los participantes del mercado los evitan, prefiriendo hacer negocios con los Warren Buffetts: hombres de negocios de alto dinamismo, pero conocidos por jugar según las reglas y crear un valor de largo plazo. 
Piénsese en cuando uno va a un centro comercial, donde se pueden comprar productos fabricados y enviados desde todo el planeta. 
Este envío descentralizado de bienes depende de empleados que trabajan dos semanas antes de recibir un cheque por su salario, compañías que se ofrecen entre si líneas de crédito, y bancos que ofrecen préstamos puente. 
Si bien los seres humanos han intercambiado bienes desde el nacimiento de la civilización, el sistema impersonal de comercio tiene apenas unos 1000 años de antigüedad. 
Aunque existen remedios legales en caso de que este sistema no funcione completamente, el comercio impersonal no puede ocurrir a menos que la mayor parte de las personas compartan los mismos valores de prácticas justas y cooperación recíproca. 
Incluso en la impersonal bolsa de valores, no podemos evitar personalizar las transacciones, por ejemplo, con el cajero del almacén que sonríe y nos da las gracias, o el encargado de saludar en la tienda, cuyo único objetivo es hacernos sentir que somos valiosos como clientes. 
Esta personalización se basa en regiones del cerebro que evolucionaron cuando nuestros socios comerciales eran miembros de pequeños grupos parentales, cuyas violaciones morales eran identificadas y sancionadas de inmediato. 
Los estudios de los primatólogos Sarah Brosnan y Frans de Waal de la Universidad Emory han demostrado que los monos también poseen los que parece ser valores morales. 
Cuando dos primates se esfuerzan por obtener alimentos, esperan una división justa de lo que logren. 
Si no ocurre así, el socio que queda con la peor parte expresará su insatisfacción mediante gritos y el lanzamiento de comida. 
Los valores morales poseen potentes representaciones fisiológicas también en los seres humanos, y las sentimos intensamente cuando son violadas. 
El filósofo Josh Greene y sus colegas de la Universidad de Princeton han demostrado que los dilemas morales personales (por ejemplo, si uno debería matar directamente a una persona para salvar a otras siete) hacen uso de nuestras emociones en lugar de nuestros niveles cognitivos más altos... para disgusto de muchos filósofos que han manifestado lo contrario. 
El aspecto personal de estas decisiones hace que se aceleren los latidos de nuestros corazones y que las palmas de nuestras manos transpiren. 
En los experimentos de neuroeconomía realizados en mi laboratorio hemos descubierto que cuando un extraño deposita su confianza en otro al hacer una inversión monetaria considerable que puede ser devuelta o robada, nuestros cerebros secretan una antigua hormona llamada oxitocina. 
La oxitocina crea vínculos entre los mamíferos y sus crías, y en los seres humanos hace que las parejas se amen y cuiden mutuamente. 
Hemos descubierto que la confianza produce un aumento de esta sustancia y genera reciprocidad: compartir el dinero. 
Estamos "programados" para ser recíprocos, y nos resulta gratificante del mismo modo como nuestros cerebros identifican como gratificante una buena comida o el sexo. 
La oxitocina está activa en áreas evolucionariamente antiguas del cerebro, fuera de nuestra percepción consciente. 
Simplemente, tenemos la sensación de que compartir con alguien que ha confiado en nosotros es lo correcto. 
También hemos descubierto que cerca de un 2% de los estudiantes de pregrado que estudiamos son no cooperantes puros. 
Cuando tienen una oportunidad de compartir dinero con un extraño que ha confiado en ellos, estas personas se quedan con todo el dinero, en lugar de compartir la dádiva. 
El término técnico que usamos en nuestro laboratorio para ellos es "bastardos". 
Nuestra evidencia sugiere que el cerebro de los bastardos funciona de manera diferente. 
Sus rasgos de personalidad son similares a los de los sociópatas. 
Sencillamente, no les preocupan los demás del modo como la mayor parte de la gente lo hace, y el procesamiento disfuncional de oxitocina en sus cerebros parecer ser una de las razones de ello. 
Puesto que en el mundo habita este tipo de personas, todavía necesitamos la aplicación gubernamental y personal de reglas para que funcione bien el intercambio económico. 
Sin embargo, un exceso de regulaciones de gobierno puede "saturar" el comportamiento moral. 
Cuando cada ofensa tiene asociado un castigo, las transgresiones dejan de ser violaciones morales, sino simplemente una manera de que los malhechores "usen el sistema", enfrentando un cierto nivel de riesgo de que los atrapen y tengan que pagar una multa. 
Estos castigos externos pueden desplazar las sanciones internas que sentimos cuando hacemos algo reprobable. 
En Enron esto se logró dividiendo las tareas en pequeñas parcelas, de modo que ninguna persona fuera responsable final de una decisión y que cualquiera pudiera alegar ignorancia si lo atrapaban. 
Durante el juicio, el ex Director ejecutivo de Enron, Jeffrey K. Skilling, disculpó su comportamiento diciendo "No soy contador". 
Mucha gente se ha convencido de que el intercambio en los mercados reduce nuestra humanidad. 
Piénsese en la película de Carlitos Chaplin Tiempos modernos , en que el pequeño vagabundo es literalmente un diente de engranaje de la máquina capitalista. 
Esa visión, residuo del pensamiento marxista, está equivocada. 
Por el contrario, trabajar en conjunto e intercambiar bienes y servicios recíprocamente en los mercados es la moralidad misma en acción. 

La nueva vestimenta del capitalismo 
MELBOURNE - ¿Será la crisis financiera mundial una oportunidad para crear una nueva forma de capitalismo basado en valores racionales? 
Eso es lo que parecen pensar el Presidente de Francia, Nicolas Sarkozy, y el ex Primer Ministro británico Tony Blair. 
En un simposio, celebrado en París el mes pasado y titulado “Un nuevo mundo, un nuevo capitalismo”, Sarkozy calificó el capitalismo basado en la especulación financiera de “sistema inmoral” que “ha pervertido la lógica del capitalismo”. 
Sostuvo que el capitalismo necesita nuevos valores morales y aceptar un papel más fuerte de los gobiernos. 
Blair hizo un llamamiento en pro de un nuevo orden financiero basado en ”valores diferentes del máximo beneficio a corto plazo”. 
Resulta asombroso lo fácilmente que los políticos de todas las orientaciones –incluso los firmes partidarios ideológicos del mercado desregulado– han aceptado la idea de que el Estado debía rescatar a los bancos y las compañías de seguros cuando se encontraran con problemas. 
Con la excepción de un pequeño número de defensores de la libre empresa ideológicamente comprometidos, pocos han estado dispuestos a correr los riesgos inherentes a la decisión de dejar desplomarse a bancos importantes. 
¿Quién sabe cuáles podrían haber sido las consecuencias? 
Muchos temían un desempleo en gran escala, un maremoto de quiebras, millones de familias expulsadas de sus casas, la red de seguridad social tensada hasta el punto de desbaratarse y tal vez disturbios y un resurgimiento del extremismo político que llevó a Hitler al poder en Alemania durante la depresión del decenio de 1930. 
La opción de salvar a los bancos de las consecuencias financieras de sus propios errores indica un cambio de valores, alejado de la creencia en la idoneidad máxima del mercado. 
Evidentemente, el mercado provocó fenómenos de una inmoralidad horrenda, como el valor de ciertos activos financieros, pero, ¿producirá también la recesión un cambio profundo en los valores de los consumidores? 
No es casualidad que el simposio sobre “Un nuevo mundo, un nuevo capitalismo” se celebrara en Francia, donde algunos críticos han considerado necesaria y deseable la crisis financiera mundial precisamente porque está produciendo ese cambio de valores. 
En una sección del periódico Le Figaro sobre cómo reducir los gastos propios se predijo una “revolución en los valores” y se afirmó que la gente daría prelación a la familia por encima del trabajo. 
(Los americanos consideran que los franceses, con su horario laboral más corto y sus vacaciones veraniegas más largas, ya conceden prelación a la familia por encima del trabajo.) 
Los franceses siempre han tenido menos tendencia a endeudarse: cuando pagan con tarjetas, suelen hacerlo con las de débito, con las que recurren a fondos que ya tienen, en lugar de a las de crédito. 
Ahora ven la crisis actual como una confirmación del valor que representa no gastar dinero que no se posee. 
Eso significa, en muchos casos, menos gastos lujosos, cosa que resulta difícil de conciliar con la fama de Francia como país de la moda, del perfume y del champagne , pero el exceso ya no está de moda y hay noticias de que en todas partes se están reduciendo las compras de artículos lujosos. 
Richemont, la empresa suiza de artículos de lujo propietaria de las marcas Cartier y Montblanc, ha dicho que está afrontando “las más duras condiciones del mercado desde su creación hace veinte años”. 
Ahora bien, se trata de un cambio duradero de valores o de una simple reducción temporal, impuesta a los consumidores por las pérdidas en las inversiones y una mayor incertidumbre económica? 
En su discurso de toma del poder, el presidente americano, Barack Obama, dijo: “Ha llegado el momento de dejar de lado las puerilidades” y optar, en cambio, por la noble idea de que “todos son iguales y libres y todos merecen la oportunidad de perseguir plenamente su aspiración a la felicidad”. 
Sería excelente que la crisis financiera mundial restableciese una conciencia adecuada de lo que es importante. 
¿Podrá la crisis recordarnos que compramos artículos lujosos más por el rango social que representan que por su valor intrínseco? 
¿Podrá ayudarnos a apreciar que muchas cosas son más primordiales para nuestra felicidad que nuestra capacidad para gastar dinero en la moda, en relojes caros y en restaurantes de primera? 
¿Podrá incluso, como propone Obama, volvernos más conscientes de las necesidades de quienes están viviendo en la pobreza real y en condiciones mucho peores que las que tendremos nosotros jamás, con o sin crisis financiera? 
El peligro es que de las posibilidades de un cambio real de valores se apropien, como ha ocurrido con tanta frecuencia en el pasado, quienes lo vean sólo como otra oportunidad de hacer dinero. 
Según se ha sabido, la diseñadora Nathalie Rykiel, que va a exhibir su nueva colección de Sonia Rykiel en marzo, no va a hacerlo en su enorme y caro local habitual, sino en el espacio, menor, de su tienda. “Es un deseo de intimidad, de vuelta a los valores”, dijo al International Herald Tribune . 
“Tenemos que volver a una escala menor, en contacto con las personas. 
Vamos a decir: ‘Vengan a nuestra casa. Miren y toquen la ropa’ “. 
Ah, sí, en un mundo en el que diez millones de niños mueren todos los años por causas evitables y relacionadas con la pobreza y las emisiones que provocan el efecto de invernadero amenazan con provocar millones de refugiados por razones climáticas, debemos visitar las tiendas de París y tocar las telas. 
Si las personas estuvieran preocupadas por los valores morales defendibles, no comprarían ninguna vestimenta de alta costura, pero, ¿qué posibilidades hay de que Nathalie Rykiel –o las minorías opulentas de Francia, Italia o los Estados Unidos– adopten esos valores? 

Capitalismo Vs. Democracia 
VARSOVIA: La democracia está en camino en todo el mundo. 
Los regímenes totalitarios y autoritarios han sido erradicados. 
El resentimiento popular en contra de los que aún sobreviven va en aumento. 
Pero todavía es muy pronto para declarar una victoria, pues aunque el capitalismo ha alcanzado el triunfo, no podemos decir que lo mismo haya pasado con la democracia. 
La conexión entre capitalismo y democracia está muy lejos de ser automática. 
Los regímenes represivos no suelen abdicar voluntariamente y es común que sean sometidos por los intereses económicos y financieros, tanto locales como extranjeros, sobre todo en los países en los que ciertos recursos, como el petróleo o los diamantes, están de por medio. 
En la actualidad, la mayor amenaza para la libertad es quizá una alianza impía entre el gobierno y los negocios, como sucede en Perú con Fujimori, en Zimbabwe con Mugabe, en Malasia con Mahatir y en la oligarquía rusa, lugares en los que el proceso democratizador suele aparecer de vez en vez pero los poderes del Estado son desviados para favorecer intereses privados. 
El capitalismo genera riqueza, pero no se puede confiar en él para asegurar la libertad, la democracia y el gobierno de la ley. 
Los negocios son motivados por las ganancias y no están diseñados para salvaguardar los principios universales. 
Aun para preservar el mercado mismo es necesario tener algo más que interés per se: quienes participan en el mercado compiten para ganar y, si pudieran, eliminarían la competencia. 
De tal forma, la libertad, la democracia y el gobierno de la ley no pueden dejarse en manos de las fuerzas de mercado; necesitamos seguridad institucional. 
Por tradición, la tarea del Estado es proteger los intereses comunes. 
Sin embargo, los poderes del Estado se han reducido conforme los mercados globales de capital se han expandido. 
Como ahora el capital puede evitar a los regímenes que regulan y que aplican impuestos, los gobiernos cumplen todos sus deseos. 
Esto es beneficioso de muchas maneras. 
La libre competencia produce mayor riqueza que el control gubernamental; la globalización impide que los gobiernos abusen del poder y ofrece un grado de libertad que ningún gobierno podría ofrecer. 
Pero la globalización también tiene su lado malo: los mercados financieros son inestables; la competencia libre genera desigualdad, y la refuerza, a nivel nacional e internacional; los intereses colectivos, incluyendo desde la preservación de la paz hasta los derechos humanos y la protección del ambiente, reciben muy poca atención. 
Para disfrutar de los beneficios de la globalización debemos resolver estos problemas de forma conjunta a nivel internacional. 
Por desgracia, la instituciones internacionales existentes, como la Organización de las Naciones Unidas, no son las más adecuadas para salvaguardar los intereses universales, porque son asociaciones de naciones y cada una de ellas cuida de sus propios intereses con gran recelo. 
Además, los defectos de las burocracias locales tienden a multiplicarse dentro de las burocracias internacionales. 
En el mundo actual, la mayoría de los conflictos no se dan entre naciones, sino en el interior de las naciones. 
Para la gente que vive en la represión, la protección externa es la única opción de vida. 
Los países democráticos no pueden tolerar la violación a gran escala de los derechos humanos y pueden ser arrastrados a conflictos locales. 
Aun rehusándose a ser arrastrados, se enfrentan a un influjo de refugiados y otras formas de contagio. 
Una vez que el conflicto inicia, casi todas las formas de intervención tienen consecuencias adversas. 
Las sanciones económicas generan contrabando y los contrabandistas están generalmente asociados con las autoridades, de manera que las sanciones fortalecen a los gobiernos que en realidad deberían derrocar. 
Por otro lado, las intervenciones militares tienden a silenciar la oposición interna al regimen en contra del cual están dirigidas. 
La prevención de crisis es mucho mejor opción que la intervención; la mejor manera de evitar las crisis es fomentar el desarrollo de sociedades abiertas. 
Esto es lo que mi red de fundaciones pretende hacer. 
En una sociedad abierta la gente puede vivir junta y en paz, a pesar de que cada quien tenga distintos puntos de vista, distintos antecedentes y distintos intereses. 
Tener conflictos es parte de la naturaleza humana, no se pueden evitar, pero la probabilidad de tener crisis que requieran intervención externa se reduce en gran medida. 
Estoy a favor de que las democracias desarrolladas hagan un esfuerzo conjunto para fomentar el desarrollo de la democracia en las regiones menos desarrolladas. 
Esto, a través de asistencia técnica e incentivos económicos. 
La economía y la política no pueden separarse. 
El ganador del Premio Nobel, Amartya Sen, plantea de forma convincente que el nivel de desarrollo debería definirse de acuerdo a la libertad existente, no de acuerdo al Producto Nacional Bruto. 
El sistema capitalista global ha generado un campo de juego muy irregular. 
La distancia entre ricos y pobres se está incrementando. 
Debemos encontrar la manera de contrarrestar esto, pues un sistema que no ofrece esperanza ni oportunidades a sus perdedores es propenso a ser quebrantado por actos de desesperación. 
En cambio, el apoyo económico puede fomentar el desarrollo democrático y puede también ser utilizado como forma de presión en contra de gobiernos recalcitrantes. 
Por desgracia, esta idea no tiene mucho apoyo. 
La ayuda externa no solucionó los problemas en Africa ni en los países postcomunistas, y está a punto de fallar en la región balcánica. 
Pero eso no significa que debamos abandonarla. 
Más bien, necesitamos averiguar por qué ha fallado y encontrar mejores caminos. 
Es demasiado común que la ayuda externa esté dirigida a satisfacer las necesidades del donante, no del receptor. 
Basándome en las experiencias que he tenido con mis fundaciones en países como Rusia, debo afirmar que la asistencia externa puede ser efectiva. 
Los cambios hechos recientemente a la arquitectura financiera mundial, al inicio de la crisis financiera internacional, están dirigidos exclusivamente a imponer una mayor disciplina de mercado. El objetivo es eliminar el riesgo moral generado por el FMI. 
Esto reducirá el peligro de tener flujos excesivos de capital hacia los mercados emergentes, pero es posible que la siguiente crisis surja debido a la excistencia de flujos de capital inadecuados. 
El credo fundamentalista que prevalece en el mercado en la actualidad no reconoce que la inestabilidad es inherente a los mercados financieros. 
Al imponer disciplina de mercado se impone, de hecho, inestabilidad. 
Los mercados financieros globales requieren de un banco central global o de algunas otras instituciones financieras para mantener a los mercados financieros en un nivel adecuado. 
Lo mismo puede decirse de la Organización Mundial de Comercio (OMC). 
Es urgente alcanzar estándares laborales así como tomar medidas para proteger el ambiente. 
Pero los países pobres no pueden darse esos lujos. 
En lugar de aplicar severas medidas para fortalecer esos estándares en dichos países, debería dárseles incentivos, como una reducción de las trarifas arancelarias, para que puedan cumplir. 
La Comisión Meltzer, establecida por el Congreso estadounidense, recomendó recientemente que el Banco Mundial se convirtiera en una Agencia Mundial para el Desarrollo, en lugar de mantener el papel de prestamista que ha tenido hasta ahora. 
Maravilloso, pero para hacer esto la Comisión Meltzer encogería al Banco Mundial, regresando el capital no utilizado a los accionistas –una impresionante transferencia de recursos a los ricos. 
Yo le daría un uso productivo al capital sobrante e incrementaría aquellas actividades del Banco Mundial que estén dirigidas a la donación de recursos. 
Es necesario también que el Banco Mundial deje de insistir en obtener una garantía de los gobiernos que reciben sus préstamos, lo que le da a los gobiernos el poder de decidir qué compañía privada, gobierno local o organización no gubernamental recibe el financiamiento. 
Este control es perjudicial para la evolución de sociedades abiertas. 
Eliminarlo puede poner en riesgo el índice triple A del banco, pero lo hará más efectivo. 
Mi propuesta es que las sociedades abiertas del mundo formen una alianza con doble propósito: fomentar tanto el desarrollo de sociedades abiertas en países específicos como la evolución de una sociedad abierta global. 
Lo primero implica asistencia para el desarrollo; lo segundo, fortalecer las intituciones internacionales, como un banco central internacional y una Agencia Mundial para el Desarrollo. 
Tal alianza no requiere sólo de la cooperación de los gobiernos, sino también de la sociedad civil. 
Los gobiernos representan los intereses del Estado, pero los gobiernos democráticos cumplen los deseos del electorado. 
Sólo si la gente cree en una sociedad abierta que trascienda las fronteras nacionales, será posible alcanzar tal sociedad. 
Hasta ahora, la sociedad civil se ha organizado para destruir las instituciones internacionales, como sucedió con las recientes protestas en Seattle y en Washington en contra de la OMC y el Banco Mundial. 
Debemos revertir esta tendencia e iniciar un movimiento a favor de la creación de una sociedad abierta global. 
El Foro Mundial para la Democracia, que tuvo lugar en Varsovia del 25 al 27 de junio, es un comienzo, pero debe dársele continuidad. 

Capitalismo con características chinas 
Como acto final de su presidencia, que terminará durante la reunión del Partido Comunista que comienza el 7 de noviembre, Jiang Zemin quiere que los empresarios se unan a la dirigencia del partido. 
Marx y Mao probablemente se estén revolcando en sus tumbas. 
¿Quiénes son esos empresarios a los que quiere cortejar el presidente Jiang y cómo operan? 
Kenichi Ohmae nos ofrece un esbozo. 
Oficialmente, China sigue siendo comunista. 
Sin embargo, las empresas en China se enfrentan a una reglamentación mucho menor que en Taiwán, Corea, Japón, Alemania, Francia y Suecia. 
Incluso comparada con los EU, China es un paraíso capitalista, siempre y cuando se mantenga uno alejado del gobierno central. 
Por ejemplo, las tarifas (que fija el gobierno central, pero que se administran a nivel local) son bajas o inexistentes para las compañías que aprovechan los sistemas regionales chinos de zonas libres de impuestos y de beneficios fiscales. 
Nada de esto era concebible ni siquiera en 1992, cuando el anuncio de Beijing de "un país, dos sistemas" (y la decisión de fijar la moneda continental, el Renminbi, al dólar de Hong Kong) abrió las puertas a la inversión extranjera. 
El dinero inundó los mercados de valores de Shenzhen y Shangai, y fluyó la inversión directa para construir fábricas y oficinas en las zonas libres de impuestos. 
Los símbolos de la cultura empresarial están en todas partes. 
El rostro de Jack Welch, director de General Electric de muchos años, está en los aparadores de las librerías en toda China, aunque su último libro sea probablemente una edición pirata, porque China tiene mucho que avanzar en la protección de los derechos de autor. Muchos empresarios asistieron a las escuelas de élite de idiomas extranjeros (que adiestraban a los espías durante la Guerra Fría) y después se fueron a Estados Unidos para obtener su posgrado en administración de empresas. 
Al regresar a China practican la manufactura al instante, evaluaciones de desempeño de 360 grados (que incluyen la evaluación de los jefes por sus subordinados) y la reingeniería, todo con una inventiva y una decisión que no tienen paralelo. 
De hecho se está tratando de que regrese el mayor número de estudiantes que salieron a universidades en Japón, los EU y Europa. 
El gobierno local de Dalian construyó un complicado parque para el desarrollo de software al estilo de Silicon Valley, donde los estudiantes que regresan del extranjero pueden rentar espacios de oficina a bajo costo para echar a andar sus compañías. 
Cuentan con redes de banda ancha, se les presenta con inversionistas y con otros en su misma situación. 
Como si fueran empresas rivales dentro de una gran corporación, otras ciudades están creando sus propias incubadoras y sus incentivos para atraer talento. 
Como resultado, la reputación mediocre de las innovaciones chinas está cambiando. 
Veamos el caso del Grupo Neusoft, con sede en Shenyang. De las compañías de software que cotizan en bolsa, Neusoft es la más grande de China, con ventas de 134 millones de dólares el año pasado. 
La empresa comenzó como un competidor de bajo precio de la corporación Oracle. 
Después de incursionar en la producción de equipo de sonido para autos, Liu Jiren, el director ejecutivo de Neusoft, empezó a oír quejas de los hospitales locales por el alto costo de los equipos especializados para rayos X, resonancia magnética, ultrasonido y tomografía computarizada (como los que fabricaban GE, Philips, Siemens y Toshiba). 
De pronto, nació un nuevo negocio. 
Liu se dio cuenta de que Neusoft podía conectar chips normales de Intel y su propio software para imágenes con una gama de sensores digitales. 
Los equipos de Neusoft parecen pequeñas computadoras personales con sensores, pero son lo suficientemente baratos y flexibles para que cada cuarto de hospital tenga ahora su propio monitor con funciones múltiples. 
En Estados Unidos o Japón, ante la oposición de las industrias ya posicionadas, una empresa así tal vez nunca habría logrado despegar. 
No obstante, al venderle primero a los hospitales chinos, Neusoft logró construir una cartera de clientes que le permitirá retar a la industria electrónica para la medicina en todo el mundo, de la misma forma que Honda y Toyota retaron a la industria automotriz en los años setenta. 
Neusoft no está sola. 
Little Swan vende lavadoras de ropa en 40 países, mientras que el grupo Legend es actualmente el mayor fabricante de computadoras personales (la mayoría de las cuales se venden bajo otras marcas). 
Hua Wei, con sede en Shenzhen y con 14,000 empleados (70% de los cuales son ingenieros), fabrica enrutadores e interruptores para telecomunicaciones a la mitad del precio que la mayoría de las compañías globales. 
Muchos de los fabricantes de equipo telefónico en Estados Unidos y Europa le temen más a Hua Wei que a Fujitsu o a NEC. 
Los chinos han captado la clave oculta para el éxito japonés de los años setenta y ochenta. 
Compañías como Toshiba y Sony dependían de dos regiones (Otaku en Tokio y Higashi Osaka en la prefectura de Osaka) donde se concentraban miles de fabricantes de componentes mecánicos y electrónicos de precisión. 
Hoy en día, Otaku y Higashi Osaka son anacronismos. 
Con carreteras e instalaciones portuarias modernas, y con líneas de comunicación disponibles, un fabricante de teléfonos celulares en Shenzhen podría recibir entregas de partes para manufactura al instante varias veces al día, de proveedores que están a unas horas de distancia. 
Por toda China están surgiendo concentraciones manufactureras similares. 
Dalian se está convirtiendo en un centro para el desarrollo de software y apoyo para trabajo de oficina en idioma japonés, como procesamiento de seguros y centros de llamadas. 
Las compañías japonesas también se inclinan por Qingdao, en la península de Shandong, que se especializa en la producción de alimentos procesados de alta calidad. 
Más de 4,000 fabricantes taiwaneses se han establecido en Xiamen y Dongguan. 
Zhongguancun, que era una zona de investigaciones militares en Beijing donde habitan medio millón de científicos e ingenieros, es popular entre las compañías estadounidenses de alta tecnología. 
Toda esta concentración ha dado como resultado producción de punta y empresas de avanzada. 
Tenemos como ejemplo la Fast Retailing Company de Japón, que vende al menudeo en este país ropa de alta calidad producida en China bajo la marca Uniqlo. 
Fast Retailing cobra una tercera parte del precio de sus competidores y su margen de ganancia es casi cinco veces mayor. 
El verbo "uniqlozar" (hacer reducciones fuertes en los costos a través de la producción china y la eliminación de intermediarios) ha ingresado a la jerga empresarial japonesa. 
Se escuchan frases como "¿Podemos uniqlozar la industria de la vivienda?" 
Los EU se enfrentaron a algo similar a finales de los años ochenta. 
Su respuesta fue internalizar a los competidores extranjeros como Sony, Toyota, Bayer, Nestlé y Daimler-Chrysler, convirtiéndolas de hecho en empresas estadounidenses con inversionistas, lealtades e incluso culturas corporativas estadounidenses. 
Ahora, el reto para los EU, Europa y Japón será internalizar las empresas y los métodos chinos a fin de galvanizar los suyos propios para obtener niveles más altos de productividad e innovación. 

Capitalist Meltdown 
PARIS – Existe una extraña premonición en la economía mundial. 
Los periódicos dan cuenta de revisiones en baja en las estimaciones de crecimiento para todos los principales países desarrollados: Estados Unidos, Alemania, Francia, Japón. 
Ninguno, al parecer, se queda afuera. 
De hecho, estas estimaciones son aproximadamente medio punto porcentual más bajas que las emitidas el pasado otoño (boreal). 
Al mismo tiempo, los diarios hablan en términos sombríos casi exclusivamente sobre los bancos y los mercados financieros, y le dedican poca atención a la economía real, como si la crisis de hoy fuera puramente financiera y vaya a seguir siendo así. 
Por cierto, algunos expertos también creen que la crisis se puede resolver simplemente refinanciando a los bancos, y que el impacto en la economía real será relativamente limitado. 
Esto es claramente lo que piensa el Banco Central Europeo, que está inyectando cientos de miles de millones de euros al sistema bancario para asegurar la liquidez. 
Pero, a diferencia de la Reserva Federal norteamericana, no ha bajado las tasas de interés clave, que es lo que más le importa a las empresas y a los hogares. 
Otros expertos, por supuesto, creen que la economía real está en peligro y que la amenaza de una recesión es genuina. 
Sin embargo, desafortunadamente, casi ningún experto puede hablar con confianza sobre finanzas y macroeconomía. 
¿Qué va a pensar alguien que no es experto, entonces? 
Resulta útil analizar dónde está parada hoy la economía mundial. 
La mayor cantidad de impagos sobre hipotecas de alto riesgo ocurrirá esta primavera (boreal). 
De manera que el pleno impacto de la crisis todavía está por venir: 1,3 millón de propietarios norteamericanos ya han dejado de pagar sus hipotecas. 
En 2008, se les sumarán otros tres millones. 
Es más, la dimensión de las deudas incobrables que amenazan a los bancos sigue siendo desconocida, y podría llegar a varios cientos de miles de millones de dólares. 
La suma total de activos que hoy están amenazados es incluso más importante, porque las hipotecas se han mezclado con otros tipos de títulos y estos “paquetes” han sido vendidos en todo el mundo. 
Por caso, una corte norteamericana le ha prohibido a una subsidiaria norteamericana del Deutsche Bank ejecutar una vivienda porque no podía demostrar su titularidad. 
La economía global está colmada de este tipo de paquetes envenenados. 
En consecuencia, los bancos desconfían unos de otros y, en su mayoría, han dejado de prestarse entre sí, lo que pone en peligro la actividad económica reduciendo seriamente la disponibilidad de crédito para las empresas. 
Como resultado, la recesión parece una certeza. 
La cantidad de liquidez en la economía mundial es sorprendente, y la expansión monetaria por parte de los bancos centrales no la explica por completo. 
Durante más de dos décadas, los accionistas en todos los países desarrollados, desorganizados y pasivos desde 1945 hasta 1975-1980, se han reformulado en fondos de pensión, fondos de inversión y fondos de cobertura. 
Hoy son actores importantes y activos (como mayorías, o como minorías fuertes) en todas las grandes empresas del mundo desarrollado. 
Para estimular el valor de sus acciones, estos accionistas respaldaron la iniciativa de reducir el volumen global de la nómina de empleados y la cantidad de trabajadores que emplean las empresas. 
Por cierto, en los últimos 25 años, la porción de los salarios directos e indirectos como un porcentaje del PBI ha decaído un 8% -a 11%- en todos los países involucrados. 
En consecuencia, el empleo precario y la inseguridad laboral, que prácticamente no existían entre 1940 y 1970, hoy afectan a más del 15% de la población del mundo desarrollado. 
El salario real promedio se ha mantenido parejo en Estados Unidos durante 20 años, y el 1% de la población capturó todas las ganancias generadas por un crecimiento del PBI del 50% durante este período. 
Esto “liberó” mucha liquidez para actividades financieras, apuestas y especulación. 
En Francia solamente, en los últimos 20 años, aproximadamente 2,5 billones de euros han sido volcados al mundo financiero, lo que sugiere un total de 30-60 billones de dólares para la economía mundial en su totalidad. 
Esto estuvo acompañado por una creciente inmoralidad del sistema. 
La remuneración de los jefes de las empresas hoy es 300 a 500 veces el salario promedio de los empleados rasos, lo que representa un incremento con respecto a la relación 40 a 1 para el siglo y medio anterior a 1980. 
En todo el mundo, la cantidad de empresas que enfrentan problemas legales por varios tipos de fraude está creciendo dramáticamente. 
Lo peor, tristemente, todavía está por venir. 
Como los ingresos de la mayoría de la gente están estancados y se ven erosionados debido al incremento de los pagos hipotecarios, el consumo de seguro caerá, lo que generará menor crecimiento y menor empleo. 
Una recesión sólo aumentará la precariedad laboral y el desempleo, creando tensiones sociales que, por supuesto, no ayudarán a aliviar la crisis financiera. 
Todos los ingredientes parecen estar dispuestos para una tormenta perfecta prolongada y poderosa de caída económica y descontento social. 
En el mundo desarrollado, vivimos en democracia. 
Cada cuatro o cinco años, la legitimidad del sistema necesita ser confirmada mediante elecciones. 
¿Pero el sistema está siendo tan deslegitimado por la agitación económica y social que las elecciones ya no serán viables? 
Por supuesto, el capitalismo sigue siendo más compatible con la libertad personal de lo que fue el comunismo a lo largo de la historia. 
Pero hoy resulta evidente, sin duda, que el capitalismo es demasiado inestable como para sobrevivir sin una fuerte regulación pública. 
Esa es la razón por la cual, después de años de descartarlo como opción viable, es hora de que el proyecto social-demócrata regrese a la delantera política. 

Capitales de capital 
NUEVA YORK – Recientemente, el gobierno de China anunció que quiere que Shanghai se convierta en una capital financiera global al igual que Londres y Nueva York para 2020. 
Un objetivo ambicioso, que puede alcanzarse o no. 
Pero las aspiraciones de China también subrayan una nueva realidad preocupante y cada vez más generalizada: las autoridades políticas están tomando decisiones que normalmente se dejan en manos de los mercados, en una escala nunca vista en décadas. 
Al igual que la crisis financiera en sí, esta tendencia hoy es global. 
Los líderes políticos en decenas de países están tomando decisiones que marcarán el desempeño de los mercados locales (y globales) en el futuro previsible. 
En China, las exportaciones cayeron más del 25% en febrero. 
No es para preocuparse, dijo el premier Wen Jiabao: el gobierno chino tiene "munición adecuada" para sumar a su paquete de estímulo de 586.000 millones de dólares, un plan destinado a crear millones de empleos a través de una enorme inversión gubernamental en transporte, infraestructura energética, vivienda y otros proyectos de gran escala. 
En la India, donde con frecuencia se considera que el gobierno es más un retraso para el comercio que un catalizador del crecimiento, es más probable que las decisiones que mueven a los mercados locales hoy provengan de los burócratas en Nueva Delhi y no de los innovadores en Mumbai. 
De hecho, el gobierno liderado por el Partido del Congreso, ansioso por dar la impresión de que da respuesta a la demanda pública de ayuda durante una crisis económica en año electoral, impulsó tres paquetes de estímulo desde diciembre. 
Conclusión: para averiguar cómo, cuando y dónde se distribuirán los activos y se generará la riqueza en decenas de países en el mundo desarrollado y en desarrollo en estos días, hoy debemos mirar hacia las capitales políticas, no financieras. 
Esta tendencia generará problemas para el crecimiento económico global a más largo plazo. 
Ante todo, a los líderes dentro de la elite del Partido Comunista chino les resulta bastante difícil concordar sobre las prioridades en materia de políticas económicas. 
Los desafíos que enfrenta el presidente norteamericano, Barack Obama, en su intento por ganar respaldo para políticas riesgosas y costosas de parte de demócratas beligerantes y republicanos obstinados, darán lugar a algunos acuerdos legislativos retorcidos. 
Ese patrón se está repitiendo en otras partes. 
En Rusia, Ucrania, Hungría, Pakistán, Turquía, Malasia, México, Nigeria y otros estados, las batallas entre facciones políticas internas generarán respuestas muchas veces incoherentes a problemas económicos apremiantes. 
En segundo lugar, si resulta difícil crear consenso dentro de un país sobre la mejor manera de promover el crecimiento, imagínense la misma discusión a nivel global. 
La mayoría de los políticos diseñan una política que satisfaga a sus electores locales y proteja su capital político personal. 
Revitalizar el crecimiento global viene bien rezagado en un segundo puesto. 
En Washington, muchos demócratas utilizarán estos debates sobre políticas para capitalizar la ira popular contra Wall Street, mientras que muchos republicanos buscan una hendija por donde capitalizar una deseable furia popular contra los demócratas. 
Algunos dentro del liderazgo del Partido Comunista chino respaldarán los planes para diseñar un cambio de un crecimiento liderado por las exportaciones a un modelo basado en el consumo interno. 
Otros intentarán dirigir el financiamiento del Estado hacia sus proyectos personales de inversión. 
Las facciones dentro de los gobiernos ruso, indio, mexicano y sudafricano tienen sus propias prioridades políticas encontradas. 
En un momento en que tantas autoridades políticas diseñan respuestas a la crisis para solucionar problemas locales o crear oportunidades locales, ¿qué probabilidades existen de que se pongan de acuerdo sobre una estrategia internacional unificada? 
Nuestro primer pantallazo del problema respecto de coordinar una respuesta internacional a la crisis financiera tuvo lugar el pasado mes de noviembre, durante la cumbre de emergencia del G-20 en Washington. 
Lograr que el G-8 se ponga de acuerdo sobre las prioridades es bastante complicado; generar consenso dentro del G-20 es exponencialmente más difícil, no sólo por la mayor cantidad de actores involucrados, sino porque muchos de ellos no se ponen de acuerdo sobre las reglas más básicas del juego económico global. 
Si bien la cumbre del G-20 de abril en Londres generó un mayor acuerdo de lo esperado en materia de política económica, esto se debió en gran medida a que la cuestión más polémica -el reclamo estadounidense y británico de más estímulos a nivel global- de antemano fue eliminada de la mesa. 
En consecuencia, los sonrientes presidentes y primeros ministros pudieron permitirse ser más diplomáticos que el primer ministro checo Mirek Topolanek que, en su papel de presidente en funciones de la Unión Europea, había advertido que el plan económico de Obama conduciría a los demás "camino al infierno". 
Topolanek no estaba en la cumbre del G-20; su país no es miembro. 
Y, si bien el primer ministro británico, Gordon Brown, coincide con Obama en que los principales países industrializados del mundo deben estimular sus economías domésticas tanto como puedan, el gobernador del Banco de Inglaterra, Mervyn King, ha advertido que Gran Bretaña tal vez ya haya acumulado demasiada deuda como para otra ronda de estímulo. 
Por más atemorizadora que sea la recesión global, una respuesta coordinada y coherente por parte de los líderes políticos del mundo en el mejor de los casos sigue siendo sumamente incierta. 
Y la influencia cada vez mayor de los factores políticos en el desempeño del mercado probablemente pesará en el crecimiento global durante los próximos años. 

La captura del BCE 
NUEVA YORK.– Nada ilustra mejor las contracorrientes políticas, los intereses especiales y las miopes decisiones económicas que afectan a Europa hoy día que el debate sobre la reestructuración de la deuda pública griega. 
Alemania insiste en una profunda reestructuración –un «recorte» de al menos el 50% para los acreedores– mientras que el Banco Central Europeo insiste en que las reestructuraciones de deuda deben ser voluntarias. 
En los viejos tiempos –piensen en la crisis de la deuda latinoamericana de 1980– uno reuniría a los acreedores –grandes bancos en su mayoría– en una sala pequeña y negociaría un acuerdo, con una dosis de engatusamientos, o incluso presiones por parte de los gobiernos y los reguladores, ansiosos por recuperar rápidamente la estabilidad. 
Pero, con la llegada de la titularización de la deuda, los acreedores son ahora mucho más numerosos, e incluyen a fondos de cobertura y otros inversores sobre quienes los reguladores y gobiernos tienen poca influencia. 
Por otra parte, la «innovación» en los mercados financieros ha posibilitado que los poseedores de los activos se aseguren, lo que significa que pueden sentarse a la mesa pero no «arriesgan su pellejo». 
Tienen intereses: desean cobrar su seguro, y eso significa que la reestructuración debe ser un «evento crediticio»: equivalente a un default. 
La insistencia del BCE sobre una reestructuración «voluntaria» –esto es, evitar un evento crediticio– ha generado desacuerdos entre ambas partes. 
La ironía es que los reguladores han permitido la creación de este sistema disfuncional. 
La postura del BCE es peculiar. 
Uno esperaría que los bancos se hubiesen asegurado para cubrir el riesgo de cesación de pagos de los bonos de sus carteras. 
Y, si se aseguraban, un regulador preocupado por la estabilidad sistémica buscaría garantizar que la aseguradora pague en caso de pérdida. 
Pero el BCE quiere que los bancos sufran una pérdida del 50% sobre sus tenencias de bonos sin que se paguen los «beneficios» del seguro. 
Existen tres explicaciones para la postura del BCE; ninguna de ellas habla bien de la institución y su conducta regulatoria y de supervisión La primera explicación es que los bancos, de hecho, no se han asegurado, y que algunos han asumidos posiciones especulativas. 
La segunda es que el BCE sabe que el sistema financiero carece de transparencia –y que los inversores saben que no pueden evaluar el impacto de una cesación de pagos involuntaria, que causaría la paralización de los mercados de crédito, reiterando lo que sucedió luego del colapso de Lehman Brothers en septiembre de 2008. 
Finalmente, el BCE puede estar intentando proteger a los pocos bancos que se han asegurado. 
Ninguna de estas explicaciones es una excusa adecuada para la oposición del BCE a una reestructuración profunda e involuntaria de la deuda griega. 
El BCE tendría que haber insistido para lograr una mayor transparencia. De hecho, esa debiera haber sido una de las principales lecciones de 2008. 
Los reguladores no debieron haber permitido a los bancos especular como lo hicieron; en todo caso, tendrían que haberles exigido que se aseguraran –y luego insistir en una reestructuración que garantizara el pago del seguro. 
La evidencia, por otra parte, de que una reestructuración involuntaria profunda sea más traumática que una voluntaria, es escasa. 
Al insistir en el aspecto voluntario, el BCE puede estar intentando garantizar que la reestructuración no sea profunda; pero, si ese es el caso, está priorizando los intereses de los bancos por sobre los de Grecia, para quien una reestructuración profunda es fundamental si desea salir de la crisis. 
De hecho, el BCE puede estar priorizando los intereses de los pocos bancos que han suscrito swaps de incumplimiento de crédito por encima de los griegos, de los contribuyentes europeos y de los acreedores que actuaron en forma prudente y se aseguraron. 
El último aspecto extraño de la postura del BCE está vinculado con la gobernanza democrática. 
La decisión sobre la ocurrencia del evento crediticio queda en manos de un comité secreto de la Asociación Internacional de Swaps y Derivados, un grupo económico con intereses creados en el resultado. 
Si los informes de la prensa son correctos, algunos miembros del comité han estado usando sus puestos para promover situaciones de negociación más favorables a sus intereses. 
Pero parece desaprensivo que el BCE delegue el derecho a determinar lo que implica una reestructuración de deuda aceptable a un comité secreto de miembros del mercado corporativistas. 
El único argumento que parece –al menos superficialmente– poner en primer lugar el interés del público, es que una reestructuración involuntaria puede llevar a un contagio financiero, enfrentando a grandes economías de la eurozona, como Italia, España, e incluso Francia, a un aumento brusco, y tal vez prohibitivo, de sus costos de endeudamiento. 
Pero eso nos lleva a preguntarnos: ¿por qué una reestructuración involuntaria debería conducir a un contagio peor que una voluntaria de igual magnitud? 
Si el sistema bancario estuviese bien regulado, si los bancos con tenencias de deuda pública se hubiesen asegurado, una reestructuración involuntaria debería perturbar menos los mercados financieros. 
Por supuesto, puede aducirse que si Grecia se sale con la suya a través de una reestructuración involuntaria, otros se verían tentados a intentarlo. 
Los mercados financieros, preocupados por esto, aumentarían inmediatamente las tasas de interés en otros países riesgosos de la eurozona, tanto grandes como pequeños. 
Pero los países más riesgosos ya han quedado fuera de los mercados financieros, por lo que la posibilidad de una reacción de pánico tiene consecuencias limitadas. 
Por supuesto, otros podrían verse tentados a imitar a Grecia si la situación de los griegos mejorase gracias a la reestructuración. 
Es cierto, pero todos lo saben. 
El comportamiento del BCE no debiera sorprendernos: como hemos visto en otras ocasiones, las instituciones que no deben rendir cuentas en forma democrática tienden a ser capturadas por intereses especiales. 
Esto era cierto antes de 2008. Desafortunadamente para Europa –y para la economía mundial– el problema no ha sido atendido adecuadamente desde entonces. 

Un plan de cobro y descuento para el carbono 
PARÍS – Hasta el momento, las conversaciones internacionales sobre el clima no han logrado encontrar un mecanismo que reduzca de manera exitosa las emisiones globales de gases de tipo invernadero. 
El Protocolo de Kyoto de 1997 intentó utilizar un sistema de cuotas negociables para establecer un precio sobre las emisiones de dióxido de carbono, pero fracasó después de que Estados Unidos y varios países emergentes se negaron a suscribirlo. 
La Conferencia sobre Cambio Climático de Copenhague de 2009 introdujo un proceso de promesas y revisión, en el que los países unilateralmente decidían cuánto recortarían. 
Como resultado, Estados Unidos y varias economías emergentes se comprometieron a reducir las emisiones por primera vez. 
Pero este sistema también está plagado de defectos. 
Lo que no hace es resolver el clásico problema de parasitismo ni garantiza reducciones en los países en desarrollo. 
Por cierto, algunos países pueden haberse visto motivados a hacer menos de lo que habrían hecho de otra manera para mantener una posición de negociación fuerte. 
Cuando los líderes mundiales se reúnan en París del 30 de noviembre al 11 de diciembre para la Conferencia de las Naciones Unidas sobre el Cambio Climático, tendrán una nueva oportunidad para dar forma a un acuerdo efectivo. 
Para alentar a los gobiernos a actuar en concierto, es esencial trabajar para implementar un sistema de fijación de precios para el carbono que sea claro y transparente. 
Proponemos un mecanismo de "cobro y descuento" para el carbono, que simultáneamente fije un precio sobre las emisiones por encima de un determinado umbral y defina cómo deberían utilizarse los ingresos recaudados. 
Estudios previos a la conferencia de París sugieren que la cooperación internacional podría permitir una rápida reducción de los gases de tipo invernadero. 
También resaltan los beneficios colaterales que podría tener una acción rápida en materia de cambio climático, incluyendo la reducción de la contaminación local, una mayor seguridad energética y de los alimentos y una innovación más veloz. 
Para acelerar el avance hacia una economía de bajo consumo de carbono, un acuerdo internacional debe poder aplicarse en todos los países; debe incluir un sistema común y consistente para monitorear, reportar y verificar, y debe ofrecer incentivos económicos sólidos a escala global. 
Nuestro mecanismo de cobro y descuento está inspirado en el esquema de "bonus/malus" de Francia, según el cual a los compradores de autos nuevos se los grava o se les ofrece una bonificación dependiendo de las emisiones de CO2 del vehículo. 
En nuestro sistema, un país que supera el promedio mundial de emisiones per capita pagaría una cantidad especificada por cada tonelada de CO2 (o su equivalente) por encima de un umbral establecido. 
Los países con emisiones por debajo del promedio serían compensados por contaminar menos. 
Este sistema en un principio beneficiaría a los países con las emisiones per capita más bajas, lo que significa que la mayoría de los fondos estarían destinados a los países menos desarrollados. 
Una vez que estuviera en pleno funcionamiento, el mecanismo de cobro y descuento alentaría a todos los países a reducir sus emisiones per capita, reduciendo así la brecha entre los pagos y los reembolsos. 
El precio ideal para el carbono dependería de los objetivos del acuerdo. 
Un precio de 1-2 dólares por tonelada generaría 14.000-28.000 millones de dólares, lo suficiente como para financiar la implementación del proceso de monitoreo, revisión y verificación en los países en desarrollo. 
El Acuerdo de Copenhague incluía un compromiso por parte de los países ricos de invertir 100.000 millones de dólares anuales después de 2020 para ayudar a los países subdesarrollados a mitigar el cambio climático y adaptarse a él. 
Una tasa de 7-8 dólares por tonelada generaría suficientes ingresos como para cumplir con esta promesa, y el dinero fluiría a países con emisiones per capita bajas. 
De esos 100.000 millones de dólares, poco más de 60.000 millones provendrían de los países occidentales y Japón, y poco menos de 20.000 millones provendrían de países exportadores de hidrocarburos (Rusia y Arabia Saudita en particular) y economías asiáticas de alto crecimiento (incluidas China y Corea). 
De esta manera, la introducción de un sistema de cobro y descuento redistribuiría los fondos entre los países en conformidad con el principio de "responsabilidades comunes pero diferenciadas y capacidades respectivas". 
Un sistema de cobro y descuento sería eficiente y a la vez justo. 
Cada ciudadano en el mundo tendría el mismo derecho a emitir gases de tipo invernadero, y cada país enfrentaría los mismos incentivos al margen para reducir las emisiones. 
El principal obstáculo a superar a la hora de establecer un sistema de esta naturaleza será convencer a los gobiernos de los países donantes de pagar por sus emisiones de carbono. 
Este costo será razonable en relación al tamaño de sus economías, y cualquier acuerdo exitoso sobre cambio climático requerirá compromisos similares. 
Si los países ricos no pueden acordar pagar un precio inclusive modesto por el carbono, las conversaciones en París, sin duda, serán consideradas un fracaso. 

El camino a la tarificación de las emisiones de carbono 
WASHINGTON, DC – En apenas seis semanas, los líderes mundiales se reunirán en París para negociar un nuevo acuerdo global sobre el cambio climático. 
Hasta la fecha, 150 países han presentado planes con detalles para que sus economías dependan menos del consumo de carbono. 
Se trata de la primera generación de inversiones para construir un futuro competitivo sin los peligrosos niveles de emisiones de dióxido de carbono que hoy causan el calentamiento global. 
Para hacer la transición a un futuro más limpio será necesario aplicar tanto medidas gubernamentales como incentivos adecuados para el sector privado. 
Su eje articulador debería ser una sólida política pública que ponga precio a la contaminación por carbono. 
Elevar los precios de los combustibles, la electricidad y las actividades industriales que requieran el consumo de carbono incentivará el uso de combustibles más limpios, ayudará a ahorrar energía y promoverá una transición a inversiones más ecológicas. 
Si se adoptan medidas como tasas e impuestos al carbono, programas de comercio de derechos de emisión y otros mecanismos económicos, junto con la eliminación de subsidios ineficientes, las empresas y los hogares tendrán la certeza y la previsibilidad que necesitan para tomar decisiones de largo plazo tendientes a un desarrollo respetuoso del medio ambiente. 
En el Fondo Monetario Internacional nos centramos en reformar los sistemas fiscales de los países miembros a fin de obtener más ingresos por impuestos sobre los combustibles con altas emisiones de carbono y reducir aquellos que afectan negativamente el rendimiento económico, como los gravámenes al trabajo y el capital. 
La tarificación de emisiones de carbono puede apuntar a la creación de sistemas tributarios más inteligentes y eficientes, en lugar de impuestos más altos. 
Los impuestos al carbono deberían aplicarse de manera integral a las emisiones procedentes de combustibles fósiles. 
El precio debe ser lo suficientemente alto como para lograr objetivos ambientales ambiciosos en consonancia con las circunstancias nacionales, y deben ser estables a fin de que las empresas y los hogares decidan invertir en tecnologías limpias. 
Su administración es sencilla: puede aprovechar los actuales impuestos al uso de combustibles para transporte por carretera que ya están bien establecidos en la mayoría de los países. 
La aplicación de precios al carbono tendrá efectos positivos sobre los intereses superiores de varios países, gracias a los muchos beneficios para el medio ambiente local. 
Por ejemplo, el uso de combustibles más limpios ayudará a reducir la contaminación del aire que, de acuerdo con la Organización Mundial de la Salud, causa actualmente cerca de 3,7 millones de muertes prematuras al año. 
Es de vital importancia abordar el impacto de las reformas del precio de la energía sobre los grupos vulnerables de cada sociedad, y esto debe hacerse de la mano con ajustes a los sistemas fiscales y de seguridad social, entre otras cosas, para asegurar que no acabe dañando a los menos favorecidos. 
El Grupo del Banco Mundial apoya actualmente a países y empresas a medida que desarrollan políticas más ecológicas, invierten en mercados de carbono y exploran innovaciones financieras para facilitar las transiciones a sistemas con menos emisiones. 
A través de programas como la Partnership for Market Readiness (PMR), el Grupo está aprovechando su experiencia y su alcance global sobre el aprendizaje y el intercambio de conocimientos. 
A partir de dicha experiencia hemos desarrollado en conjunto con la OCDE principios iniciales para ayudar a guiar e inspirar futuros planes de tarificación de las emisiones de carbono. 
Basándose en ellos, los países, las regiones, los estados y las empresas pueden avanzar más rápidamente para abordar el cambio climático que nos afecta a todos. 
Los principios se basan en la justicia, la alineación de políticas y objetivos, la estabilidad y previsibilidad, la transparencia, la eficiencia y eficacia en función de los costes, y la fiabilidad e integridad ambiental. 
Para poder lograr nuestros objetivos climáticos debemos promover el diálogo sobre las medidas necesarias antes y con posterioridad a la conferencia sobre el cambio climático que se llevará a cabo en París. 
Por eso estamos anunciando un “Panel sobre Determinación de Precios para las Emisiones de Carbono”, en el que se reunirán jefes de estado, líderes estatales y municipales y representantes de las principales compañías para urgir a los países y empresas de todo el mundo a tarificar las emisiones de carbono. 
Estos líderes han adoptado medidas para poner precio a la contaminación por carbono y estimular inversiones más ecológicas en sus propios países y regiones. 
Entre ellos se encuentran la Canciller alemana Angela Merkel, la Presidenta chilena Michelle Bachelet, el Presidente francés François Hollande, el Primer Ministro etíope Hailemariam Desalegn, el Presidente filipino Benigno Aquino III, el Presidente mexicano Enrique Peña Nieto, el Gobernador de California Jerry Brow y el alcalde Eduardo Paes de Rio de Janeiro. 
Más de 40 gobiernos nacionales (incluido el de China, principal emisor del mundo), y 23 ciudades, estados y regiones ya están poniendo en vigor medidas de tarificación de las emisiones de carbono. 
Muchos otros gobiernos también están reformando los precios de la energía, y más de 400 compañías dicen estar aplicando un precio voluntario e interno para estas emisiones. 
Tiene sentido, ya que las grandes compañías deben administrar con eficacia la exposición al riesgo climático a fin de generar más utilidades y asegurar un flujo de ganancias más estable. 
Todas ellas son medidas bienvenidas, pero las vemos sólo como pasos iniciales. 
En conjunto con los líderes del Panel sobre Determinación de Precios para las Emisiones de Carbono, llamamos a los gobiernos a aprovechar la oportunidad -para beneficio del planeta y las generaciones futuras- de poner precio a contaminación por emisiones de carbono de manera que refleje el daño ambiental que causan. 
Estamos listos para apoyar a los gobiernos que las adopten. 
Mientras más esperemos, más costoso y difícil nos resultará proteger el planeta, tanto a nosotros como a nuestros hijos y nietos. 

Asesoramiento en materia de carrera profesional para el siglo XXI 
Como profesor universitario, oigo hablar mucho de preocupaciones por la carrera profesional. 
Cuando mis alumnos se preparan para iniciar una vida laboral que durará cincuenta años o más, prácticamente todos ellos intentan ser futurólogos al elegir las aptitudes en las que invertir. 
Si eligen una profesión que acabe decayendo en el próximo medio siglo, pueden lamentarlo profundamente. 
Saben que un cambio de carrera profesional a mitad de la vida resulta difícil, por lo que quieren hacer la mejor elección cuando aún son jóvenes. 
Por lo que me dicen mis alumnos, hay un miedo generalizado a la "mercantilización" de los puestos de trabajo en la moderna economía mundial, impulsada por las tecnologías de la información. 
Les preocupa que en los próximos años incluso personas muy competentes se vean contratadas y despedidas indiscriminadamente, compradas y vendidas como otras tantas toneladas de cobre o cajas de pavos congelados. 
Con ello la satisfacción en el puesto de trabajo resultaría perjudicada. 
Al fin y al cabo, si el puesto de trabajo sólo requiere el conocimiento de la tecnología existente, puede desempeñarlo cualquiera –y en cualquier parte del mundo– que haya aprendido dicha tecnología o –peor aún– alguna computadora. 
De hecho, aunque con frecuencia se cree que las computadoras sólo substituirán puestos de trabajo que requieran pocas aptitudes, mis alumnos me recuerdan que no es así. 
En algunos aspectos se están substituyendo los conocimientos médicos por sistemas computadorizados de diagnóstico (sistemas expertos) y gran parte del trabajo que en tiempos hacían los ingenieros ha sido substituido por sistemas de diseño computadorizado. 
Preocupa a mis estudiantes que esas tendencias sigan reduciendo la seguridad en el empleo y los niveles de los salarios e incluso eliminando del todo algunos puestos de trabajo. 
Algunos estudiantes, por considerar que es mejor comprar y vender que ser comprado y vendido, sacan la conclusión de que deben formarse para carreras empresariales, financieras o posiblemente jurídicas. 
Quieren los conocimientos técnicos que les permitirán figurar en los niveles de dirección y no en los de los dirigidos y algunos intuyen que habrá una mayor seguridad en el empleo y mejores perspectivas de carrera profesional en el nivel internacional de esas esferas. 
En cambio, mis alumnos consideran profesiones como las de médico o ingeniero –que requieren conocimientos técnicos muy especializados y que no los preparan para moverse en la economía internacional– particularmente vulnerables a la mercantilización. 
¿De verdad deben preocuparse los estudiantes por la mercantilización? 
Los economistas especializados en asuntos laborales han advertido algunas tendencias que pueden reforzar sus temores, pero no respaldan las conclusiones que suelen sacar los estudiantes. 
En su reciente libro The New Divison of Labor: How Computers Are Creating the Next Job Market ("La nueva división del trabajo. La creación por las computadoras del futuro mercado laboral"), los economistas Frank Levy y Richard Murnane, mediante las descripciones de puestos de trabajo que se remontan al año de 1960, han clasificado minuciosamente los puestos de trabajo según los tipos de aptitudes cognoscitivas que requieren. 
Estaban interesados en particular en determinar los puestos de trabajo rutinarios, aun cuando fueran complejos y difíciles, que en principio pudieran ser substituidos por una computadora suficientemente bien programada. 
A continuación muestran, mediante documentación correspondiente a los Estados Unidos, que en los últimos decenios se han reducido en gran medida los puestos de trabajo que entrañan tareas manuales y cognoscitivas rutinarias y que dichos puestos de trabajo han solido ser substituidos, en efecto, por computadoras. 
En un sentido importante, su investigación confirma que mis alumnos tienen razones para estar preocupados, pero esas tendencias suelen persistir dentro de las profesiones, las industrias y los niveles pedagógicos de conocimientos, con lo que sirven de poco para saber qué profesión elegir o qué cantidad de estudios seguir. 
Según Levy y Murnane, lo importante es que las carreras profesionales más prometedoras en el futuro serán las relacionadas con el pensamiento experto o las aptitudes para las comunicaciones complejas. 
El pensamiento experto consiste en entender cómo abordar problemas nuevos y diferentes que no encajan en el molde de los problemas del pasado. 
Las aptitudes para las comunicaciones complejas entrañan la comprensión de las ideas, cómo evaluar su importancia social y cómo persuadir, tareas que no puede desempeñar ninguna computadora. 
Mientras los jóvenes dirijan sus esfuerzos en ese sentido, pueden adquirir dichas aptitudes en cualquiera de los principales cursos universitarios. 
Además, los que prefieran dedicar sus años universitarios a la adquisición de aptitudes técnicas en un ámbito reducido que les guste se equivocarían, si sacaran la conclusión de que deben renunciar a su sueño. 
Especializarse en actividades empresariales y financieras o jurídicas no protege de verdad contra la mercantilización. 
Los profesionales de esas esferas son comprados y vendidos en última instancia por los directores de empresas tanto como los de las esferas técnicas. 
En el mundo de los negocios casi nadie llega hasta la cima. 
El detalle más importante que los estudiantes deben tener presente es el de que deben estar motivados para lograr una comprensión profunda, y no el aprendizaje memorístico, de las materias que estudien para desempeñar la función de auténticos expertos en la esfera que acaben eligiendo. 
Al mismo tiempo, deben invertir en la adquisición de aptitudes de comunicación, que asimismo serán decisivas para una carrera lograda. 
Lograr esa clase de instrucción probablemente signifique dedicarse a lo que cada cual considere interesante y atractivo de forma natural, ya sean estudios financieros o de fisiología. 
Los estudiantes deben dejar de preocuparse tanto, sumirse en la esfera que les guste y aprender a apreciar a las personas que forman parte de ella. 
Lo que puede parecerles un lujo inalcanzable es, en realidad, una necesidad que no pueden permitirse el lujo de rechazar. 

La atención y los cuidados y el empobrecimiento moral de la medicina 
CAMBRIDGE – Para los economistas, la atención y los cuidados son una “carga”, para los psicólogos clínicos, un “proceso de recuperación”, los investigadores de los servicios de salud los ven en términos de costos y los médicos como cuestión de competencia clínica. 
Pero para muchas personas, los cuidados son un componente fundamental de la experiencia moral. 
Es una práctica de reconocimiento, imaginación empática, testimonio, responsabilidad, solidaridad y la forma más concreta de asistencia. 
Este aspecto moral es el que hace que quienes prodigan la atención y los cuidados, y en ocasiones incluso quienes los reciben, se sientan más "presentes" – y por lo tanto más plenamente humanos. 
Pero además de la enfermería calificada, los esfuerzos de rehabilitación que llevan a cabo los terapeutas ocupacionales y físicos y la asistencia práctica de los trabajadores sociales y de quienes prestan ayuda a domicilio, los cuidados, especialmente para las víctimas de catástrofes de salud y de enfermedades terminales, tienen relativamente poco qué ver con la práctica contemporánea de la medicina. 
Para ilustrar lo anterior, recurro a mi experiencia personal de dar cuidados a mi esposa, que sufre de un trastorno neurodegenerativo grave que ha afectado su memoria y sus funciones motoras y ha restringido su independencia. 
La despierto en las mañanas, le ayudo a bañarse y a vestirse, preparo el desayuno y le ayudo a que se alimente. 
Le ayudo a caminar, a sentarse en una silla y a subir a nuestro auto. 
Estoy con ella casi todo el tiempo para impedir que se lastime porque no puede ver ni desplazarse seguramente por la calle ni en nuestra propia casa. 
Perturba ver el deterioro de una compañera de más de cuatro décadas que alguna vez fue elegante, intelectualmente activa y muy independiente. 
Pero nuestras reacciones emocionales, desde la frustración y la ira hasta la tristeza, se han visto amortiguadas y sublimadas por nuestro trabajo, el largo ritmo de los días que pasamos juntos y, sobre todo, el apoyo de la familia y los amigos cercanos. 
Esa preocupación y responsabilidad por nosotros forma parte de la atención y los cuidados en la misma medida que todas las prácticas rutinarias que he enumerado y representa una solidaridad moral con nuestra lucha. 
Presento este esbozo personal porque es lo mejor que puedo hacer para ilustrar lo que implican la atención y los cuidados, y por qué son tan cruciales para la vida de todos –y, de manera más general, para la condición humana. 
Los cuidados, como lo ilustra nuestro caso, incluyen lo que sucede cuando se abandonan la esperanza y el consuelo, y cuando lo único que queda por hacer es estar presente con quien sufre, compartiendo su sufrimiento con el hecho simple –y generalmente silencioso—de estar ahí. 
No obstante, en las facultades de medicina, los planes de estudios tanto de los cursos de ciencias básicas, como de los clínicos, ponen el mayor énfasis en el aprendizaje de los aspectos biológicos de los procesos de las enfermedades y de tratamientos de alta tecnología. 
La experiencia de las enfermedades recibe cada vez menor atención a medida que el estudiante pasa del aula al hospital y la clínica. 
En el sistema más amplio de atención a la salud, los estudiantes pueden darse cuenta fácilmente de que en gran medida la medicina deja las tareas prácticas y emocionales de la atención y los cuidados a las enfermeras y trabajadores sociales y al paciente y su red de apoyo. 
La estructura y el financiamiento de la prestación de servicios de salud disuaden a los profesionales de aprender el arte de los cuidados y pueden socavar de hecho sus esfuerzos. 
El resultado es el empobrecimiento moral de la práctica de la medicina. 
Para los antropólogos médicos, en todas partes la gente vive en un flujo de interacciones interpersonales en mundos locales – redes sociales, familias, instituciones y comunidades. 
Es decir, la experiencia, vista como un flujo de palabras, movimientos y emociones entre nosotros es no sólo local, sino inherentemente moral, porque vivir la vida es dar energía a los valores y ponerlos en práctica. 
Para los pacientes y las familias que se enfrentan a catástrofes de salud y a enfermedades crónicas graves, la experiencia del sufrimiento no es únicamente personal, sino que está influenciada por cambios culturales e históricos en los procesos que contribuyen a que la vida moral sea distinta en diferentes eras y sociedades. 
Ante la amenza del dolor, la desfiguración, la pérdida de funciones y la discapacidad grave, los individuos y las familias se replantan la experiencia del sufrimiento en su mundo moral local redefiniendo significados, emociones y valores mediante actividades éticas, religiosas y estéticas. 
Los médicos no son distinto de los legos cuando se basan en sus recursos personales y culturales –que tienen que ver con la imaginación, la responsabilidad, la sensibilidad, la intuición y la comunicación—para dar atención y cuidados. 
Lo que hacen es una amalgama de acciones éticas, estéticas, religiosas y prácticas. 
El arte del médico –tan limitado actualmente por fuerzas burocráticas, políticas y económicas– depende de la profesionalización de estos recursos inherentemente humanos y del impacto de su uso rutinario en la propia vida moral del médico. 
A fin de prepararse para una carrera en el área de los cuidados y la atención, los estudiantes de medicina y los médicos jóvenes claramente necesitan algo más que la formación científica y tecnológica. 
En efecto, se puede considerar que la educación profesional actual permite al médico ser un experto técnico, pero le impide ser un proveedor de cuidados y atención. 
Para vencer esta tendencia, debemos incorporar las humanidades a la formación médica como medio de reavivar y profundizar esas experiencias de imaginación y compromiso que son esenciales para la atención y resistirse a la burocratización de los valores y las respuestas emocionales que provoca que el arte del médico fracase. 
En esencia, el profesionista debe sentir que el arte de la atención está tan en juego como la ciencia y la tecnología relacionadas con el diagnóstico y el tratamiento. 
En mi opinión, lo que se requiere es una reforma de la propia cultura de la biomedicina contemporánea. 
Debemos dar capacitación a los estudiantes y profesionistas en autoreflexión crítica sobre las limitaciones a sus cuidados y atención; en estrategias y técnicas destinadas a abrir espacios para los actos morales de la atención; y en los actos más concretos y prácticos de la asistencia para que nunca olviden lo que realmente significan la atención y los cuidados. 

Cuidando a los Animales en la Era de la Fiebre Aftosa 
Hace poco, en la televisión británica, un granjero habló con lágrimas en los ojos del hecho de que sus ovejas estaban siendo sacrificadas para prevenir la propagación de la fiebre aftosa: "Lamentamos tanto ver a nuestros corderos morir; deberían ser el símbolo de la primavera, de la vida nueva. 
Pero ahora se mueren debido a esta horrible enfermedad". Hipocresía total. 
Antes de que usted empiece a llorar de compasión por el granjero, hágase una pregunta: ¿Cuál hubiera sido el destino de los corderos si no hubiera habido brotes de fiebre aftosa? 
El granjero hubiera arrebatado a estos pequeños símbolos de la primavera del seno de sus madres, los hubiera apretujado en camiones y los hubiera mandado al matadero. 
El símbolo de la vida nueva se hubiera convertido en carne muerta. 
Entonces el granjero hubiera ido felíz a cobrar el cheque que recibiría a pago por hacer esto. 
(De cualquiera forma recibirá un cheque, pues el gobierno compensa a los granjeros por los animales sacrificados para contener los brotes de la enfermedad.) 
Quizá los corderos pierdan unas cuantas semanas de vida, pero también se les ahorró la angustia de la separación de sus madres, de la miseria de la transportación, que podía ser de cientos de kilómetros, y de la aglomeración y el terror del matadero. 
Cuando se sacrifica a los cerdos criados intensivamente como una medida de control, pierden aún menos. 
Mantenidos en el encierro toda su vida, en pisos de concreto desnudo sin paja para dormir –los cerdos adoran la paja, pero cuesta dinero y hace difícil la limpieza de los pisos–, sin nada que hacer a excepción de los cortos periodos en los que comen, resulta difícil pensar que una existencia más larga pueda darles algún beneficio. 
Es una cuestión de juicio, y habrá quienes no estén de acuerdo, pero desde mi punto de vista, de los cerdos de fábrica los afortunados son los que son sacrificados. 
Los desafortunados tienen que vivir más tiempo. 
He estado leyendo columnas de periódicos en las que los escritores hablan de lo terrible que es esta carnicería en masa de cientos de miles de animales. 
Cuestionan la necesidad de hacerlo, anotando que la enfermedad no presenta riesgo para los humanos y aún para los animales, 95% se recuperarán en una o dos semanas, o lo harían, si no se les sacrificara primero. 
Incluso hay una vacuna para la enfermedad. 
Los columnistas señalan que la verdadera razón para la matanza es económica. 
La enfermedad genera un paro temporal en la producción y una vez que la fiebre aftosa se establece en un país, otros países prohibirán la importación de su carne y sus productos lácteos porque no quieren que la enfermedad alcance a sus animales. 
La vacunación, sin embargo, no resuelve el problema de la exportación porque produce falsos positivos en las pruebas de sangre de animales que se sospecha pueden tener la enfermedad, de manera que los países importadores no saben si encontraron a un animal que sufre la enfermedad o a un animal que fue vacunado contra ella. 
Hacer más pruebas para distinguir entre los animales infectados y los vacunados resulta oneroso y aún no se ha probado que sea confiable. 
Para permanecer del lado seguro, los países prohiben de todas formas la importación de animales vacunados. 
Así, una vez habiendo demostrado que la matanza es innecesaria, se dice que debería parar, que muestra una actitud errónea hacia los animales, que debemos mostrarles más respeto y no sólo tratarlos como un medio para alcanzar nuestros fines. 
Aunque no son vegetarianos, algunos de estos columnistas dicen que están tan asqueados de las imágenes que ven en televisión que han estado pensando en renunciar a la carne. 
!Por favor! 
¿En dónde ha estado la gente todos estos años? 
Debían saber que todos estos animales serían sacrificados de cualquier manera. 
Si pueden leer y no ignoraron deliberadamente todo lo que pudiera alterar su paz mental, también debían saber ya que la totalidad de la industria pecuaria es innecesaria, que seríamos personas más sanas y dañaríamos menos el ambiente sin ella. 
Estos animales son sólo medios para nuestros propios fines, esa es su única razón de existir. 
¿Cómo podrían los granjeros tratarlos con respeto si los consumidores quieren carne más barata y los supermercados utilizan su inmenso poder de regateo para forzar a los productores a usar todos los medios posibles de reducción de costos? 
Sí, renuncien a la carne. 
Es la decisión correcta y mejor tomarla tarde que nunca. 
Pero no renuncien porque les da lástima que los animales sean sacrificados o porque no les gusta la actitud que implica hacia los animales el hecho de que toda esta matanza se esté llevando a cabo sólo por las ganancias económicas. 
Renuncien porque toda esta carnicería les ha finalmente mostrado la verdadera naturaleza de la actual industria pecuaria. 

La destrucción creativa en el empleo 
OXFORD – A lo largo de la historia, el progreso tecnológico ha generado enormes niveles de riqueza pero también grandes disrupciones. 
Por ejemplo, la industria del acero de Estados Unidos sufrió una importante transformación en los años 60 cuando las miniplantas siderúrgicas causaron el cierre de las plantas integradas de gran tamaño, destruyendo la base económica de ciudades como Pittsburgh, Pennsylvania y Youngstown, Ohio. 
Sin embargo, aumentaron notablemente la productividad y se crearon nuevos tipos de empleo en otras zonas. 
La historia del acero estadounidense ilustra una lección importante acerca de lo que el economista Joseph Schumpeter llamara la “destrucción creativa”: el crecimiento económico de largo plazo implica no sólo el aumento de la producción en las industrias actuales, sino también cambios en los patrones de empleo. 
Podemos observar un fenómeno similar en la revolución de la tecnología de la información y las comunicaciones (TIC) que vivimos en la actualidad, que ha afectado a la mayoría de las áreas de trabajo modernas, incluso las que no directamente relacionadas con la programación de ordenadores o la ingeniería de software. 
Las tecnologías informáticas han creado prósperos negocios (incluso parques empresariales) y, al mismo tiempo, ha convertido en superfluos a ciertos tipos de trabajadores y causado el declive de las ciudades con mayor trayectoria industrial. 
Sin embargo, ciudades como Detroit, Lille o Leeds no han sufrido una reducción de su producción manufacturera que, por el contrario, ha aumentado en ellas en la última década. 
Su declive se explica directamente por no haber podido atraer otros tipos de puestos de trabajo. 
En gran medida se trata de un error de política: en vez de tratar de aferrarse al pasado apuntalando sectores industriales obsoletos, las autoridades deberían centrarse en timonear la transición a nuevas formas de empleo, para lo que se debe entender mejor las tecnologías emergentes y en qué se diferencian de aquellas a las que reemplazan. 
Una característica importante de las tecnologías tempranas de la Revolución Industrial fue que sustituyeron a artesanos relativamente hábiles en lo que hacían, lo que a su vez elevó la demanda de obreros sin formación. 
De manera similar, la línea de producción de Henry Ford para fabricar automóviles (iniciada en 1913) se diseñó específicamente para que los trabajadores no cualificados operaran maquinaria, haciendo posible que la compañía produjera su popular Modelo T, el primer automóvil que los estadounidenses de clase media se pudieron permitir. 
De hecho, gran parte de la historia del desarrollo industrial a lo largo del último siglo se puede interpretar en términos de competencia entre una fuerza de trabajo cada vez más formada y una nueva tecnología que podría prescindir de sus habilidades. 
Ya hemos visto el efecto, no en menor lugar en la industria automotriz, de los robots que podían llevar a cabo tareas que antes hacían miles de trabajadores de líneas de producción con ingresos medios. 
En el futuro nos esperan más cambios en el lugar de trabajo. 
Si bien la historia nos aconseja ser cautos a la hora de predecir las consecuencias de los avances tecnológicos, ya tenemos una idea razonable de lo que podrán hacer los ordenadores próximamente, porque las tecnologías ya están aquí. 
Por ejemplo, ya sabemos que una amplia gama de profesiones especializadas se puede simplificar con la ayuda del análisis de grandes cantidades de datos (“big data”) y sofisticados algoritmos. 
Un ejemplo de este proceso que se cita con frecuencia es la plataforma Symantec Clearwell eDiscovery, que usa el análisis lingüístico para identificar conceptos generales en documentos, pudiendo analizar y clasificar más de 570.000 documentos en apenas dos días. 
Clearwell está transformando la profesión legal al hacer uso de ordenadores para ayudar en la investigación previa a los juicios y hacer tareas que normalmente llevan a cabo los asistentes jurídicos, e incluso los abogados especialistas en contratos o patentes. 
De la misma manera, las mejoras en la tecnología de sensores harán que pronto se automaticen completamente muchas de las tareas de logística y transporte. 
Y no es descabellado imaginar que un día el uso de coches que se conducen a sí mismos, como el que ha presentado Google hace poco, convierta en innecesarios a los conductores de buses y taxis. 
Incluso es posible que las ocupaciones sin necesidad de altas cualificaciones, como el servicio doméstico, no escapen a la automatización. 
Por ejemplo, la demanda de robots para uso personal y del hogar ya está aumentando en cerca de un 20% al año. 
Puede que, una vez más, los mercados laborales entren en una nueva etapa de turbulencia tecnológica y aumento de la desigualdad de los ingresos, lo que subraya una pregunta más amplia: ¿en qué áreas se crearán los nuevos tipos de trabajo? 
Ya hay señales de lo que depara el futuro. 
Los avances tecnológicos están generando demanda de arquitectos y analistas de grandes cantidades de datos, especialistas de servicio en la nube, desarrolladores de software y profesionales de mercadeo digital, ocupaciones que apenas existían hace cinco años. 
Finlandia ofrece valiosas lecciones sobre la manera en que las ciudades y los países deberían adaptarse a estos cambios. 
Su economía se vio afectada inicialmente por el hecho de que Nokia, su mayor empresa, no pudo adaptarse a las tecnologías de los teléfonos inteligentes. 
No obstante, varias compañías finlandesas de creación reciente han desarrollado nuevos proyectos basados en este tipo de plataformas. 
De hecho, para 2011 los ex-empleados de Nokia habían creado 220 de estas empresas y muchos de ellos forman parte de Rovio, que ha vendido más de 12 millones de copias de “Angry Birds”, su videojuego para teléfonos inteligentes. 
Esta transformación no es ninguna coincidencia. 
La fuerte inversión de Finlandia en educación ha creado una fuerza de trabajo adaptable y resistente. 
Al invertir en habilidades transferibles no limitadas a sectores o empresas específicas ni susceptibles a la informatización, el país está dando un ejemplo de cómo adaptarse al cambio tecnológico. 
A pesar de la difusión de tecnologías que se basan en el procesamiento de grandes cantidades de datos, los estudios sugieren que la fuerza de trabajo seguirá teniendo una ventaja comparativa en términos de inteligencia social y creatividad. 
En consecuencia, las estrategias de desarrollo de los gobiernos deberían centrarse en mejorar estas habilidades de modo que complementen las tecnologías informáticas en lugar de competir con ellas. 

La revolución de las calificaciones 
CAMBRIDGE – “Bonjour, Monsieur, comment pourrais-je vous aider?”, pregunta el obsequioso portero de mi hotel en París. 
Al instante me pregunto qué ha sido de la infame altivez de esa ciudad... en particular para con los turistas americanos. 
Si la capital francesa ha dejado de ser la ciudad más grosera de Europa, tal vez podamos agradecérselo al desarrollo de los instrumentos de calificación en línea, como, por ejemplo, TripAdvisor. 
Los sitios web sobre viajes existen desde el decenio de 1990, cuando se lanzaron Expedia, Travelocity y otros sitios de contratación de viajes de vacaciones, que permitían a los viajeros comparar los precios de vuelos y hoteles con un clic del ratón. 
Como la información ha dejado de estar controlada por las agencias de viajes o de estar oculta en redes empresariales, hubo una revolución en el sector de los viajes, pues una mayor transparencia contribuyó a reducir los precios drásticamente. 
Actualmente, el sector está viviendo una nueva revolución, que esta vez está transformando la calidad de los servicios. 
Las plataformas de calificación –especializadas en hoteles (TripAdvisor), restaurantes (Zagat), apartamentos (airbnb) y taxis (Uber)– permiten a los viajeros intercambiar opiniones y experiencias que todos pueden consultar. 
Ahora quienes califican, analizan y comparan a las empresas de hostelería no son los profesionales del sector, sino las propias personas a las que va destinado el servicio: los clientes. 
Así se ha creado una nueva relación entre comprador y vendedor. 
Los clientes siempre han votado con los pies; ahora pueden explicar su decisión a quienquiera que esté interesado. 
A consecuencia de ello, las empresas han de ser mucho más responsables, con frecuencia de formas muy concretas, con lo que han aparecido incentivos mayores para mejorar los servicios. 
Aunque a algunos lectores podrían no interesarles las informaciones chismosas sobre la brusquedad de los botones de hoteles de Berlín o sobre el mal funcionamiento de los secadores de pelo de hoteles de Houston, el verdadero valor de las reseñas en línea no radica sólo en las historias individuales, sino en la capacidad de los sitios web para acumular un gran volumen de calificaciones. 
No se pueden sobrestimar sus repercusiones. 
Las empresas que consiguen las calificaciones más altas pueden beneficiarse de un crecimiento exponencial, pues ahora los nuevos clientes se ven atraídos por el predominio de opiniones favorables y más adelante proporcionan más reacciones positivas. 
Tanta es la influencia de las calificaciones en línea, que ahora muchas empresas contratan a gestores de la reputación digital para garantizarse una identidad favorable en línea. 
El sistema no siempre es virtuoso. 
Se sabe que hay operadores nefandos que pagan por servicios de opiniones falsas para aumentar las calificaciones. 
También los clientes pueden ser insinceros o algo peor aún: ejercer chantaje, que se produce, como explica TripAdvisor, “cuando un huésped amenaza con escribir una reseña negativa, a no ser que se satisfagan sus exigencias de reembolso o de recibir una habitación mejor o de otra índole”. 
Por fortuna, la tecnología está contrarrestando ese uso indebido de las calificaciones. 
Los algoritmos pueden descubrir ya las reseñas falsas al advertir opiniones sistemáticamente positivas (o negativas) del mismo autor. 
La geolocalización puede garantizar que sólo los clientes que hayan utilizado efectivamente un servicio puedan expresar una opinión (como en el caso de Airbnb). 
De hecho, se está contrarrestando a los críticos escandalosos gracias a otra novedad bastante sorprendente: mientras que los clientes pueden expresar una opinión sobre un servicio, el prestador de éste puede calificar también a sus clientes, como ha demostrado Uber. 
De hecho, no es inconcebible que algún día los hoteles populares puedan elegir a sus huéspedes. 
Las relaciones tradicionales entre clientes y productores se están deshaciendo también de otras formas. 
El ascenso de la “economía de servicios compartidos”, en la que se comparten activos –como, por ejemplo, un coche, una plaza de aparcamiento o una cama libre– dentro de comunidades, no sólo crea una buena voluntad recíproca, sino que, además, desdibuja la distinción entre comprador y vendedor. 
Sin embargo, no todos los servicios se han visto afectados por las calificaciones en línea. 
Las repercusiones de las calificaciones dependen de si el consumidor típico lee de verdad las reseñas en línea antes de adoptar una decisión. 
Si bien es cada vez más común hacerlo, al reservar, por ejemplo, una habitación de hotel, lo es mucho menos a la hora de decidir, pongamos por caso, los bares de una calle populosa (la persistencia de la grosería de los camareros parisinos lo atestigua). 
Sin embargo, incluso los establecimientos de servicios que dependen del atractivo de la localización para atraerse a clientes pueden tener pronto los días contados. 
La proliferación de la “realidad aumentada” –una superposición de información digital (creada por Google Glass, entre otros)– promete transformar las actividades cotidianas en una experiencia hibrida –digital y física–, en la que las reacciones de los clientes estén a disposición de los compradores instantáneamente y sin trabas. 
Los últimos en verse afectados por los calificadores serán servicios sobre los que los clientes no cuenten con opciones, los más representativos de los cuales son los monopolios o los organismos estatales, como, por ejemplo, los aeropuertos. 
El aeropuerto Changi de Singapur es una excepción poco común: solicita las calificaciones de los usuarios constantemente mediante pantallas para transmitir sus reacciones con emoticones de caras sonrientes y alegres que se activan al tacto y piden las opiniones de los viajeros sobre toda clase de cosas: desde la eficiencia del servicio de inmigración hasta la limpieza de los aseos. 
Ni que decir tiene que muchas economías desarrolladas van rezagadas, al menos de momento, pero la escritura está, literalmente, en la pared... o al menos en la pantalla. 
De hecho, el lector de este texto en línea que no esté de acuerdo conmigo puede explicar por qué en la sección de comentarios que acompaña a este artículo. 

La vida en la ciudad de Uber 
LONDRES – Mais oui! 
Como sabe todo estudiante francés de quinto de primaria, la red Internet fue inventada en París. 
Se llamaba Minitel, abreviación de Médium interactif par numérisation d’information téléphonique, red de casi nueve millones de terminales que permitía a personas y organizaciones conectarse entre sí e intercambiar información en el presente. 
Minitel tuvo un auge durante los decenios de 1980 y 1990, pues alimentó diversas aplicaciones en línea que se anticiparon al frenesí mundial de las punto-com. 
Después cayó en una lenta decadencia y al final fue desmantelada después de que la red Internet “real” se alzara hasta el predominio mundial. 
Tanto Minitel como Internet se basaron en la creación de redes de información digital. 
Sin embargo, sus estrategias de aplicación diferían enormemente. 
Minitel era un sistema vertical, un importante empeño lanzado por el servicio de correos y el organismo nacional de telecomunicaciones de Francia. 
Funcionó bien, pero sus posibilidades de crecimiento e innovación estaban necesariamente limitadas por su rígida estructura y sus protocolos privados. 
En cambio, la red Internet evolucionó en la dirección contraria y logró librarse de las peticiones iniciales de reglamentación formuladas por las gigantescas empresas de telecomunicaciones. 
En última instancia, llegó a ser el caótico, pero revolucionario, factor de cambio mundial que conocemos en la actualidad (“un regalo de Dios”, como ha dicho recientemente el papa Francisco). 
Actualmente, se cierne otra revolución tecnológica. 
Redes digitales muy influyentes están entrando en el espacio físico y originando la “Internet para todo”: elemento vital en red de la “ciudad inteligente”. 
Y una vez más una gran diversidad de modelos de aplicación está surgiendo en diferentes partes del mundo. 
En los Estados Unidos, la idea general de un espacio urbano inteligente ha sido fundamental para la generación actual de empresas incipientes con éxito. 
Uno de los últimos ejemplos es Uber, aplicación para teléfonos inteligentes que permite a cualquier persona llamar a un taxi o ser un conductor. 
Las operaciones de la empresa están polarizándose –Uber ha sido objeto de protestas y huelgas en todo el mundo (y principalmente en Europa)– y, sin embargo, se la valoró recientemente con la estratosférica cifra de 18.000 millones de dólares. 
Aparte de Uber, el termostato del aprendizaje Nest, la web Airbnb para compartir apartamentos y el recién anunciado “sistema operativo del hogar” de Apple, por citar sólo algunas innovaciones, atestiguan las nuevas fronteras de la información digital cuando ocupa el espacio físico. 
Ahora planteamientos similares prometen revolucionar la mayoría de los aspectos de la vida urbana –desde los viajes entre el trabajo y el lugar de residencia a la salud personal, pasando por el consumo de energía y están recibiendo un apoyo entusiasta de los fondos de capital de riesgo. 
En Sudamérica, Asia y Europa, todos los niveles de la Administración están descubriendo rápidamente los beneficios potenciales de la construcción de ciudades “inteligentes” y están procurando desbloquear importantes inversiones para ese sector. 
Río de Janeiro está creando capacidad para ser su centro de “operaciones inteligentes”, Singapur está a punto de lanzarse a un ambicioso “empeño de “nación inteligente” y Amsterdam destinó recientemente 60 millones de euros (81 millones de dólares) a un nuevo centro de innovación urbana llamado Amsterdam Metropolitan Solutions. 
El programa Horizonte 2020 de la Unión Europea ha consignado 15.000 millones de euros para el período 2014-2016, importante compromiso de recursos para la idea de las ciudades inteligentes, en particular en un momento de graves restricciones fiscales. 
Pero, ¿cómo se puede utilizar esa financiación de la forma más eficaz? 
De hecho, ¿es incluso la consignación de sumas enormes de dinero público la forma adecuada de estimular el surgimiento de ciudades inteligentes? 
Desde luego, al Estado corresponde un papel importante en el apoyo a las investigaciones académicas y al fomento de las aplicaciones en sectores que podrían ser menos atractivos para el capital de riesgo, pero decisivos, como, por ejemplo, los de los desechos municipales o los servicios hídricos. 
El sector público puede promover también la utilización de plataformas y normas abiertas en esa clase de proyectos, que acelerarían su adopción en ciudades de todo el mundo (la iniciativa “protocolo de la ciudad” de Barcelona es un paso en esa dirección). 
Pero lo más importante es que los gobiernos utilicen sus fondos para desarrollar un ecosistema de innovación de abajo arriba y encaminado a la creación de ciudades inteligentes, similar al que está desarrollándose en los Estados Unidos. 
Las autoridades deben hacer algo más que apoyar incubadoras tradicionales produciendo y alimentando los marcos reguladores que permiten prosperar a las iniciativas. 
Teniendo en cuenta los obstáculos legales que padecen continuamente aplicaciones como Uber o Airbnb, ese nivel de apoyo es enormemente necesario. 
Al mismo tiempo, los Gobiernos deben alejarse de la tentación de desempeñar un papel más determinista y vertical. 
No es prerrogativa suya la de decidir cómo debe ser la siguiente solución para una ciudad inteligente o, peor aún, la de utilizar el dinero de sus ciudadanos para fortalecer la posición de las multinacionales tecnológicas que ahora están ofreciendo sus servicios en ese sector. 
Las ofertas, uniformes y por lo general insulsas, de dichas empresas representan un rumbo que se debería evitar a toda costa... para no despertarnos y encontrarnos en la Ciudad de Minitel. 

Camino a la seguridad automotriz 
TOKIO – El automóvil –desde hace ya tanto tiempo un símbolo de libertad, estatus y éxito– llegó a una encrucijada. 
Durante más de un siglo los automóviles han permitido que miles de millones de personas viajen más lejos, más rápido y más eficientemente que nunca antes. 
Han dado impulso a las grandes economías del mundo y forma a nuestro moderno paisaje social y cultural. 
Pero todo esto ha tenido sus costos: accidentes, congestión, contaminación, y una incómoda dependencia del petróleo, entre otros. 
Nuestro desafío, por lo tanto, es ampliar los beneficios y reducir (eventualmente, eliminar) los daños que producen nuestros automóviles, para que en el futuro los viajes sean limpios, eficientes, seguros y accesibles para todos. 
Para que nuestra industria continúe siendo un instrumento de progreso, debemos trabajar en estrecha relación con nuestros pares de otros sectores y del gobierno en tres áreas principales: la seguridad, el medio ambiente, y la asequibilidad. 
La seguridad en los caminos es una gran preocupación. 
Más de 3000 personas mueren cada día en accidentes relacionados con automóviles. 
Los países con menores ingresos solo tienen la mitad de los vehículos que existen en circulación, pero sufren más del 90 % de las muertes por su causa. 
En India hay solo un cuarto de la cantidad de automóviles que en Francia, aunque sufre 20 veces más muertes relacionadas con ellos, esto es, 80 veces más accidentes por automóvil. 
Pero la seguridad está mejorando. 
En Europa, si bien la cantidad de vehículos se ha duplicado, la cantidad de muertes en rutas se redujo a la mitad. 
Uno de los motivos es la introducción de tecnologías como frenos antibloqueo, airbags y control electrónico de estabilidad. 
Las tecnologías actualmente en desarrollo podrían incluso eliminar totalmente las muertes relacionadas con los automóviles. 
Una de esas innovaciones es la conducción autónoma. 
Renault y Nissan están trabajando actualmente en tecnologías complementarias que pueden predecir, detectar y evitar colisiones. 
Al reducir la presión de conducir en tráfico congestionado y sitios desconocidos, esta tecnología promete una mayor protección, tanto para los conductores como para los peatones. 
Es especialmente valiosa para las personas con movilidad reducida, como los conductores ancianos o discapacitados. 
Pero estas tecnologías revolucionarias no son simplemente inventadas y luego implementadas, requieren apoyo gubernamental en forma de un conjunto coherente de leyes y normas que regulen su uso. 
Los responsables de las políticas deben involucrarse entonces en una etapa temprana del desarrollo si queremos lograr la meta de «caminos sin muertes» durante nuestras vidas. 
La industria automotriz también puede hacer contribuciones fundamentales al medio ambiente. 
Hace 15 años, la Alianza Renault-Nissan evaluó el impacto ambiental de sus vehículos durante su ciclo de vida. 
El estudio examinó el efecto del uso de materias primas, el impacto de las emisiones sobre la salud (pública especialmente en áreas congestionadas), y la contribución al total de emisiones de gases de efecto invernadero (el 23 % proviene de la industria automotriz en todo el mundo). 
Como resultado de esa evaluación, la Alianza invirtió más de €4 mil millones ($5,5 mil en tecnologías libres de emisiones. 
Actualmente, el nuestro es el único grupo automotriz que produce en forma masiva una línea completa de automóviles sin emisiones y vehículos comerciales livianos. 
Renault y Nissan han vendido conjuntamente más de 100.000 de esos vehículos en todo el mundo (más que todas las restantes marcas de automóviles combinadas). 
La tarea más amplia que se debe encarar es la integración de estos vehículos a una grilla energética más eficiente y limpia, por ejemplo, reemplazando las envejecidas plantas de generación a carbón con energía hidroeléctrica. 
Además, los gobiernos locales y nacionales deben trabajar con la industria automotriz para integrar los vehículos sin emisiones a la infraestructura de transporte nacional. 
Creemos que si esto se logra será posible eliminar completamente el impacto de los automóviles sobre el medio ambiente en el futuro cercano. 
La mayor salud y seguridad, sin embargo, no debe (y no tiene por qué) lograrse a expensas de los países en desarrollo, cuyos ciudadanos desean los frutos de la prosperidad que los ciudadanos de los países desarrollados disfrutan desde hace mucho. 
En 1999, Brasil, Rusia, India y China solo registraban un mero 8 % de las ventas de vehículos en el mundo; en 2012, sus ventas combinadas habían alcanzado un asombroso 35 % del total mundial y esta proporción seguramente continuará aumentando. 
Uno de los motivos de este extraordinario crecimiento es que los fabricantes de automóviles han desarrollado vehículos más asequibles para una nueva clase media, más preocupada por los costos. 
La plataforma CMF-A de la Alianza, creada y producida en la India, abrirá el camino para muchos más vehículos asequibles al el mundo en desarrollo. 
Estos avances lideran una creciente tendencia hacia la innovación frugal, cada vez más adoptada en los mercados en desarrollo. 
Es difícil sobreestimar el impacto que ha tenido el automóvil en nuestra vida política, económica, social y cultural durante el último siglo. 
El sector genera en el mundo ventas mayores que el PBI de todas las economías juntas excepto las cinco mayores y emplea a más de 50 millones de personas. 
Su futuro está ligado al de la economía mundial. 
El desafío ahora es reinventar el automóvil para que continúe siendo un orgulloso tótem de libertad y seguridad en las próximas décadas. 

Coches, bombas y cambio climático 
COPENHAGUE – Durante la mayor parte del decenio, he disgustado a muchos activistas del clima al señalar que hay formas mucho mejores de detener el calentamiento planetario que la de intentar persuadir a los gobiernos para que obliguen o sobornen a sus ciudadanos a fin de que reduzcan drásticamente su dependencia de los combustibles que emiten dióxido de carbono. 
Lo que molesta en particular a mis críticos es la idea de que la reducción del carbono es una cura que resulta peor que la enfermedad o –dicho en términos económicos– que costaría mucho más que el problema que ha de resolver. “¿Cómo puede ser eso cierto?”, preguntan. 
“Al fin y al cabo, estamos hablando del fin del mundo. ¿Qué podría ser peor –o más costoso– que eso?” 
No dejan de tener algo de razón. 
Si de verdad afrontamos, como ha dicho Al Gore recientemente, “una inimaginable calamidad que requiere medidas preventivas en gran escala para proteger la civilización humana, tal como la conocemos”, ningún precio sería demasiado alto para detener el calentamiento planetario en seco, pero, ¿de verdad hay tanto en juego? 
La respuesta es que no. 
Incluso las conjeturas más graves propuestas por las corrientes principales de científicos del clima –y que superan con mucho lo que predicen los modelos del clima sobre los que existe consenso– no son tan malos como Gore quiere hacernos creer. 
Por ejemplo, un aumento del nivel del mar de cinco metros –más de ocho veces lo que espera el Grupo Intergubernamental sobre el Cambio Climático de las Naciones Unidas y más del doble de lo que probablemente sea físicamente posible– no inundaría a toda ni a la mayoría siquiera de la Humanidad. 
Naturalmente, semejante aumento no sería un problema trivial. 
Afectaría a unos 400 millones de personas, obligaría a la reubicación de 15 millones y entrañaría la costosa protección del resto, pero, desde luego, no significaría el fin del mundo. 
Los cálculos aproximados de que se dispone muestran que el costo de la adaptación sería menos del 1 por ciento del PIB mundial. 
Dicho de otro modo, el precio de un calentamiento planetario incontrolado puede ser elevado, pero no es infinito. 
Según los mejores modelos económicos del calentamiento planetario, cada una de las toneladas de dióxido de carbono que lanzamos a la atmósfera ahora causan un daño al medio equivalente a 7 dólares. 
Lo que eso significa es que debemos estar dispuestos a pagar una cantidad enorme para detener el calentamiento planetario, pero cualquier cifra superior a 7 dólares sería económicamente indefendible. 
Esta idea resulta difícil de aceptar para muchas personas. 
Si tenemos una solución para un problema grave como el calentamiento planetario –sostienen–, ¿cómo podemos decir que es demasiado cara para aplicarla? 
Pues es que eso exactamente es lo que hacemos todo el tiempo. 
Hay muchas soluciones posibles para problemas graves que no aplicamos –o sólo lo hacemos parcialmente–, porque los costos que acarrean son mayores que los beneficios. 
Por ejemplo, los accidentes de tráfico se cobran unos 1,2 millones de vidas al año. 
Tenemos la capacidad para resolver ese problema completamente, eliminando medio billón de dólares de daños y ahorrando una angustia indecible. 
Lo único que debemos hacer es reducir el límite de velocidad en todas partes a cinco kilómetros por hora. 
Evidentemente, no lo haremos. 
Los beneficios de conducir moderadamente rápido superan inmensamente a los costos. 
Por una diversidad de razones sociales y económicas, un mundo que se moviera a sólo cinco kilómetros por hora sería totalmente inaceptable para la mayoría de nosotros, tanto, que estamos dispuestos a tolerar millones de muertes por accidentes, si eso es lo que cuesta mantenernos recorriendo veloces las autopistas. 
Pensemos también en la seguridad nacional. 
Por una parte, cuanto más gastamos en medidas antiterroristas (y más molestias estamos dispuestos a tolerar), más seguros nos sentimos. 
Por otra parte, aunque todo el mundo convenga en que un ataque terrorista logrado es inaceptable, existe claramente un límite a la cantidad que estamos dispuestos a gastar (y las molestias que estamos dispuestos a arrostrar) para mantenernos a salvo. 
¿Por qué estamos dispuestos a calcular los costos y los beneficios en el caso de la seguridad del tráfico y del terrorismo, pero no al idear políticas para abordar el calentamiento planetario? 
Tal vez sea porque experimentamos a diario los aspectos negativos de una reglamentación excesiva del tráfico o de las medidas en pro de la seguridad, mientras que los de una mala política climática son más teóricos. 
No deberían serlo, porque los riesgos que entraña una mala política climática merecen tanta atención como los que entrañan consecuencias climáticas peores de lo esperado... y tal vez más. 
¿Recuerda el lector cómo se suponía que las prescripciones sobre los biocarburantes iban a reducir las emisiones de carbono? 
De hecho, la demanda artificialmente inflada de etanol –y de maíz para fabricarlo– acabó aumentando los precios de los alimentos (a lo que se debió que 30 millones de pobres engrosaran las filas de los malnutridos). 
Además, consumió más tierras de cultivo, lo que provocó la destrucción de selvas tropicales y en general creó una situación que tendrá como consecuencia más emisiones de CO2 a lo largo de los cien próximos años. 
La enseñanza que se desprende de los biocombustibles es saludable. 
Si nos dejamos vencer por el pánico y seguimos opciones equivocadas como reacción ante el calentamiento planetario, corremos el riesgo de colocar a las personas vulnerables del mundo –las que experimentarán abrumadoramente los peores efectos del calentamiento– en una situación aún peor. 
Para que tengamos un diálogo constructivo sobre las reacciones normativas más acertadas ante el calentamiento planetario, debemos substituir nuestra fijación con hipótesis rebuscadas y apocalípticas por unos cálculos realistas de los costos verdaderos que entraña la lucha contra esa amenaza. 

Razones para legalizar el trabajo sexual 
PRINCETON – Como dice el dicho, el trabajo sexual es la profesión más vieja del mundo (sólo que el dicho usa “prostitución” en vez de “trabajo sexual”). 
La adopción de un término menos peyorativo se justifica por el cambio de actitud hacia las personas que se dedican a esta actividad, que contribuyó a la decisión tomada por Amnistía Internacional en mayo de exhortar a los gobiernos a derogar leyes que criminalizan el intercambio consentido de sexo por dinero entre adultos. 
El llamado de Amnistía Internacional generó una andanada de rechazos, algunos por parte de personas que evidentemente no distinguen entre la industria del sexo en su conjunto y el tráfico de seres humanos que, en muchos países, es una parte trágica de dicha industria. 
Nadie querrá legalizar la coerción, la violencia o la captación mediante engaño en la industria del sexo, ni la explotación sexual infantil. 
Pero algunas organizaciones que hacen campaña contra la trata comprenden que la prohibición del trabajo sexual vuelve mucho más peligroso para quienes lo ejercen en esas condiciones pedir ayuda a las autoridades. 
Por eso, el Secretariado Internacional de la Alianza Global Contra la Trata de Mujeres aplaudió a Amnistía Internacional por apoyar la despenalización. 
También hubo oposición de algunas organizaciones feministas, que acusaron a Amnistía de proteger los “derechos de proxenetas y clientes” y dijeron que en vez de eso hay que “poner fin a la demanda de sexo pago”, pero no explicaron cómo lograrlo. 
En especies que tienen reproducción sexual, el sexo es, por obvias razones, uno de los deseos más fuertes y ubicuos. 
Los seres humanos no son la excepción. 
En toda sociedad moderna, las personas entregan dinero u otros elementos valiosos a cambio de cosas que desean y no pueden obtener de otro modo. 
Por diversos motivos, muchas personas no pueden obtener sexo, o suficiente sexo, o el tipo de sexo que desean, libremente. 
Mientras al menos una de esas condiciones se mantenga, la demanda de sexo pago no se detendrá. 
Y no veo probable que en cualquiera de esas condiciones vaya a haber un cambio suficiente para eliminar la demanda. 
No siendo previsible un final para la demanda de sexo pago, ¿qué ocurre con la oferta? 
Otra respuesta a las propuestas de despenalizar el trabajo sexual es que en vez de eso, deberíamos cambiar las condiciones que llevan a algunas personas a vender sus cuerpos. 
Esto implica el supuesto de que todas las personas que ofrecen sexo a cambio de dinero lo hacen porque no tienen ningún otro medio de vida. 
Ese supuesto es un mito. 
Dejando a un lado a las que necesitan el dinero para sostener costosas adicciones a drogas, algunas personas que se dedican al trabajo sexual podrían conseguir empleo en una fábrica o una casa de comidas rápidas. 
Pero enfrentadas a la perspectiva de un trabajo monótono y repetitivo de ocho horas diarias en una línea de montaje o dando vuelta hamburguesas, prefieren la industria del sexo, con mejor remuneración y una jornada más corta. 
Habrá muchas personas que no pudieron elegir, pero ¿deberíamos criminalizar a las que sí lo hicieron? 
No es una elección tan irracional. 
Contra lo que dicen los estereotipos del sexo pago, trabajar en un burdel legal no es especialmente peligroso para la salud. 
Algunas personas dedicadas al trabajo sexual consideran que su profesión entraña más habilidad e incluso un toque más humano que otros empleos alternativos a los que podrían acceder. 
Se enorgullecen de su capacidad de dar no sólo placer físico, sino también apoyo emocional, a personas necesitadas que no pueden obtener sexo de ninguna otra manera. 
Si el final del trabajo sexual no está cerca, todo aquel a quien importe la salud y la seguridad (por no hablar de los derechos) de las personas que se dedican a dicho trabajo debe apoyar las iniciativas tendientes a su total legalización. 
Y es lo que desea la mayoría de quienes lo ejercen. 
El mismo mes en que Amnistía adoptó el pedido de despenalización como política oficial, el gobierno conservador de Nueva Gales del Sur (el estado más poblado de Australia) descartó una propuesta de restringir la industria sexual (que ese estado ya había legalizado). 
Jules Kim, directora ejecutiva de Scarlet Alliance (la asociación australiana de personas dedicadas al trabajo sexual), recibió la noticia con alivio, y declaró que la despenalización había producido “importantes mejoras para la salud y seguridad” de esas personas. 
El Sex Workers Outreach Project coincidió en que la despenalización lleva a una mejora de la situación sanitaria de este colectivo y le permite contar con elementos de cobertura estándar del mercado laboral, como seguros, programas de salud y seguridad ocupacional, y reglas de comercio justo. 
La mayoría de los australianos viven en estados que han legalizado o despenalizado el trabajo sexual. 
Esto está a tono con la creciente aceptación de la idea de que el Estado debería abstenerse lo más posible de criminalizar actividades consentidas entre adultos que participan en ellas libremente. 
En la mayor parte de las sociedades seculares, se han abolido las leyes contra la sodomía. 
La eutanasia con asistencia médica es legal en cada vez más jurisdicciones. 
En Estados Unidos hay amplio apoyo a la legalización de la marihuana. 
Pero además de la ampliación de la libertad individual, la derogación de leyes restrictivas trae beneficios prácticos. 
En Colorado (EE. UU.), un motivo importante para legalizar la industria de la marihuana fue poder cobrarle impuestos. 
El impulso a la legalización del trabajo sexual en Nueva Gales del Sur surgió de una investigación por corrupción donde se descubrió que la policía cobraba jugosos sobornos a la industria del sexo, situación que la legalización cortó de cuajo. 
Los países que criminalizan la industria sexual deberían analizar el daño que producen esas leyes, así como lo hizo Amnistía Internacional. 
Es hora de abandonar prejuicios moralistas (sean por motivos religiosos o una forma de feminismo idealista) y hacer lo mejor para quienes ejercen el trabajo sexual y para la sociedad en su conjunto. 



Puerto Rico en crisis 
WASHINGTON, DC – Puerto Rico tendría que ser la joya del Caribe, pero no lo es. 
Por décadas el turismo ha estado estancado, a pesar de que los viajeros visitan en masa otros destinos de la región. 
Las empresas europeas que hacen negocios en América del Norte y del Sur tienen sus casas matrices en Miami, Ciudad de Panamá u otros lugares, y casi ninguna escoge a Puerto Rico. 
Y ahora, tras una década de letargo, la economía de la isla está decreciendo cada vez más rápidamente a medida que la gente se marcha al continente estadounidense. 
La deuda pública se ha ido a las nubes y el gobierno dice que no puede pagarla. 
A diferencia de Grecia, Puerto Rico no es un país (lo que significa que no puede ser candidato a recibir financiación del Fondo Monetario Internacional). 
Tampoco es un estado de EE.UU. Y, sin embargo, tiene rasgos de ambos: si bien tiene su propia constitución, es un territorio de Estados Unidos, los portorriqueños son ciudadanos estadounidenses y en la isla rige la ley federal, a menos que se estipule lo contrario. 
Algunas de las ventajas de este estatus híbrido es la seguridad y la predictibilidad de la ley estadounidense, la posibilidad de recibir pagos de transferencias federales y un trato fiscal favorable. 
Los portorriqueños que no son empleados estatales de EE.UU. no pagan el impuesto federal a la renta y los bonos de la isla tienen una “triple exención fiscal” (libres de impuestos federales, estatales y locales). 
Sin embargo, esto también conlleva desventajas. 
Por ejemplo, Puerto Rico está sujeta a la Ley Jones, que exige el uso de muy costosos barcos construidos en Estados Unidos ( junto con su tripulación) para todo el transporte marítimo desde y hacia el continente. 
Además, la isla debe cumplir con el salario mínimo instituido a nivel federal, a pesar de que su nivel de ingresos es cerca de la mitad del estado estadounidense más pobre. 
Y las municipalidades no pueden acogerse al Capítulo 9 del código de insolvencia estadounidense. 
Las dificultades que sufre Puerto Rico en la actualidad tienen sus orígenes en la eliminación gradual a partir de 1996 de exenciones previas a los impuestos corporativos de EE.UU. para empresas que se ubicaran en la isla. 
Las compañías que hacen un alto uso de capitales, especialmente las farmacéuticas, comenzaron a marcharse. 
La economía de Puerto Rico creció poco tras 1996 y el PGB real (ajustado a la inflación) ha ido cayendo en la década pasada. 
Muchos portorriqueños han emigrado al continente al ver que no podían encontrar empleo, y se estima que la población y la fuerza laboral están disminuyendo este año a un ritmo del 1,5%. 
Más aún, la tasa de participación de la fuerza laboral de Puerto Rico se sitúa por debajo del 40%, frente al 62% en el continente. 
Se puede culpar a muchos por estos fracasos, y tanto Puerto Rico como el gobierno estadounidense tienen su parte de responsabilidad. 
Los sucesivos gobiernos portorriqueños pensaron que la economía de la isla estaba en “recesión” e intentaron estimular la actividad mediante un aumento del gasto estatal. 
El hecho de que las tasas de interés fueran bajas implicó que los déficits se podían financiar mediante bonos flotantes. 
La deuda se fue acumulando, y en la actualidad los mercados están casi completamente cerrados a un mayor endeudamiento. 
A pesar de los esfuerzos por recortar gastos y elevar la recaudación fiscal, las obligaciones actuales y futuras (entre ellas las pensiones) superan con mucho cualquier aumento factible de los ingresos del gobierno. 
Puesto que a los portorriqueños les resulta fácil mudarse al continente, es poco probable que elevar los impuestos permita aumentar los ingresos. 
El gobierno de EE.UU. también tiene su parte de culpa. 
La inaplicabilidad del Capítulo 9 dificulta mucho la restructuración ordenada de la deuda. 
Más aún, en Puerto Rico rige la Ley de Atención de Salud Asequible y debe pagar de manera correspondiente, a pesar de que los médicos de la isla reciben menores compensaciones que los del continente (y el gobierno portorriqueño debe cargar con la mayor parte del coste). 
Lo mismo es válido para otros pagos de bienestar social. 
La baja participación en la fuerza de trabajo es resultado de la productividad relativamente baja de los trabajadores no cualificados de Puerto Rico. 
Las empresas no pueden competir con firmas que pagan salarios mucho menores en las islas vecinas. 
Por regla general, si un salario mínimo está un 55% por sobre el salario medio, impedirá la creación de empleo (y el crecimiento económico). El salario mínimo de Puerto Rico es un 77% de la media, debido al mandato federal. 
Una familia de tres personas con un miembro que gane el salario mínimo puede obtener cerca de $1100 al mes, o bien recibir cerca de $1700 en prestaciones sociales. 
Por ello, no es de sorprender que las personas se marchen de la isla o vivan del bienestar social y trabajen en la economía informal. 
Para superar la crisis de Puerto Rico será necesario recuperar el crecimiento, poner en práctica una política fiscal sostenible y restructurar la deuda. 
El logro del primero de estos puntos ayudaría a conseguir el segundo, junto con una reducción de los gastos de gobierno excesivos. 
Para las autoridades portorriqueñas esto significa hacer que la isla tenga un ambiente más favorable para los negocios, lo que incluye eliminar normas onerosas que regulan el mercado laboral. 
Mientras tanto, el gobierno estadounidense podría eximir a Puerto Rico de la Ley Jones, disponer que reciba la cobertura por insolvencias del Capítulo 9 y hacer que las prestaciones sociales y los requisitos laborales de la isla estén acordes con su nivel de productividad. 
Cada una de estas medidas exigirá voluntad política. 
El gobernador de Puerto Rico, Alejandro García Padilla, ha nombrado un grupo de trabajo para crear un programa a cinco años que apunte a recuperar el crecimiento y la sostenibilidad fiscal. 
Y en el Congreso se están presentando proyectos de ley para permitir que Puerto Rico quede cubierto bajo el Capítulo 9. 
Estas y otras medidas que hoy se están sopesando permiten avizorar una mejora de las perspectivas económicas de Puerto Rico, pero exigirán una acción coordinada y decidida en todos los frentes. 
Puerto Rico no es Grecia: los sucesivos gobernadores de la isla han presentado presupuestos que pensaron eran equilibrados, sólo para encontrar que el crecimiento inadecuado generaba menores ingresos y mayores gastos que lo proyectado. 
Pero es un territorio de Estados Unidos y el gobierno estadounidense debe hacer su parte para mejorar las perspectivas de la isla. 

Celebración del modelo alemán 
PRINCETON – Si alguien deseaba una prueba de que no estamos en el mundo político y mental de la Gran Depresión de entreguerras, el resultado de las elecciones alemanas y su consecuencia –un gobierno estable de centro derecha– deben ser decisivos. 
En la Alemania de entreguerras, la depresión destruyó la democracia alemana y propició el ascenso al poder de Hitler y los nacionalsocialistas; en la Alemania de hoy, la crisis económica más grave desde la segunda guerra mundial ha propiciado la reelección de Frau Merkel. 
La opinión habitual afirma que en épocas de dificultades económicas los votantes castigan los partidos y los políticos gobernantes. 
A lo largo de toda la campaña en ningún momento ha cabido la menor duda sobre la posición o la popularidad de la canciller Angela Merkel. 
La depresión de entreguerras propició la desintegración de los valores políticos y económicos liberales. 
En la Alemania de 2009 no sólo no ha habido un vuelco en pro del extremismo político de derecha, sino también señal alguna de apoyo a la derecha radical. 
En las elecciones a los parlamentos regionales, los pequeños partidos radicales de derecha (que nunca han sido una característica de la política nacional) han desaparecido, sencillamente. 
El verdadero vencedor de la campaña, con un voto que ha saltado hasta el 14,5 por ciento y a una posición en el Parlamento que determinará la forma del nuevo gobierno de coalición, ha sido el heredero del liberalismo clásico alemán: el Partido Liberal Democrático, que ha basado su campaña en la promesa de una reducción de los impuestos y de la desreglamentación para estimular el crecimiento económico que Alemania necesita con vistas a salir de la crisis económica. 
Los auténticos perdedores de las elecciones han sido los socialdemócratas, con una pérdida de apoyo del 11 por ciento, que carece de precedentes en el comportamiento, tan estable, del electorado alemán. 
Algunos representantes de la izquierda sostienen que el catastrófico resultado del PSD ha sido consecuencia de un compromiso demasiado cercano al liberalismo y la desreglamentación. 
Según esa opinión, el partido está pagando ahora el precio por los logrados intentos de reforma económica por parte del canciller Gerhard Schroeder a comienzos del decenio de 2000. 
Parece más probable que se haya castigado a ese partido por su deslucida campaña electoral y por la negatividad con que ha intentado presentar el resultado de las elecciones (la coalición de centro derecha) como una amenaza para la paz social en Alemania. 
En la crisis de la democracia de entreguerras, la participación en las elecciones experimentó un repentino aumento, cuando los votantes intentaron protestar contra lo que los partidos radicales denunciaban como “el sistema”. 
En la Alemania de 2009, la participación electoral ha disminuido un cinco por ciento: hasta el 72,5 por ciento. 
Esos votantes desilusionados por la política pensaron, sencillamente, que votar carecía de sentido. 
El único punto en común con los resultados de entreguerras parece ser el de que la crisis económica, entonces como ahora, ha fortalecido a la izquierda radical, pero, ¡qué diferencia! 
Entonces había un potente partido comunista, estrechamente aliado con los intereses y las políticas de la Unión Soviética. 
Ahora el partido de la protesta es sin ambigüedad alguna el de los perdedores históricos: en el Este, los alemanes nostálgicos de la economía y la sociedad planificadas del socialismo estatal; en el Oeste, los críticos del PSD que perdieron una lucha de poder con Gerhard Schroeder. 
Es un partido que, en lugar de un programa coherente, ofrece sólo un compendio de lemas nacionalistas y populares. 
Constituye un testimonio de la responsabilidad y la madurez del pueblo alemán que su heterogénea alianza de desafectos sólo atrajera el 12 por ciento del voto. 
Si bien está claro que las elecciones no han sido una victoria para el radicalismo político y económico, igualmente engañoso sería interpretarlas como el triunfo del libre mercado. 
A lo largo de toda la campaña, hubo un extraordinario consenso sobre la conveniencia de los rasgos fundamentales de un sistema de valores europeo y, más concretamente, alemán. 
¿Cuáles son esos valores? 
Una economía social de mercado, en lugar de un capitalismo de mercado desbocado; una economía de exportación asentada sobre una gran base manufacturera y técnicamente innovadora; una gran red de empresas pequeñas y medianas, con frecuencia de propiedad familiar, abierta a la economía mundial; una conciencia de responsabilidad medioambiental; y un recelo de la mundialización y del capitalismo transnacional impulsados financieramente al estilo anglosajón. 
De hecho, la sensación de que Alemania tenía la oportunidad de exhibir los excepcionales puntos fuertes del “modelo alemán” ha sido decisiva para el atractivo de Merkel y ésta no ha cesado de insistir en la firme actitud que había adoptado con los bancos. 
En los próximos años, es probable que el Gobierno alemán intervenga más en los debates europeos y mundiales. 
Es probable que presente el modelo alemán como algo que corresponde más exactamente a lo que el mundo necesita a raíz de la crisis financiera. 
La actividad financiera estuvo centrada en gran medida en lo que los europeos denominaron economías “anglosajonas”: sobre todo los Estados Unidos y el Reino Unido y unos pocos países pequeños que intentaron, desastrosamente, reproducir un modelo de finanzas en el que cada cual busca exclusivamente su interés, como, por ejemplo, Islandia e Irlanda, pero los mercados en ascenso que impulsan la mundialización a comienzos del siglo XXI presentan una combinación similar de orientación a la exportación y base industrial destacada de pequeñas y medianas empresas, con frecuencia de propiedad familiar. 
Hoy dichas empresas tienen el problema de intentar conciliar el crecimiento dinámico con la cohesión social, que fue también el problema de Alemania en el pasado y para el cual se consideró –y sigue considerándose– como solución el modelo social alemán. 
La nueva coalición de Merkel se alineará claramente con el nuevo gobierno japonés de Yukio Hatoyama, dedicado también a buscar un nuevo modelo de crecimiento económico peculiarmente japonés. 
Esas nuevas concepciones nacionales de la economía en el siglo XXI no se limitan a encerrarse en sí mismas ni lanzarse a campañas agresivas impulsadas por el nacionalismo racial y xenofóbico que fue el mundo del siglo XX. 
En el mundo del siglo XXI, los modelos de organización social deben persuadir, en lugar de conquistar. 
El mundo busca soluciones locales o nacionales a los problemas mundiales. 
Frau Merkel venció en las elecciones porque formuló una respuesta clara al respecto. 

Un reconocimiento a lo irracional 
Mis aplausos para los nuevos premios Nobel de economía: Daniel Kahneman, de la Universidad de Princeton y Vernon Smith, de la Universidad George Mason de Virginia. 
Como muchos otros premios Nobel, estos galardones son un reconocimiento no sólo al trabajo señero realizado por Kahneman y Smith, sino también a las escuelas de pensamiento que ayudaron a liderar. 
Kahneman, que es sicólogo, ha demostrado cómo las personas se comportan sistemáticamente de modos menos racionales que lo que creen los economistas ortodoxos. 
Su investigación muestra no sólo que las personas a veces actúan de modo diferente a lo que predicen las teorías económicas estándar, sino que lo hacen de manera regular y sistemática, y en formas que se pueden comprender e interpretar mediante hipótesis alternativas que compiten con las utilizadas por los economistas ortodoxos. 
Para todos los participantes del mercado (y, de hecho, para los observadores comunes y corrientes) esto no parece ser una gran novedad. 
Los agentes de Wall Street que pusieron a la venta acciones que sabían que no iban a valer nada explotaron la irracionalidad que Kahneman y Smith han expuesto. 
Gran parte de la fiebre que condujo a la economía de burbuja se basó en la explotación de la sicología de los inversionistas. 
De hecho, esta irracionalidad no es una novedad tampoco para la profesión de los economistas. 
Hace mucho tiempo John Maynard Keynes describió al mercado de valores como algo basado no en personas racionales que luchan por develar las reglas fundamentales del mercado, sino como un concurso de belleza en el que gana quien adivina el veredicto de los jueces. 
El premio Nobel de este año es un reconocimiento a la crítica a una economía de mercado simplista, tal como lo hizo el galardón el año pasado (del cual fui uno de los tres ganadores). 
Los galardonados del año pasado pusieron énfasis en que los diferentes participantes del mercado tienen distinta (e imperfecta) información, y en que estas asimetrías en la información tienen un profundo impacto en cómo funciona la economía. 
En particular, los premiados del año pasado implicaban que los mercados no eran eficientes en general, y que el gobierno debía jugar un papel importante. 
La mano invisible de Adam Smith (la idea de que los mercados llevan a la eficiencia como si los manejara una mano invisible ) es invisible, al menos en parte, porque no está allí. 
Esto tampoco es novedad para quienes trabajan día a día en el mercado (y hacen sus fortunas aprovechando y salvando las asimetrías en la información). 
Durante más de veinte años los economistas han estado fascinados por los así llamados modelos de las "expectativas racionales", que suponían que todos los participantes tienen la misma (si no perfecta) información y que actúan de manera perfectamente racional, que los mercados son perfectamente eficientes, que el desempleo nunca existe (excepto cuando es provocado por la avaricia de los sindicatos o por los salarios mínimos de los gobiernos), y en los que nunca hay un racionamiento del crédito. 
El que estos modelos hayan predominado, especialmente en las universidades estadounidenses, a pesar de la evidencia en sentido contrario, es un testimonio del triunfo de la ideología sobre la ciencia. 
Desgraciadamente, los estudiantes de estos programas universitarios son quienes ahora diseñan las políticas de muchos países, y están tratando de implementar programas basados en las ideas que se ha venido en llamar fundamentalismo de mercado. 
Que no se me malentienda: los modelos de expectativas racionales hicieron una contribución importante a la economía; el rigor que sus partidarios impusieron al pensamiento económico ayudó a poner en evidencia las debilidades de muchas hipótesis subyacentes. 
La buena ciencia reconoce sus limitaciones, pero los profetas de las expectativas racionales a menudo no han mostrado dicha modestia. 
Vernon Smith es un líder en el desarrollo de la economía experimental, la idea de que es posible probar varias proposiciones económicas en un ambiente de laboratorio. 
Una de las razones de que la economía sea un tema tan difícil, y de por qué hay tantas discordancias entre economistas, es el hecho de que éstos no pueden realizar experimentos controlados. 
La naturaleza nos ofrece experimentos naturales, pero en casi todas las circunstancias tantas cosas cambian tan rápidamente que a menudo es difícil desentrañar qué causó qué cosa. 
En principio, en un laboratorio podemos realizar experimentos controlados y, por lo tanto, hacer inferencias más confiables. 
A los críticos de la economía experimental les preocupa que los sujetos lleven a las situaciones experimentales modos de pensamiento originados fuera del experimento y, por lo tanto, que el experimento no sea tan claro y que las inferencias no tan definidas como en las ciencias físicas. 
Sin embargo, los experimentos económicos proporcionan perspectivas para una cantidad de problemas importantes, tales como el mejor diseño de las subastas. 
Lo que es más importante, la irracionalidad de los participantes del mercado, que era el foco del trabajo de Kahneman, se ha comprobado repetidamente en contextos de laboratorio. 
Entre los resultados más divertidos que han surgido de la economía experimental están los relacionados con el altruísmo y el egoísmo. 
Parece que (al menos en situaciones experimentales) los sujetos de los experimentos no son tan egoístas como lo han planteado los economistas en sus hipótesis, excepto en el caso de un grupo: los economistas mismos. 
¿Esto se debe a que la economía como disciplina atrae a personas que son más egoístas por naturaleza o a que la economía ayuda a formar a los individuos, haciéndolos más egoístas? 
Casi con certeza la respuesta es un poco ambas cosas. 
Probablemente, la futura investigación experimental ayudará a resolver la pregunta sobre la importancia relativa de estas dos hipótesis. 
El Premio Nobel recalca lo importante que es estudiar a las personas y a la economía tal como son, no como queremos que sean. 
Sólo si comprendemos mejor el comportamiento humano real podremos esperar diseñar políticas que hagan que nuestras economías funcionen mejor también. 



El problema de las burbujas financieras 
LONDRES – Poco después de que se volviera evidente la magnitud de la crisis financiera de 2008, comenzó un debate encendido sobre si los bancos centrales y los reguladores podrían o deberían haber hecho algo más para evitarla. 
La visión tradicional, a la que adhiere especialmente Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, es que cualquier intento por pinchar anticipadamente las burbujas financieras está destinado al fracaso. 
Lo máximo que pueden hacer la mayoría de los bancos centrales es limpiar el desorden. 
En efecto, pinchar las burbujas puede sofocar innecesariamente el crecimiento –y con un costo social elevado-. 
Pero existe un contraargumento. 
Los economistas del Banco de Pagos Internacionales (BIS por su sigla en inglés) han sostenido que los costos de la crisis fueron tan grandes, y el proceso de saneamiento tan prolongado, que hoy sin duda deberíamos buscar maneras de actuar de modo preventivo cuando volvamos a ver un crecimiento peligroso de la liquidez y el crédito. 
De ahí la disputa feroz (si bien secreta y cortés) entre los dos bandos en la reciente reunión del Fondo Monetario Internacional en Lima, Perú. 
Para los amantes de la literatura, fue reminiscente de Los viajes de Gulliver de Jonathan Swift. 
Gulliver se encuentra atrapado en una guerra entre dos tribus: una que cree que un huevo hervido siempre se debe romper del extremo angosto, mientras que la otra es ferviente en su opinión de que una cuchara encaja mejor en el extremo más grande y redondeado. 
Es justo decir que el debate ha avanzado un poco desde 2008. 
Lo más importante, se ha incorporado una regulación microprudencial al kit de herramientas de los responsables de las políticas económicas: en resumen, tiene sentido que varíen los requerimientos de capital de los bancos según el ciclo financiero. 
Cuando la expansión del crédito es rápida, puede resultar apropiado aumentar los requerimientos de capital de los bancos como un reaseguro contra el riesgo acentuado de una subsiguiente contracción. 
Este incremento estaría por encima de lo que podría indicar la supervisión microprudencial –al evaluar los riesgos para las instituciones individuales-. 
De esta manera, las nuevas reglas de Basilea permiten exigir que los bancos mantengan un llamado amortiguador contracíclico de capital adicional. 
Ahora bien, si la idea del amortiguador contracíclico hoy es comúnmente aceptada, ¿qué sucede con la “opción nuclear” de pinchar una burbuja? ¿Se justifica subir las tasas de interés en respuesta a un auge del crédito, aunque la tasa de inflación pudiera seguir estando por debajo de la meta? 
¿Y se les debería fijar un objetivo de estabilidad financiera específico a los bancos, independientemente de una meta de inflación? 
Jaime Caruana, gerente general del BIS y ex director del Banco de España, responde que sí a ambos interrogantes. 
En Lima, sostuvo que el llamado “principio de separación”, por el cual la estabilidad monetaria y la estabilidad financiera se abordan de manera diferente y se asignan a agencias independientes, ya no tiene sentido. 
Los dos conjuntos de políticas, obviamente, deberían interactuar, pero Caruana sostiene que es un error decir que sabemos demasiado poco sobre la inestabilidad financiera como para poder reaccionar de manera preventiva. 
Sabemos tanto sobre las burbujas como sobre la inflación, dice Caruana, y se debería reconocer de manera explícita la necesidad de los bancos centrales de modificar las tasas de interés por razones que exceden el control a corto plazo de las tendencias de los precios al consumidor. 
En la cumbre de Lima, la postura enfrentada tradicionalista provino de Benoît Cœuré del Banco Central Europeo. 
Un banco central, sostuvo, necesita un mandato muy simple que le permita explicar claramente sus acciones y hacerse responsable por ellas. 
De manera que permitamos que los bancos centrales se aferren al principio de separación, “que nos facilita la vida. 
No queremos un conjunto complicado de objetivos”. 
Para Cœuré, intentar mantener la estabilidad financiera es una tarea que se encuentra en la casilla de “demasiado difícil”. 
Hasta la regulación macroprudencial es de dudoso valor: los supervisores deberían limitarse a supervisar las instituciones individuales, dejando la política de nivel macro a los adultos. 
Nemat Shafik, directora adjunta del Banco de Inglaterra, intentó ubicarse entre estas dos posiciones encontradas. 
Propuso basarse en tres líneas de defensa contra la inestabilidad financiera. 
La regulación microprudencial, sostuvo, es la primera línea de defensa: si todos los bancos prestan de manera prudencial, las posibilidades de excesos colectivos son más bajas. 
Pero la segunda línea de defensa es la manipulación macroprudencial de los requerimientos de capital, que debería aplicarse de manera global o en determinados segmentos de mercado, como las hipotecas. 
Y si todo lo demás no logra la estabilidad financiera, los bancos centrales podrían cambiar las tasas de interés. 
Como la ley británica asigna la regulación de capital y las políticas de tasas de interés a dos comités separados –con diferentes miembros- dentro del Banco de Inglaterra, la estrategia de Shafik exigiría cierta maniobra política y burocrática inteligente. 
Cantidades industriales de investigación, análisis y debate se han dedicado a las causas de la crisis de 2008 y sus consecuencias; de manera que resulta extraño que banqueros centrales sénior todavía sigan tan divididos respecto de la cuestión central de la estabilidad financiera. 
Todos los días que se pasaron en cónclaves secretos en Basilea, bebiendo vinos de la legendaria cava del BIS, aparentemente no condujeron a ningún consenso. 
Mi opinión es que Caruana presentó el mejor de los argumentos en Lima, y Cœuré el peor. 
Adherir a un objetivo simple en pos de una vida tranquila, aunque uno sepa que es imperfecta, es una postura poco elegante en el mejor de los casos. 
Necesitamos que nuestros banqueros centrales tomen decisiones complejas y puedan equilibrar objetivos potencialmente conflictivos. 
Aceptamos que no siempre tendrán razón. 
No obstante, es sin duda imperativo que aprendan de la mayor crisis financiera de los últimos 80 años, en lugar de querer imponer, cueste lo que cueste, estrategias políticas que fracasaron tan notoriamente. 

Los bancos centrales y la venganza de la política 
FRANKFURT – La reputación de los bancos centrales siempre tuvo sus altibajos. 
Aunque estos últimos años su prestigio se mantuvo extraordinariamente alto, ahora parece inevitable una corrección, y una de las primeras víctimas será la independencia de los bancos centrales. 
La reputación de estas instituciones llegó a la cima en los últimos años del siglo anterior y principios de este, gracias a lo que se conoció como la “gran moderación”. 
La inflación (baja y estable), el crecimiento sostenido y el alto empleo llevaron a muchos a ver a los bancos centrales como una especie de “amos del universo”, que podían (y debían) manejar la economía en beneficio de todos. 
Que al presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, se lo apodara “Maestro” es buen ejemplo de esta apreciación. 
Al principio, la crisis financiera global de 2008 reforzó aun más la reputación de los bancos centrales. 
Las acciones decididas de las autoridades monetarias fueron fundamentales para evitar una repetición de la Gran Depresión, y les valieron nuevos elogios cual salvadoras de la economía mundial. 
Pero los éxitos de los bancos centrales alimentaron expectativas demasiado altas, lo que alentó a la mayoría de las autoridades políticas a delegar casi toda la gestión macroeconómica a las autoridades monetarias. 
Esta “sobrecarga de expectativas”, y la consiguiente “sobrecarga operativa”, terminaron dejando al descubierto las verdaderas limitaciones de la política monetaria. 
Es decir, la buena reputación de los bancos centrales ahora parece jugarles en contra. 
Y la “sobrecarga de personalismo” (cuando la fe en el éxito de la política monetaria se concentra en la persona al mando de la institución) implica que es probable que la reputación de directivos individuales también salga dañada. 
Pero los bancos centrales no pueden desprenderse tan fácilmente de sus nuevas cargas operativas, particularmente en lo que atañe a la estabilidad financiera, que (como la crisis de 2008 demostró elocuentemente) no puede mantenerse sólo a fuerza de estabilidad de precios. 
Por el contrario, un período de tasas bajas y estables puede incluso fomentar la fragilidad financiera y llevar a un “momento Minsky”, en el que los precios de los activos se derrumben de pronto y arrastren consigo a todo el sistema. 
Los límites de la estrategia de metas de inflación ya son evidentes, y es hora de descartarla. 
Ahora los bancos centrales tienen que reconciliar la necesidad de mantener la estabilidad de precios con la responsabilidad (incluida en su mandato legal, o no) de reducir la vulnerabilidad financiera. 
No será tarea fácil, sobre todo porque a muchos bancos centrales se les impuso una nueva carga operativa: la regulación macro y microprudencial. 
La parte microprudencial, en particular, implica un riesgo de presiones políticas, interferencia con la independencia de los bancos centrales y objetivos divergentes, todo lo cual puede influir en la conducta de los intermediarios financieros, al alentarlos a correr más riesgos: saben que las autoridades supervisoras cuentan con potentes herramientas (por ejemplo, pueden reducir el costo del crédito y así proteger a los bancos, al menos por un tiempo) y un fuerte interés en cuidar su propia reputación. 
Pero dada la sobrecarga impuesta a los bancos centrales, esa defensa de la reputación puede superar sus capacidades. 
Aunque es un fenómeno global, afecta especialmente al Banco Central Europeo. 
Como banco central de los 19 miembros de la Unión Monetaria Europea (UME), el BCE también enfrenta una “sobrecarga extrainstitucional”, algo que quedó de manifiesto en mayo de 2010, cuando asumió la responsabilidad de comprar bonos de países que de lo contrario hubieran experimentado importantes subas de los tipos de interés a largo plazo. 
Esa intervención planteó al BCE un dilema. 
Básicamente, la motivación fue política: el BCE tuvo que tomar el lugar de autoridades políticas que no cumplían sus obligaciones. 
Pero si se hubiera negado a intervenir, podía sobrevenir una importante conmoción financiera, y (con o sin razón) se le hubiera echado la culpa al BCE. 
Desde aquel momento, el BCE asumió el papel político de garantizar no sólo la supervivencia del euro, sino también la permanencia de cada país miembro de la UME. 
En 2012, el presidente del BCE, Mario Draghi, consolidó esta responsabilidad al comprometerse a hacer “lo que fuera necesario” para preservar el euro. “Y créanme”, aseguró, “será suficiente”. 
Por esta postura, muchos acusaron al BCE de extralimitarse de su mandato y violar los tratados europeos. 
Pero el Tribunal Europeo de Justicia y el Tribunal Constitucional Alemán rechazaron esa acusación en términos generales. 
Aun así, ya hay nuevos planteos judiciales en curso contra las políticas monetarias heterodoxas del BCE. 
En este contexto, no parece sorprendente que la independencia (de iure o de facto) de los bancos centrales esté otra vez en la picota. 
Su finalidad siempre ha sido permitir que la política monetaria se concentre en mantener la estabilidad de precios, libre de presiones políticas. 
Aunque esta estrategia siempre fue polémica (ya que implica entregar una parte importante del control de la economía a tecnócratas no electos), el recuerdo de pasados episodios inflacionarios le valió una amplia aceptación. 
Pero cuando los mandatos de los bancos centrales no se limitan a la estabilidad de precios, su independencia puede resultar cada vez más cuestionable en una sociedad democrática. 
Esto vale especialmente para el BCE: cuanto más fuerte parezca el vínculo entre la extensión de su mandato y la política, más críticas suscitará su independencia. 
La incapacidad de los políticos electos para actuar adecuadamente (en particular, en algunos países de la eurozona) convirtió a los bancos centrales en “la única alternativa”. 
Y esto ya no le hace un favor a su reputación, sino que se está convirtiendo en una amenaza a su independencia. 
El BCE, sobre todo, recibirá cada vez más cuestionamientos en este frente, sin importar que pueda o no “salvar” la UME. 
Después de todo, para tener éxito necesitaría mucho poder: mucho más del que cualquier democracia puede tolerar. 

Bancos centrales: la canción es la misma 
LONDRES – El cambio de guardia que se está dando en los bancos centrales con importancia sistémica en 2018‑2019 marca el inicio de una nueva era de política monetaria. 
¿Quién liderará la transición a una “nueva normalidad”? 
Y más importante, ¿será realmente tan nueva? 
En los diez años que pasaron desde la crisis financiera global, los bancos centrales de los países avanzados adoptaron políticas monetarias de una intensidad nunca antes vista. 
El director del Banco de Japón, Haruhiko Kuroda, y el del Banco Central Europeo, Mario Draghi, todavía las mantienen, para estimular la actividad económica y contrarrestar presiones deflacionarias. 
En cambio, la Reserva Federal de los Estados Unidos, ya en tiempos de su expresidenta Janet Yellen, y el Banco de Inglaterra, con Mark Carney, comenzaron a preparar una “normalización” de la política. 
Otro banco central con importancia sistémica, el Banco Popular de China, se concentró no en la expansión monetaria sino en la reforma financiera. 
El ex director del BPC, Zhou Xiaochuan, se forjó durante sus quince años en el cargo una sólida reputación local y, tal vez más aún, internacional, gracias a su metodología gradual, sostenida y eficaz. 
Pese a que el BPC no es oficialmente independiente y por tanto su autoridad para fijar tipos de interés estuvo supeditada a las recomendaciones del Comité de Política Monetaria colegiado, esto no impidió a Zhou sentar las bases de un sector financiero a la altura de la economía más grande del mundo. 
Pero ante las importantes transiciones que enfrentan los bancos centrales, la elección de sus nuevas autoridades refleja deseos de continuidad. 
Los ejemplos más obvios son la confirmación de que Kuroda seguirá por cinco años más en el Banco de Japón y la sustitución en marzo de Zhou por su propio subdirector, Yi Gang. 
Incluso el sucesor de Yellen, Jerome Powell, será probablemente más de lo mismo. 
Es verdad que al principio a Powell se lo presentó como un corte con el pasado. 
Al fin y al cabo, si la decisión era mantener el rumbo, el presidente Donald Trump podía renovar la designación de Yellen (lo que hubiera sido más acorde a la tradición). 
Pero Trump veía en la demócrata Yellen un vestigio del gobierno de Barack Obama, así que hubo que reemplazarla con un republicano declarado, como Powell. 
Pero tanto este como Yellen son veteranos de la Reserva que parecen ir por la misma senda de normalización. 
Es posible que la designación de nuevos directores traiga cambios más significativos en Europa. 
En el Banco de Inglaterra, Carney (que en noviembre de 2016 anunció su intención de irse antes) seguirá en el cargo hasta unos pocos meses después de que el Reino Unido abandone la Unión Europea en marzo de 2019, para minimizar trastornos en los mercados. 
Pero el reemplazo de Carney puede ser un cambio considerable. 
Pese a su historial impecable como director del banco central de Canadá, la designación de Carney fue muy discutida: siempre se lo consideró demasiado cercano al anterior ministro de hacienda, George Osborne, y demasiado contrario a los promotores del Brexit. 
Así que el sucesor de Carney tendrá que ser, por no decir más complaciente, al menos más del agrado de aquellos. 
Pero en cierto sentido, la sustitución de Carney significará la restauración del statu quo. 
Al fin y al cabo, su “importación” desde Canadá rompió la tradición de elegir nuevos directores dentro de la institución; tradición que se revitalizará si, como parece probable, su reemplazante fuera alguno de los subdirectores actuales del Banco de Inglaterra. 
Tal vez el cambio más profundo sea en el BCE, donde antes de que termine el año entrante hay que llenar cuatro vacantes importantes. 
La reciente nominación del ex ministro de economía de España, Luis de Guindos, para el puesto de vicepresidente del BCE da ciertas pistas de lo que puede suceder. 
En particular, la elección de un vicepresidente español (que en el caso de Guindos rompería con la tradición de no designar a políticos, cuyo objetivo es proteger la independencia del banco central) sugiere que el próximo presidente será alguien de la eurozona norte. 
De las tres economías más grandes de la eurozona, sólo Alemania nunca tuvo la presidencia. 
Si el cargo fuera para un alemán, el candidato más probable es el presidente del Bundesbank, Jens Weidmann. 
Weidmann es un halcón monetarista que no obtendrá fácilmente apoyo de los países del sur. 
Además, su nominación activará la renuncia de otra alemana, Sabine Lautenschläger, la única mujer en la junta directiva del BCE. 
La idea de una junta totalmente masculina no caerá bien en el Parlamento Europeo (por no hablar de que nunca se incluyó una mujer en la lista corta de candidatos a la presidencia). 
Que el Parlamento Europeo prefiera más paridad de género es loable, pero probablemente se debe más al deseo de evitar críticas que a un compromiso sincero con la diversidad. 
De hecho, las designaciones para altos puestos de los bancos centrales revelan que todos están en falta en este tema, pese a que hoy en muchos contextos institucionales la diversidad se considera indicadora de buen desempeño. 
En síntesis, la dirección de los bancos centrales sigue siendo “cosa de hombres”. 
En los albores de una nueva era de política monetaria, hace falta una reforma más fundamental de la dirigencia de los bancos centrales. 
La falta de diversidad entre los candidatos a altos puestos hace pensar que el proceso de selección es demasiado estrecho y endogámico. 
Los bancos centrales deberían dar más lugar a los jóvenes, a las mujeres y a las minorías, para ampliar la variedad de visiones, habilidades, perspectivas y experiencia que demandará la formulación eficaz de políticas monetarias en el futuro. 
Algún día habrá cambios reales. 
Pero por ahora, tanto en políticas cuanto en personal, es casi todo el mismo perro con otro collar. 

¿Los bancos centrales se han vuelto locos? 
PRAGA – Últimamente, criticar de manera indiscriminada a los bancos centrales de los países desarrollados se ha puesto de moda. 
El razonamiento principal del ataque es más o menos éste: los responsables de las políticas monetarias han sido demasiado activistas desde 2008, extralimitándose en sus mandatos y perjudicando a la economía. 
Este argumento -que, curiosamente, es igual de popular entre adversarios ideológicos que en otras circunstancias serían irreconciliables, como los libertarios y los neo-marxistas- es decididamente erróneo. 
Lo que los críticos no llegan a entender es que los bancos centrales modernos son responsables no sólo de combatir la inflación sino de mantener la estabilidad de precios a largo plazo. 
Al igual que la temperatura corporal de una persona, los niveles de precios no pueden ni subir ni bajar demasiado sin causar serias complicaciones. 
Los bancos centrales deben ser tan "activistas" cuando combaten la deflación causada por una demanda floja como cuando hacen frente a una inflación elevada generada por una demanda excesivamente fuerte. 
Si bien la batalla es completamente simétrica, la evaluación que hace de ella la población es inexplicablemente asimétrica, en especial en países con poblaciones financieramente conservadoras. 
Esto incluye a mi propio país, la República Checa, un país de pequeños ahorristas donde el ratio préstamos-depósitos sigue estando muy por debajo del 100%. 
Los checos le temen a la inflación, aunque ésta alcanzó un mínimo de 13 años el año pasado y el Banco Nacional Checo, del cual soy vicegobernador, ha venido luchando por evitar el riesgo de deflación desde 2013. 
Otra queja frecuente sobre las políticas de los bancos centrales de los países desarrollados desde 2008 es que tienen efectos redistributivos. 
Los tienen, ¿y cuál es el problema? 
Todas las acciones de políticas monetarias redistribuyen la riqueza. 
Una suba de las tasas de interés contenta a los ahorristas, mientras que un recorte de las tasas es un beneficio para los prestatarios. 
Los importadores prefieren un tipo de cambio fuerte; los exportadores prefieren un tipo de cambio débil. 
Para que tenga algún sentido, la política monetaria debe tener efectos diferentes en grupos diferentes en momentos diferentes. 
Ese no es ningún error; es la esencia de la política monetaria. 
Algunos críticos agregan que, de todas maneras, los bancos centrales no están cumpliendo con sus metas de inflación, de modo que su activismo no sólo no está garantizado sino que además es ineficaz. 
A veces incluso logran formular estas críticas contradictorias en la misma frase, como si estuvieran acusando a alguien de disparar balas de fogueo, pero a su vez de herir y matar gente. 
La realidad es que los bancos centrales en el mundo desarrollado han logrado mantener -de una manera verdaderamente fascinante- la estabilidad de precios y el poder adquisitivo del dinero durante y después de la crisis financiera global. 
Si no hubieran intervenido, sus economías habrían enfrentado una deflación catastrófica, importantes desplomes de los precios de los activos y un colapso total de los sectores financiero y real. 
Claramente, una acción categórica fue la respuesta correcta ante la crisis (hasta qué punto los bancos centrales pueden haber contribuido a su estallido es otra cuestión). 
En un sistema de dinero elástico sin ningún valor intrínseco, la cantidad de dinero tiene que cambiar con el tiempo si el poder adquisitivo del dinero ha de mantenerse, en términos generales, constante. 
De manera que lo que importa es la estabilidad de precios, no la cantidad de dinero. 
Los balances cada vez más inflados de los bancos centrales reflejan la gravedad de los problemas que muchas economías enfrentaron después de 2008. 
En ese contexto, los bancos centrales hicieron lo que era necesario para mantener el poder adquisitivo y la estabilidad de precios. 
No hubo ningún "activismo" de su parte; sólo había un mandato permanente que cumplir. 
Si esto suena arrogante, permítanme brindar cierta evidencia. 
La gente vota con su billetera. 
Si el poder adquisitivo de su dinero hubiera recibido un golpe después de 2008, naturalmente habría buscado sustitutos para sus monedas locales (otras monedas, metales preciosos o formas alternativas de ahorro). 
Esto prácticamente no sucedió en el mundo desarrollado. 
Por supuesto, es verdad que los bancos centrales en muchos países ahora le están errando a sus metas de inflación. 
(Los banqueros centrales normalmente definen la "temperatura" ideal de la economía como una inflación anual de aproximadamente 2%). 
Pero si bien eso es desagradable, no es desastroso, especialmente si consideramos que la caída de los precios es en parte el resultado de un shock de oferta -no de demanda-, representado por precios muy bajos del petróleo. 
Ese shock está beneficiando a los consumidores y no plantea ninguna amenaza para la estabilidad de precios, al menos en los países que son importadores netos de petróleo. 
Consideremos este escenario. Una empresa planea aumentar las ventas un 2%, pero sólo logra un crecimiento del 1% durante dos años seguidos. 
¿Considerarían que la empresa ha fracasado? 
Difícilmente. 
Después de todo, las ganancias y las ventas planeadas y reales de las empresas privadas pueden diferir fácilmente en 10% o más. 
La mayoría de las empresas operan en un contexto más simple con menos variables que los bancos centrales. 
¿Cómo podemos esperar, entonces, que los bancos centrales siempre cumplan con metas precisas de inflación, independientemente de las circunstancias económicas? 
Para ser claro, no estoy diciendo que los bancos centrales no deberían esforzarse por acercarse a sus metas. 
Obviamente deberían hacerlo. 
Es más, la realidad es que no deberían permitir que se desestabilicen las expectativas de inflación. 
Sin embargo, al juzgar a los bancos centrales, la gente no debe darle más importancia de la que realmente tiene. 
Y, en verdad, tiene que dejar de decir cosas que no son ciertas -por ejemplo, que el arsenal de políticas de los bancos centrales no sólo es limitado, sino que prácticamente está agotado-. 
Los responsables de las políticas monetarias tienen muchas armas y una oferta interminable de municiones a su disposición. 
Esas armas tienen varios calibres y diferentes grados de efectividad en diferentes momentos. 
No todas las armas son apropiadas para cada ocasión o para cada economía. 
Pero la capacidad de los bancos centrales de crear y destruir dinero es, en teoría, ilimitada. 
Los banqueros centrales deberíamos decir "ya basta" a las críticas ignorantes que enfrentamos. 
Ninguno de nuestros críticos ha podido explicar con alguna claridad o credibilidad por qué la estabilidad de precios es el objetivo equivocado, qué objetivos clave deberían perseguir en cambio los bancos centrales o qué podríamos haber hecho radicalmente diferente después de 2008. 
La explicación es sencilla: la estrategia adoptada por los bancos centrales de los países desarrollados desde la crisis fue la correcta. 
Por cierto, alejó a nuestras economías del borde del abismo. 


El peligroso engaño de la estabilidad de precios 
BASILEA – La persistente búsqueda de inflación positiva pero baja por parte de los principales bancos centrales se ha convertido en un peligroso engaño. 
Es peligroso porque las políticas necesarias para alcanzar el objetivo pueden tener efectos secundarios no deseados; y es un engaño, porque en este momento no hay, para empezar, un buen motivo para buscar ese objetivo. 
En los setenta, cuando en las economías avanzadas hubo un marcado aumento de la inflación, los bancos centrales hicieron bien en resistirlo, y de esa batalla extrajeron la enseñanza de que una inflación baja es condición necesaria para el crecimiento sostenido. 
Pero sutil y paulatinamente, esto se convirtió en la creencia de que además de necesaria, es también condición suficiente. 
Es posible que la creencia se haya originado en las condiciones económicas favorables del período de desinflación que fue de fines de los ochenta a 2007, comúnmente llamado la “Gran Moderación”. 
Para los bancos centrales era reconfortante pensar que sus políticas de control de la demanda habían reducido la inflación y generado a la vez muchos beneficios secundarios para la economía. 
Al fin y al cabo, era la teoría demandista que usaron en un primer momento para justificar la estrechez monetaria. 
Pero el mundo cambió. 
Desde fines de los ochenta, la baja inflación se debió sobre todo a shocks positivos del lado de la oferta (por ejemplo, la expansión de la fuerza laboral impulsada por el ingreso de los baby boomers y la integración de muchos países emergentes al sistema mundial de comercio). 
Estas fuerzas estimularon el crecimiento y redujeron la inflación. 
Y la política monetaria en general se concentró, no en restringir la demanda, sino en impedir una inflación demasiado baja. 
Como ahora sabemos, eso llevó a un período de flexibilidad monetaria, que sumada a la desregulación financiera y a los avances tecnológicos, sembró las semillas de la crisis financiera de 2007 y la recesión posterior. 
El error analítico fundamental entonces (como ahora) fue no distinguir entre fuentes alternativas de desinflación. 
El fin de la Gran Moderación tendría que haber bastado para que las autoridades salieran del error de creer que una inflación baja es garantía de estabilidad económica futura. 
Pero consiguió el efecto contrario. 
Los bancos centrales reafirmaron el compromiso de perseguir metas de inflación y luego, para alcanzarlas, tuvieron que apelar a un conjunto inédito de instrumentos de política no comprobados. 
Por ejemplo, muchos bancos centrales ahora recomiendan el uso de instrumentos “macroprudenciales” para la gestión de riesgos sistémicos de la economía, lo que a su vez les permitirá mantener tipos de interés más bajos por más tiempo. 
El problema con esta estrategia es que prácticamente no hay evidencia empírica de que esas políticas funcionarán como se espera. 
A veces, para racionalizar sus políticas actuales, los bancos centrales destacan no tanto los beneficios de la baja inflación cuanto los costos de una deflación, por ligera que sea. 
Pero si bien el costo comparativo de la alta inflación respecto de la baja está ampliamente comprobado, no hay pruebas similares del costo de una deflación ligera. 
En realidad, no hay en esencia respaldo empírico para el difundido supuesto de que en caso de deflación, los consumidores y los inversores corporativos extrapolarán las caídas de precios del pasado y postergarán las compras. 
La respuesta de los consumidores a casos recientes de caída sectorial de los precios en diversos países (en particular, Japón) sugiere todo lo contrario. 
Es verdad que en sentido aritmético, la deflación aumenta el costo real (ajustado por inflación) del pago de deudas. 
Pero ahora que la flexibilidad monetaria ya llevó a un costoso nivel de endeudamiento no resulta claro que la solución al problema sea más flexibilidad. 
La obsesión de los bancos centrales con la búsqueda de una inflación positiva pero baja, en las condiciones económicas imperantes, también es cada vez más peligrosa. 
Los ratios de deuda globales han aumentado marcadamente desde el inicio de la crisis financiera, y los márgenes de los prestamistas tradicionales se han estrechado, lo que genera dudas sobre su buena situación general. 
Y la migración creciente del crédito hacia la banca informal afectó seriamente los mecanismos de descubrimiento de precios de los mercados financieros, tanto que muchos activos hoy parecen estar sobrevalorados. 
Estos hechos constituyen una amenaza no sólo a la estabilidad financiera, sino al funcionamiento de la economía real. 
Además, es posible que la flexibilidad monetaria en sí haya sido un factor detrás de las fuerzas desinflacionarias inesperadamente intensas de años recientes. 
La indulgencia financiera y regulatoria facilitó un aumento de la oferta agregada, a la par de la proliferación de empresas “zombis”. 
En tanto, el peso del endeudamiento impidió una recuperación de la demanda agregada (otro resultado más de la flexibilidad monetaria). 
En vista de estas condiciones, seguir insistiendo en la flexibilidad monetaria no parece muy razonable. 
Con tantos peligros potenciales en el horizonte, los bancos centrales deberían al menos pensar en replantearse los supuestos fundamentales de sus políticas. 
¿Qué deben hacer entonces las autoridades? 
En lo inmediato, los gobiernos deben dejar de confiar tanto en las políticas de los bancos centrales como instrumento para la recuperación de un crecimiento sostenible. 
En vez de obsesionarse con las metas de inflación, ya es hora de que las autoridades empiecen a preguntarse qué medidas prácticas pueden tomar para impedir el estallido de otra crisis. 
Y por si no bastaran, es igualmente importante que hagan todos los preparativos posibles, por si la crisis se produce. 
Más a futuro, cuando se haya recuperado alguna semejanza de “normalidad”, los bancos centrales deben concentrarse menos en alcanzar las metas de inflación a corto plazo y más en evitar ciclos de expansión y contracción del crédito. 
A diferencia de una ligera desviación respecto de las metas de inflación, o incluso una deflación moderada, esos ciclos son realmente costosos. 





La lucha por la libertad digital en Europa Central 
PRAGA – Hace un cuarto de siglo, tras la caída del Muro de Berlín y la apertura de la Cortina de Hierro, la gente de Europa Central eligió el capitalismo y la democracia en vez del comunismo y la dictadura. 
Pero hoy, los ciudadanos de la República Checa, Hungría, Polonia y Eslovaquia (los cuatro países ex comunistas de la región) denuncian un desempeño decepcionantemente desparejo en la promoción y la protección de la libertad en Internet. 
Un estudio reciente de las organizaciones a las que representamos muestra que los cuatro países pueden (y deben) liderar la promoción del libre flujo de información. 
Pero para eso, hay mucho por mejorar. 
La República Checa tiene un muy buen historial en apoyo a la libertad de expresión, limitación de la vigilancia y promoción de la transparencia, pero Hungría persigue a blogueros y editores con pesadas multas y otras sanciones. 
Polonia y Eslovaquia están en el medio. 
Los cuatro países están en condiciones de obtener grandes beneficios del nuevo mundo digital, ya que tienen los prerrequisitos para la formación de comunidades virtuales abiertas y vibrantes: buenas cuotas de penetración de Internet y sistemas políticos democráticos y pluralistas. 
Según un informe reciente del Financial Times, la región cuenta con una combinación de “alto nivel de alfabetización matemática, costos fijos reducidos y una generación joven globalizada y occidentalizada [que] conforma una mezcla estimulante y exitosa”. 
De hecho, la lista “New Europe 100” de innovadores del este y centro de Europa, compuesta por el FT,incluye muchos ejemplos de éxito surgidos de Internet. 
La lista incluye “un doctor húngaro que creó una red social de asesoramiento médico, un equipo de estudiantes polacos que ganaron un concurso de diseño de robots para Marte y un eslovaco que inventó un auto volador”. 
Y sin embargo, a pesar de las experiencias de estos países bajo el comunismo y la indignación de sus ciudadanos tras las revelaciones de Edward Snowden sobre espionaje digital, los gobiernos del centro de Europa no parecen decididos a poner límites a sus propias autoridades. 
Cada año, la policía presenta miles de peticiones de vigilancia a usuarios de Internet, que casi siempre obtienen el visto bueno de los tribunales locales. 
Rara vez se notifica a los usuarios de dichas peticiones, cuyos fundamentos suelen ser poco claros. 
Es muy común que las leyes que garantizan la libertad en Internet sean ignoradas o desvirtuadas. 
Hay acalorados debates sobre la conveniencia de bloquear contenidos y cómo aplicar derechos de propiedad intelectual a lo que se publica en Internet. 
Los burócratas oponen toda clase de reparos a los pedidos de publicar información en la red, y los tribunales se apuran a iniciar juicios por casos que deberían resolverse con los procedimientos ya previstos para la solicitud de baja de contenidos por infracción al copyright. 
El marco legal en los cuatro países necesita reformas urgentes que aclaren los límites de la libertad de expresión de blogueros y periodistas. 
Se debe modernizar la legislación para adaptarla a los avances del mundo digital y reconocer que las comunicaciones personales y la transmisión de noticias ya no son como antes. 
En Eslovaquia, los periodistas de medios electrónicos no tienen la misma protección legal que los de medios impresos. 
Los tribunales han fallado a favor de políticos y contra la prensa en casos relacionados con información publicada en Internet. 
En Polonia, los jueces exigen la eliminación inmediata de contenidos virtuales ofensivos, y la difamación puede dar lugar a acciones penales. 
En toda Europa Central se necesita más transparencia. 
La legislación actual es muy vaga y permite a los organismos públicos rechazar pedidos de libre acceso a la información con el argumento de proteger secretos comerciales o la privacidad. 
El país con el peor desempeño de toda la región es Hungría. 
En 2010, su gobierno de derecha adoptó una ley de medios que obliga a todos los organismos de prensa a anotarse en un registro oficial y estipula que sus artículos deben ser “equilibrados”, tener “relevancia para los ciudadanos de Hungría” y mostrar “respeto a la dignidad humana”. 
La ley también pone límites a la protección de las fuentes periodísticas. 
Los castigos a los infractores incluyen multa, suspensión o cierre. 
La nueva legislación cosechó la crítica unánime de la Comisión Europea, el Consejo de Europa y grupos de seguimiento de la libertad de prensa, pero el gobierno húngaro insiste en su política de medios represiva. 
Un nuevo código penal deja margen para abusos de autoridad, entre ellos la posibilidad de filtrar contenidos virtuales. 
A fines del año pasado, el gobierno intentó introducir un “impuesto a Internet” de 0,50 euros (0,60 dólares) por gigabyte, el equivalente moral de cobrar impuestos por leer un libro o conversar con un amigo. 
Después de una marcha de protesta en Budapest a la que asistieron más de cien mil personas, el gobierno retiró la propuesta (al menos por ahora). 
Estos países ex comunistas tienen una oportunidad única de convertirse en adalides mundiales de la libertad en Internet. 
En la cumbre de la Unión Internacional de Telecomunicaciones celebrada en Dubái en diciembre de 2012, el ex ministro de administración y digitalización de Polonia, Michał Boni, tuvo una importante actuación contra los intentos de imponer controles gubernamentales al uso de Internet. 
Y sin embargo, al día de hoy, la libertad en Internet no es una prioridad para el ministro de asuntos exteriores de Polonia. 
A diferencia de la República Checa (por ejemplo), Polonia todavía no se unió a la Coalición por la Libertad en Internet. 
Hace dos décadas, los pueblos de Europa central se alzaron contra gobiernos autoritarios y cerrados. 
Hoy, a pesar de los grandes avances logrados en los países ex comunistas de la región, todavía queda mucho por hacer. 
Un buen punto de partida sería liderar la lucha por la libertad en Internet. 

La Reacia Derecha de Europa Central 
¿Está a punto de caerse el péndulo político de Europa del Este? 
Desde 1989, a lo largo de Europa Central las elecciones han oscilado de derecha a izquierda. 
¿El astuto y joven Primer Ministro de Hungría, Viktor Orban, terminará con eso? 
Un despiadado programa para absorber a sus rivales políticos de derecha ha ayudado a que el partido FIDESZ de Orban adquiera casi el mismo tamaño que sus rivales socialistas de izquierda. 
Además, las peleas internas entre los socialistas han mellado una de sus mayores ventajas: la disciplina y el profesionalismo político severos heredados de su era comunista. 
Los esfuerzos semiexitosos del premier Orban por unificar a la derecha bajo el estandarte del FIDESZ son únicos entre los fracturados y reacios partidos derechistas de Europa del Este. 
Desde la caída del comunismo, los partidos de centro derecha de la República Checa, Hungría, Polonia y Eslovaquia han sufrido de falta de visión y de unidad. 
A pesar del hecho de que la región está todavía recuperándose de décadas de mala administración comunista, la fragmentación de la derecha política ayudó a la izquierda política, en algunos casos representada por antiguos comunistas, a ganar las elecciones democráticas regularmente. 
Algunos de los problemas que enfrenta la derecha de Europa Central son similares a los que enfrenta la derecha en el resto de Europa, en donde los partidos socialdemócratas expropiaron muchas ideas que antes eran liberales para apoderarse de un monopolio del centro político. 
En Europa Central ese efecto se ha amplificado por el hecho de que, olvidando las inclinaciones ideológicas, los partidos en el gobierno han tenido que privatizar la economía y, bajo presión de la Unión Europea, introducir medidas de reforma que, en un sistema occidental clásico, serían usualmente desarrolladas por la derecha política. 
Con frecuencia los partidos de izquierda de varios países centroeuropeos, en efecto, han tenido más éxito en la reforma porque ellos, paradójicamente, tienen una mayor legitimidad en ese respecto. 
Muchas personas creen que los socialistas no privatizarían la economía o reducirían los sistemas de seguridad social si tales medidas no fueran absolutamente necesarias. 
El problema más serio de la derecha política de Europa Central es la falta de identidad. 
Aunque los políticos de centro-derecha en países centroeuropeos adoptan formalmente ideologías tradicionales como, por ejemplo, ser liberales o conservadores, sus electorados, no familiarizados con filosofías políticas de Occidente, no siempre entienden el significado real de esos términos. 
En diversas encuestas hubo significantes segmentos de los electorados de Europa Central que se describían a sí mismos como "derechistas", pero los años de paternalismo comunista empujaron el centro de gravedad político firmemente hacia la izquierda. 
Entonces, una persona puede describirse, por ejemplo, como liberal, pero al mismo tiempo demandar que el gobierno siga subsidiando la energía, la educación y la vivienda. 
Bajo los regímenes comunistas las ideologías se volvieron totalmente instrumentales. 
Como sucedió en esa época, ahora muchas personas aceptan formalmente las etiquetas ideológicas, pero se identifican con ellas sólo mientras tal alianza a una corriente política específica tenga beneficios tangibles de corto plazo para ellas. 
Una de las consecuencias de este cínico trato de las ideologías políticas son las drásticas oscilaciones que han mostrado las preferencias de los votantes en varios países centroeuropeos. 
El problema de la identidad empeora por el hecho de que la mayoría de las naciones centroeuropeas, en donde la construcción de la nación se retrasó por el comunismo, sucumben fácilmente a los sentimientos nacionalistas que, a su vez, son mal utilizados por algunos políticos. 
Aunque estos políticos a menudo se describen a sí mismos como "derechistas", sus políticas reales como, por ejemplo, las del ex-Primer Ministro eslovaco, Vladimir Meciar, son de hecho demagógicas, populistas o autoritarias. 
La situación de la derecha política de cada país centroeuropeo es también influenciada por las experiencias originadas en la historia y en la tradición. 
Los desarrollos políticos en Checoslovaquia durante los últimos 20 años de comunismo diferenciaron a la República Checa y a Eslovaquia de Polonia y de Hungría. 
Mientras que los partidos comunistas polaco y húngaro experimentaron una liberalización interna que permitió relativamente amplias zonas semioficiales de actividad al exterior del control comunista, Checoslovaquia se convirtió en un rígido régimen neostalinista después de la invasión encabezada por los soviéticos en 1968. 
Cuando los regímenes comunistas se colapsaron en 1989, los partidos comunistas de Polonia y Hungría se transformaron en partidos de izquierda creíblemente democráticos que se convirtieron en formidables oponentes de la recién emergida derecha política. 
Ningún partido socialdemócrata fuerte podría haber surgido del rígido Partido Comunista Checoslovaco. 
A falta de un partido democrático de izquierda que fuese creíble, los políticos checos de centro-derecha tenían las de ganar, y estaban relativamente unidos, hasta 1997. 
Sin embargo, la falta de una fuerte oposición corrompió a la derecha política, la cual se dividió en diversos grupos que no pueden encontrar un lenguaje común. 
En Eslovaquia, en donde los sentimientos nacionalistas eran un importante factor político después de 1989, el espectro político todavía no se ha unido en base a un eje político derecha-izquierda estandar. 
Las mayores batallas políticas ocurren entre fuerzas nacionalistas-populistas, cuyos conceptos han sido más bien no democráticos, y fuerzas que luchan por la democracia estandar. 
La amenaza de tener a Meciar en el poder otra vez obligó a todos los demócratas, de izquierda o de derecha, a reunirse en un solo campo. 
Incluso en esta situación la derecha política ha buscado disputas, creando espacio para el posible regreso de Meciar al poder. 
La derecha política de Hungría ha sufrido de muchas diferencias entre fuerzas conservadoras y populistas, por un lado, y los liberales tradicionales, sobre todo urbanos, por el otro. 
Hubo varios partidos que no pudieron decidir si el modus operandi de la derecha debería basarse en ideologías occidentales tradicionales o en una rama húngara de conservadurismo y populismo nacionalista. 
Aunque la coalición gobernante hoy en día, que incluye conservadores y populistas, ha tenido éxito, el verdadero ajuste de cuentas de la derecha húngara quizá todavía esté por venir. 
La derecha de Polonia representa el caso más difícil. 
Sus problemas se originan en la era comunista, cuando un movimiento sindical, que bajo circunstancias normales debería localizarse en la izquierda política, se convirtió en el mayor opositor anticomunista. 
Como resultado, varios grupos políticos asociados con el movimiento sindical Solidaridad han aspirado, desde la caída del comunismo, a representar a la derecha política, confundiendo los términos del discurso político. 
Los partidos cristianodemócratas, asociados con la Iglesia Católica, y los liberales, han sido hasta cierto punto marginados. 
La confusión ha sido total gracias a la existencia de relativamente fuertes partidos nacionalistas y populistas que usan a los numerosos granjeros polacos como base electoral. 
Como ha sucedido en otros países postcomunistas, el mayor beneficiario de tal falta de unidad ha sido la izquierda democrática. 

La errada guerra contra las drogas en Europa Central 
VARSOVIA– Este verano se cumplen dos décadas del inicio del fin de los regímenes comunistas de Europa Central, desde Talin en el Báltico a Tirana en el Adriático, abriendo paso a una época de elecciones libres, reformas de mercado y mayores libertades civiles. 
Desde entonces, los países de Europa Central y del Este han recorrido un largo camino. 
Varios de ellos hoy son miembros de la Unión Europea. 
Mi patria, Polonia, disfruta de una economía estable y unos medios de comunicación florecientes. 
Sin embargo, Polonia, al igual que varias de las otras nuevas democracias de nuestra región, sigue anclada en el pasado en lo referente al trato humano hacia los usuarios de drogas. 
De hecho, a lo largo del antiguo bloque soviético existe una perturbadora tendencia a utilizar métodos anticuados, conservadores y drásticos para abordar el consumo de drogas ilegales. 
Por ejemplo, Gdansk -lugar de origen del movimiento Solidaridad- no tiene un solo centro de tratamiento de metadona. 
Las personas deben viajar tres horas para obtener la medicina que, como está comprobado, controla la ansiedad y reduce los daños causados por el consumo de drogas. 
Y esos son quienes tienen suerte. 
Apenas un 5% de los usuarios de opiáceos en Polonia tiene acceso a la metadona, en comparación con el 40% en Alemania. 
En lugar de centrarse en un tratamiento que funciona, el gobierno polaco ha escogido dar prioridad a centros de rehabilitación a largo plazo en recónditos lugares del interior del país y que tienen poco -si es que no nada- que ver con una medicina basada en evidencias. 
Polonia también ha optado por abordar la posesión de hasta las cantidades más pequeñas de drogas como delito, tal como lo evidencia el hecho de que el 60% de las personas sentenciadas por posesión de drogas en Polonia son fumadores de marihuana. 
No obstante, enfrentar el consumo de drogas a través de la criminalización y centros de rehabilitación no hace nada por reducir la demanda, y los índices de consumo no han bajado. 
Al forzar a los usuarios a pasar a la clandestinidad, la criminalización contribuye a una crisis de salud pública que no hace más que empeorar. 
Este patrón persiste en toda Europa Central y del Este, donde los gobiernos también han optado por encarcelar a los usuarios de drogas. 
Por ejemplo, en Hungría el código penal contempla dos años de cárcel por la posesión para consumo personal. 
En la vecina Eslovaquia, el castigo puede llegar a los tres años, al igual que en Polonia. 
Este enfoque no sólo es inhumano, sino también económicamente insostenible: se debería fomentar que los gobernantes de estos países destinen a causas más urgentes los escasos recursos destinados a la aplicación de la ley, el sistema judicial y las prisiones. 
En pocas palabras, los gobiernos ya no se pueden dar el lujo de derrochar tiempo y dinero que se podrían destinar a otros asuntos en lugar de encerrar a personas por infracciones relacionadas con el consumo de drogas. 
Para que Polonia y sus vecinos puedan emprender un nuevo rumbo, deben ocurrir al menos tres cosas. 
Primero, deberían dirigir sus miradas a Occidente para encontrar políticas sobre drogas alternativas y más humanas. 
Un informe publicado recientemente por la Comisión de políticas antidrogas del Reino Unido llama correctamente a adoptar una política "más inteligente" que se centre en abordar la violencia relacionada con las drogas en lugar de simplemente arrestar gente. 
Los funcionarios de Europa Central y del Este deberían prestar atención a los comentarios recientes del Ministerio del Interior del Reino Unido, que señalan que "la reducción del daño caracteriza cada elemento que nuestro enfoque para abordar este complejo asunto." 
Recientemente, Portugal dio un paso adicional al aprobar la despenalización de las drogas recreacionales, incluidas la heroína y la cocaína, medida que ha conducido a una reducción significativa de las muertes relacionadas con drogas y una baja de las nuevas infecciones por VIH. 
En segundo lugar, los legisladores deben escuchar a quienes representan: Gazeta Wyborcza , un importante periódico polaco, realizó una campaña de concientización en la que reunió más de 23.000 firmas en cinco días para una petición que llamaba a modificar la actual ley antidrogas. 
Los cambios, que toman como modelo las políticas progresistas de Alemania, implicarían dejar de castigar a las personas por poseer pequeñas cantidades de drogas para consumo personal, penas más estrictas para los traficantes y un tratamiento más eficaz para las personas drogodependientes. 
En lo que supone un paso hacia adelante, a principios de septiembre comenzará un debate en el parlamento polaco acerca de esta propuesta de ley antidrogas. 
Los jóvenes no deberían comenzar sus vidas profesionales con antecedentes penales debido a la posesión para consumo personal. 
Finalmente, a nivel europeo, los encargados de definir políticas en la Unión Europea pueden fomentar que los estados miembros despenalicen la posesión de pequeñas cantidades de droga. 
Al liberar recursos que hoy se destinan a aplicar políticas contra usuarios de bajo nivel, los países pueden enfrentar de mejor manera los asuntos relacionados con el suministro y distribución de drogas, y dar a las personas los tratamientos eficaces que necesitan y merecen. 

La educación poco sentimental de Europa central 
BUDAPEST – Este mes se cumplen 20 años de la reinhumación de Imre Nagy, el líder de la fallida revolución antisoviética de Hungría en 1956. 
La ceremonia, organizada por la oposición anticomunista húngara en el 31° aniversario de su ejecución atrajo a más de 100,000 asistentes y anunció el principio del fin del régimen esclerótico del país. 
Nosotros los húngaros, y Europa central en general, hemos avanzado mucho desde esos emocionantes tiempos, pero los últimos 20 años también nos han dado muchas razones para cuestionar el camino que tomamos. 
Hungría desempeñó un papel especial en la caída del comunismo, pues aceleró el proceso al abrir sus fronteras a los refugiados de Alemania oriental. 
Pero la transformación democrática del país exigió una estrategia de oposición a lo largo de los años ochenta: la revolución no funcionaría, como lo demostró la invasión soviética de 1956. 
Tampoco servirían las reformas internas, porque los soviéticos intervendrían para salvar al sistema, como lo hicieron en Checoslovaquia en 1968. 
En cambio, la estrategia fue dejar de lado la cuestión del poder político. 
En lugar de atacar directamente al gobierno comunista, crearíamos pequeñas islas de libertad, círculos y asociaciones sociales relacionados entre sí que, llegado el momento, pudieran conectarse para cambiar el sistema. 
En Hungría había varias organizaciones juveniles que sabían de la existencia de las demás, así que la comunidad política que participó en los cambios de 1989 se organizó sobre esa base. 
La historia también desempeñó un papel en el éxito de la transición húngara. 
La revolución de 1956 fue real, con barricadas. 
En ningún otro país de Europa central los comunistas experimentaron la posibilidad de pagar con sus vidas por el sufrimiento y la opresión que imponían a los demás. 
La experiencia histórica fue buena para la capacidad de reforma. 
También era necesaria una nueva generación. 
Surgió simbólicamente el 16 de junio de 1989, cuando tuve la oportunidad de hablar en nombre de la generación joven. 
Toda una generación sentía que había llegado el momento en que los húngaros podrían al fin determinar su propio futuro. 
¿Qué clase de futuro determinaron? 
Los últimos 20 años se pueden dividir en tres fases. 
En la primera, se creó una economía de mercado, se estableció el Estado de derecho y se construyeron las instituciones democráticas. 
Después, solicitamos la admisión en la OTAN y nos preparamos para la membresía en la Unión Europea, con todas las reformas institucionales que esos objetivos implicaban. 
La tercera fase fue de puesta al día de la economía que, a diferencia de las primeras dos, realmente no ha sido exitosa en Hungría, y actualmente quizá incluso esté retrocediendo. 
Pero, para Europa central en su conjunto, los últimos 20 años han sido los mejores desde la Paz de Westfalia, e incluso Eslovaquia y Eslovenia se han adherido a la zona del euro. 
No obstante, la crisis económica y financiera global ha ensombrecido el vigésimo aniversario de la caída del comunismo. 
Y es evidente que los grandes ganadores de la globalización ya no son los europeos o los estadounidenses, sino los asiáticos. 
El mercado mundial se está volviendo a dividir –de manera pacífica porque los territorios y los mercados están separados, de forma que ninguna potencia ocupa el territorio de otra. 
Pero de cualquier forma, Europa debe reconocer la necesidad de distinguir claramente entre socios, competidores y oponentes, y formular una política más sofisticada y articulada hacia Rusia en particular. 
Por ejemplo, los centroeuropeos somos oponentes cuando no aceptamos la política rusa de renovar las “esferas de interés” y las “zonas de seguridad”. 
Además, después de todo lo que ha ocurrido en los últimos seis meses, los centroeuropeos ya no podemos mirar con admiración a los viejos países que representan los valores morales de la civilización occidental. 
La crisis no fue resultado de la mala suerte o de un malentendido profesional, sino de problemas de carácter, especialmente en Estados Unidos y después en Europa occidental. 
Hubo robo de dinero, no únicamente “mala administración”. 
Las inversiones no fueron simplemente malas, sino inaceptablemente riesgosas. 
La falta de moral de los líderes empresariales provocó esta crisis, y entre ellos no hay centroeuropeos. 
Europa central se encuentra en una situación completamente nueva. 
Las medidas de manejo de la crisis que ha adoptado el mundo occidental han aislado prácticamente a nuestros países del mercado de la UE. 
En esta situación, los países de Europa central deben cooperar para defender sus propios intereses, así como su sueño de una Europa común. 
La pregunta que se plantea a la élite europea es si creemos en la labor de los últimos 20 años, si creemos en un mercado europeo integrado y una Comunidad Europea cada vez más amplia. 
Si no, primero los países más grandes y poderosos y después los centroeuropeos se alejarán del sueño europeo. 
Quienes creemos que los últimos 20 años fueron positivos, y que vamos por el camino correcto, seguimos siendo mayoría en Hungría. 
Europa y el mundo necesitan que nuestro continente esté unido y sea fuerte. 
Si nuestra fe es lo suficientemente sólida podemos sobrevivir a esta crisis sin destruir lo que hemos construido juntos mediante la apertura de nuestras fronteras, la destrucción del Muro, la unificación de Alemania y la finalización de nuestras transiciones democráticas. 

Otro asesino de mujeres al que hay que vencer 
GINEBRA – A lo largo de la historia, el acto de traer nueva vida al mundo siempre supuso para las mujeres un riesgo cierto de morir durante el parto. 
Pero ahora que los países pobres han hecho grandes avances en reducir ese tipo de muertes, otra amenaza a la salud femenina podría revertir esas mejoras. 
Por primera vez, la mortalidad anual por cáncer de cuello de útero va camino de superar la derivada del parto. 
En parte, esto refleja el éxito del esfuerzo por reducir la mortalidad materna. 
Desde 1990, la cantidad de mujeres que mueren como resultado del parto se redujo casi a la mitad, a 289 000 por año. 
Pero en el mismo período, la mortandad anual por cáncer de cuello de útero aumentó casi un 40%, hasta 266 000, y se prevé que seguirá aumentando, contrariando la tendencia a la reducción de la mortalidad materna gracias a las mejoras sanitarias. 
Se calcula que en 2035 la enfermedad llevará a unas 416 000 mujeres por año a una muerte lenta y dolorosa, casi todas ellas en países en desarrollo (sobre todo en el África subsahariana y el sur de Asia). 
Lo más triste es que son muertes casi enteramente evitables. 
La vacunación contra el virus del papiloma humano (VPH), complementada con la detección temprana y el tratamiento, podría prevenir la inmensa mayoría de los casos de cáncer de cuello de útero. 
Pero casi el 90% de las mujeres que mueren por esta causa son de países en desarrollo, donde muy a menudo no hay acceso a servicios de detección temprana y menos aún a tratamiento. 
Cuando fui secretaria adjunta del Ministerio de Salud y Bienestar Familiar de la India (el país con la mayor mortalidad por cáncer de cuello de útero en el mundo) vi con mis propios ojos los efectos de la enfermedad. 
Lo más desolador es el modo en que aniquila las esperanzas de la gente. 
Por ejemplo, un grupo particularmente propenso a contraer la enfermedad son las mujeres con VIH, y ahora que están saliendo mejores terapias para este virus, hay mujeres que sobreviven al VIH para luego morirse de cáncer de cuello de útero. 
En 2010, el costo global total estimado del cáncer de cuello de útero ascendía a unos 2700 millones de dólares por año. 
Se prevé que en 2030 aumente a 4700 millones, a menos que hagamos algo al respecto ahora. 
Felizmente, la disponibilidad de vacunas aumentó. 
Desde 2006 hay en el mercado vacunas seguras y eficaces contra los tipos 16 y 18 del VPH, causantes del 70% de todos los casos de cáncer de cuello de útero. 
Y se acaban de aprobar otras que ofrecen aún más protección. 
En los países ricos, la vacuna contra el VPH suele costar más de cien dólares la dosis. 
Pero GAVI (la Alianza Global para la Vacunación) trabajó con los fabricantes para reducir el precio en los países en desarrollo. 
Hace poco logramos un mínimo histórico de tan solo 4,50 dólares por dosis, que permitirá la vacunación de millones de las mujeres más pobres del mundo en 27 países. 
Calculamos que de aquí a 2020, GAVI habrá ayudado a más de 30 millones de niñas en más de 40 países en desarrollo a recibir la vacuna contra el VPH. 
La vacunación trae grandes beneficios económicos. 
Montar servicios eficaces de detección temprana y tratamiento demanda tiempo y una inversión importante. 
Y los tratamientos contra el cáncer son muy costosos, incluso para los países de ingresos altos, de modo que está claro que la prevención es mucho más eficiente. 
Además, el cáncer de cuello de útero golpea a las mujeres en la edad más productiva, justo cuando están haciendo el mayor aporte a la sociedad y a la economía. 
La enfermedad no sólo destruye vidas, sino que también empobrece a las familias y obstaculiza el crecimiento económico. 
El año pasado, el Grupo Asesor Estratégico de Expertos en Inmunización de la Organización Mundial de la Salud emitió una recomendación que puede mejorar aún más la eficiencia de la vacunación contra el VPH, al pedir que se apliquen solamente dos dosis, en vez de las tres que antes se consideraban necesarias. 
De este modo, el costo general de la compra y administración de las vacunas será menor, y además, será más fácil para el personal médico y las niñas. 
Un estudio publicado en junio por la OMS y la Escuela de Higiene y Medicina Tropical de Londres predice que vacunando a 58 millones de niñas en 179 países se podrían evitar 690 000 casos de cáncer de cuello de útero y 420 000 muertes resultantes. 
Por desgracia, el estudio también determinó que de los 33 países donde la vacuna contra el VPH podría lograr la mayor prevención, 26 todavía no la introdujeron. 
Hay mucho por hacer. 
Haber reducido a casi la mitad la tasa de mortalidad materna desde 1990 es algo para celebrar. 
Pero no perdamos de vista la amenaza del cáncer de cuello de útero. 
Debemos actuar ahora para garantizar que todas las niñas del mundo tengan acceso a la vacuna contra el VPH y a un futuro saludable y libre de cáncer de cuello de útero. 

Las líneas de batalla de la línea de la pobreza 
WASHINGTON, DC – Durante mucho tiempo, primero como profesor universitario y luego como jefe de asesores económicos del gobierno indio, fui un feliz usuario de los datos que el Banco Mundial publica sobre la pobreza global, para seguimiento de tendencias y análisis comparativo entre países. 
Rara vez me detenía a pensar en cómo se calculan esas cifras. 
Hace tres años entré como economista principal al Banco Mundial. 
Fue como si a un cliente, después de años de ordenar la cena en su restorán favorito, un buen día lo invitaran a ir a la cocina y preparar la comida. 
La medición de la pobreza es todo un desafío para el Banco Mundial. 
Si la pobreza disminuye, los críticos nos acusan de querer mostrar nuestro éxito. 
Si aumenta, dicen que tratamos de proteger nuestra fuente de trabajo. 
Y si se mantiene igual, nos acusan de querer evitar las otras dos acusaciones. 
Felizmente, hay algo de liberador en saber que a uno lo van a criticar pase lo que pase. 
Sin embargo, cuando nuestro equipo se disponía a definir la línea global de pobreza para este año (de la que depende la incidencia de la pobreza), yo era muy consciente de la advertencia dada por Angus Deaton, premio Nobel de Economía 2015: “No estoy seguro de que sea buena idea que el Banco Mundial se comprometa tanto con este proyecto”. 
Y sabía por qué lo decía: el cálculo de la pobreza para este año era particularmente significativo. 
En 2011, se habían calculado nuevas cifras de paridad del poder adquisitivo (o PPA, que básicamente son estimaciones de cuánto se puede comprar con un dólar en diferentes países), y los datos se publicaron en 2014. 
Era un motivo para ponernos a pensar en cómo ajustar la línea global de pobreza, estimar nuevas cifras e incluirlas en nuestro Informe sobre Seguimiento Mundial, publicado en octubre. 
Otro motivo es que la ONU incluyó la erradicación de la pobreza crónica en sus nuevos Objetivos de Desarrollo Sostenible. 
Es decir que nuestra decisión respecto de dónde trazar la línea de pobreza probablemente influiría no solo en la misión del Banco Mundial sino en la agenda de desarrollo de la ONU y los países de todo el mundo. 
Mientras desmenuzábamos los números, sabíamos que teníamos una responsabilidad particular y muy compleja. 
Nuestra primera tarea era ver cómo se había determinado la línea de la pobreza antes. 
En 2005, cuando se calculó la ronda previa de cifras de paridad de poder adquisitivo, el método usado era tomar las líneas de pobreza nacionales de los quince países más pobres, calcular su promedio y usar eso como línea de pobreza global. 
Esto daba un valor de 1,25 dólares, de modo que se definía como pobre a toda persona cuyo consumo diario, ajustado según la PPA, no llegara a 1,25 dólares. 
Este método ha sido cuestionado (y yo mismo tenía mis reservas). 
Pero en cierto sentido, dónde se trace la línea el primer año no es tan importante. 
Como no hay una definición única de pobreza, lo que importa es trazar una línea en algún lugar razonable y después mantenerla constante en valores reales (ajustados por la inflación), para poder hacer un seguimiento de la situación del mundo y los diversos países a lo largo del tiempo. 
Algunos críticos señalan que la línea de pobreza de 2005 fijada en 1,25 dólares era demasiado baja. 
Pero lo que debería alarmarlos es que en 2011, un 14,5% de la población mundial (una de cada siete personas) vivía por debajo de ella. 
Puesto que ya nos hemos comprometido a terminar con la pobreza crónica extrema de aquí a 2030, nuestra primera decisión fue mantener constante la vara de medición de la pobreza. 
Entre las dos rondas de cálculo de la PPA, en 2005 y en 2011, hubo inflación, de modo que era obvio que para mantener constante la línea real de pobreza íbamos a tener que subir la línea nominal. 
Pero esto no es nada fácil cuando se trata del mundo en su conjunto. 
¿La inflación de qué país hay que usar? 
Así que hicimos dos experimentos: en uno inflacionamos las líneas de pobreza de los 15 países usados en 2005 con sus tasas de inflación respectivas y luego tomamos el promedio; en el otro, hicimos lo mismo con los 101 países para los que teníamos los datos necesarios. 
Los dos métodos elevaron la línea a 1,88 y 1,90 dólares, respectivamente. 
Pero también se podía aplicar un tercer método: subir la línea de pobreza con los nuevos índices de PPA, de modo que la incidencia global de la pobreza se mantuviera igual (ya que es de suponer que la PPA nos informa de la paridad entre países y no debería cambiar el nivel absoluto global de pobreza). 
Cuando lo hicimos (y ya empezaba a parecer una conjunción extraña de planetas) obtuvimos un valor apenas superior a 1,90 dólares. 
En resumen, conservando un lugar decimal, los tres métodos daban 1,9. 
De modo que lo adoptamos como valor de la línea de pobreza. 
Pero no siempre tendremos la suerte de poder usar métodos diferentes y llegar a casi el mismo valor. 
Además, la pobreza puede y debe medirse según muchos otros indicadores que no son monetarios: la expectativa de vida, el nivel educativo alcanzado, la salud y varias otras medidas de “funcionamientos y capacidades” humanas (como las denomina Amartya Sen); todos ellos son importantes. 
Para encarar estos problemas en el futuro y ampliar la investigación del Banco Mundial sobre pobreza, hemos instituido una Comisión sobre la Pobreza Mundial formada por 24 miembros y presidida por Sir Tony Atkinson, de la Escuela de Economía de Londres y el Nuffield College de Oxford, que presentará su informe en la próxima primavera boreal. 
La medición de la pobreza interesa tanto a políticos como a investigadores académicos (y teníamos abundancia de los dos). 
Estuvimos atentos a la política de la pobreza, pero nos resistimos al cabildeo político. 
Y aunque tuvimos en cuenta las recomendaciones de los investigadores, usamos nuestro criterio: cuando alguien insistió con que la línea de pobreza debía ser 1,9149 dólares, yo decidí que los últimos tres dígitos eran un poco demasiado. 

 

El frente de Ruhaní 
WASHINGTON, D.C. – El 17 de junio, en su primera conferencia de prensa como Presidente electo del Irán, Hasán Ruhaní, abrió pocas vías nuevas en las relaciones de la República Islámica con Occidente. 
Sobre la política nuclear, dijo que la “época de la suspensión ha[bía] concluido”: el Irán no aceptará la suspensión del enriquecimiento de uranio en negociaciones futuras, pero procurará mostrar más transparencia sobre sus actividades nucleares para crear confianza internacional. 
Además, el Irán acogería con beneplácito nuevas negociaciones con los Estados Unidos, si éstos dejaran de intentar inmiscuirse en los asuntos internos del Irán y abandonasen su “actitud intimidatoria”. 
Ninguna de esas afirmaciones es nueva. 
¿Quiere decir eso que el mundo no debe esperar un cambio apreciable en el comportamiento del Irán tras la victoria de Ruhaní? 
La impresión general antes de las elecciones fue la de que el Dirigente Supremo del Irán, Ayatolá Alí Joseini Jamenei, apoyaba a Said Jalili o a Mohamad Baqer Qalibaf. 
En los últimos años, Jalili ha sido el principal representante iraní en las negociaciones internacionales sobre el programa nuclear del país, lo que lo convirtió en el blanco principal de las críticas de Ruhaní y otro candidato, Alí Akbar Velayati, asesor de Jamenei en materia de asuntos internacionales. 
Según Ruhaní y Velayati, si bien el Irán ha aumentado en los últimos años el número de centrifugadoras utilizadas en su programa nuclear, el costo ha sido un despliegue económicamente devastador de sanciones internacionales. 
Ruhaní prometió mantener los avances en el programa nuclear y al tiempo adoptar medidas diplomáticas más firmes y prudentes para prevenir la imposición de nuevas sanciones y preparar el terreno para el levantamiento de las existentes. 
Jalili no había sido una figura destacada dentro del país. 
Por primera vez, los iraníes de a pie lo vieron en actos públicos y en los medios de comunicación, hablando no sólo de la política nuclear, sino también de su programa político ultraconservador en relación con las mujeres, los jóvenes y los asuntos culturales. 
Acabó pareciendo más radical incluso sobre esos asuntos que el Presidente saliente, Mahmoud Ahmadinejad. 
En cuanto a Qalibaf, alcalde de Teherán, confesó, orgulloso, que había participado directamente en la dura represión contra los estudiantes que protestaron en 2003. 
De hecho, se describió sentado en el asiento trasero de una motocicleta con un bastón para ordenar a las fuerzas de policía que reprimieran las manifestaciones en masa. 
Ruhaní utilizó ese dato contra él muy eficazmente. 
Los conservadores intentaron convencer a sus candidatos para que se unieran tras una sola figura, pero los más débiles no se retiraron a favor de un candidato de unidad. 
En particular, hay pruebas sólidas de que el Cuerpo de la Guardia Revolucionaria Islámica (CGRI) se dividió en dos facciones importantes, una de las cuales apoyó a Jalili y la otra a Qalibaf. 
Por ejemplo, Qasem Suleimani, comandante de la Fuerza Quds, sección del CGRI, apoyó a Qalibaf, pues abrigaba la esperanza de que recibiera el pleno apoyo de Jamenei. 
Las luchas intestinas entre conservadores y dentro del CGRI se intensificaron en los últimos días antes de las elecciones y, con la sorprendente victoria de Ruhaní en la primera vuelta –y la negativa de Jamenei a apoyar a ninguno de los dos candidatos–, las dos facciones del CGRI perdieron. 
Probablemente fuera prudente por parte de Jamenei hacerse a un lado y dejar que prevaleciese la opinión popular. 
Si hubiera sido elegido Jalili o Qalibaf, la tensión dentro del CGRI podría haber empeorado y haber resultado difícil para Jamenei controlarla. 
Y, al permanecer entre bastidores, Jamenei puede haber intentado mostrar al CGRI que su poder tiene límites. 
Está claro que Ruhaní, pese a estar bien relacionado con la comunidad militar y de seguridad, estaba considerado un extraño. 
De hecho, no había sido una figura política hasta ahora, pues había servido en el ejército durante el primer decenio de la República Islámica y había pasado los dos últimos en el Consejo Supremo de Seguridad Nacional. 
Cuando Ahmadinejad llegó al poder, Ruhaní perdió su cargo de secretario del Consejo, pero pasó a ser el representante personal de Jamenei ante él, cargo que ha ocupado hasta ahora. 
Ya planeara Jamenei en serio la victoria de Ruhaní o simplemente calculase que el costo de prevenirla sería demasiado oneroso, Ruhaní puede servir al programa de Jamenei al menos tan bien como cualquier otro candidato. 
La victoria de Ruhaní dio la impresión de un proceso democrático y atenuó la ira popular acumulada durante los ocho últimos años, en particular desde las amañadas elecciones presidenciales de 2009. 
De hecho, su triunfo reveló una brecha entre las fuerzas democráticas del Irán, divididas sobre si participar en las elecciones, y volvió irrelevante el Movimiento Verde, nacido en 2009. 
Los esfuerzos de Ruhaní para presentar la política extranjera del Irán con una apariencia democrática son menos convincentes. 
Por ejemplo, su llamamiento en pro de que el Presidente sirio, Bashar Al Assad, siga en el poder hasta las elecciones previstas para 2014, es irrisorio, en vista de que es habitual que Assad “gane” las elecciones presidenciales de Siria con márgenes de estilo soviético: con más del 95 por ciento del voto popular. 
Más importante para el régimen es que la victoria de Ruhaní brinde tiempo al Irán para abordar la cuestión nuclear. 
No sólo hay menos posibilidades de nuevas sanciones, sino que, además, la legitimidad electoral de Ruhaní muy bien puede forzar al P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania) a ofrecer al Irán condiciones mejores en cualquier trato nuclear. 
Pero Jamenei afrontará dos problemas principales relacionados con la política nuclear en los cuatro próximos años. 
En primer lugar, la victoria de Ruhaní ha deslegitimado la política de resistencia que Jalili abanderó. 
El Gobierno del Irán ya no puede afirmar que el programa nuclear es una causa nacional con un gran apoyo. 
Los partidarios de Ruhaní quieren una economía mejor y una mayor integración en la comunidad internacional más que la gloria nuclear. 
En segundo lugar, aunque Jamenei entregue la cartera nuclear a Ruhaní (cosa que no es segura, en vista de que la conservó durante el mandato de Ahmadinejad), el nuevo Presidente debe llegar a un acuerdo con el CGRI, cuyo apoyo –al menos tácito– es necesario para cualquier trato nuclear. 
Hasta ahora, las políticas regionales y el programa nuclear del Irán han estado dirigidas por el CGRI y los intransigentes del país. 
No han ganado las elecciones, pero no han desaparecido. 

El advenimiento de la edad del calor 
PEKÍN – En los últimos 100.000 años nuestro planeta ha sobrevivido a una Edad de Hielo y a algunas mini edades de hielo. 
Sin embargo en la actualidad, debido a que la Tierra se encamina hacia un aumento de cuatro grados centígrados en su temperatura, mismo que se alcanzaría hasta el año 2100, el advenimiento de una “Edad del Calor” se cierne sobre todos nosotros. 
Esto no es alarmismo. 
Según el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) hasta el año 2100 podemos esperar un incremento promedio de 3,7º C en la temperatura de la superficie de la Tierra, recayendo el mismo dentro de un rango probable de 2,6 a 4,8 grados. 
Un mundo más caliente dará lugar a una migración masiva desde las zonas afectadas y exacerbará las diferencias de riqueza existentes entre países. 
En palabras de David Victor, académico de la Universidad de California en San Diego, la Edad del Calor que se avecina será “desagradable, brutal y caliente”. 
Se espera que las emisiones de gases de efecto invernadero alcancen la cifra récord de 36 mil millones de toneladas este año. 
También se espera que dicha cifra aumente de forma dramática debido a que el gran auge de los mercados emergentes de las últimas décadas, que sacó a miles de millones de la pobreza y elevó el nivel de vida alrededor del mundo, ejercerá una creciente presión sobre el medio ambiente y los recursos del mundo. 
De hecho, hasta el año 2030, tres mil millones de nuevos consumidores de clase media – la mayoría de ellos en Asia – sumarán a la carga de emisiones que aumenta de manera constante. 
Ya nos podemos formar una idea de las consecuencias a largo plazo del cambio climático. 
En el año 2010, una gran sequía en China oriental dañó la cosecha de trigo, obligando al país a depender de las importaciones. 
Esto, combinado con grandes incendios forestales en las zonas productoras de trigo de Rusia, ayudó a duplicar los precios promedios de los alimentos en los mercados mundiales. 
En el mundo árabe, muchas personas tienen que gastar alrededor de la mitad de sus ingresos en alimentos, en comparación a Europa o los Estados Unidos donde estos gastos solamente representan entre el 5 al 10% de los ingresos. 
No causa ninguna sorpresa que la subida de los precios de los alimentos haya sido un factor contribuyente para encender los disturbios civiles ocurridos durante la Primavera Árabe. 
Tal como el vínculo entre los precios mundiales de los alimentos y la inestabilidad política demuestra, vivimos en un mundo globalmente interconectado, en el cual estamos fallando en cuanto a producir de manera correcta o a crear incentivos económicos adecuados para hacer frente a las profundas amenazas ambientales. 
Como presidente del Banco Mundial Jim Yong Kim dijo: el cambio climático es un gran problema con pequeñas soluciones. 
Entonces, ¿qué se puede hacer para encontrar soluciones grandes? 
En la reciente Cumbre del Foro Económico Mundial en Abu Dabi, hice tres sugerencias para abordar el cambio climático. 
En primer lugar, tenemos que crear una nueva “coalición de los dispuestos” – incluyendo en la misma a empresas, organizaciones no gubernamentales, autoridades nacionales y gobiernos locales – quienes se deben agrupar en torno a reglas y principios básicos con el fin de poner un límite a las emisiones hasta el año 2020 y para limitar el nivel del calentamiento global hasta el año 2100, para que el mismo aumente solamente en 2º C (este es el punto de inflexión, ya que si se supera esta cifra el peligroso cambio climático podría llegar a ser imparable). 
Esta coalición debe elaborar un marco que los países puedan adoptar y presentarlo en la Cumbre del Clima de las Naciones Unidas en el otoño del año 2014. 
En segundo lugar, tenemos que asegurarnos de que existan los incentivos económicos adecuados para los países que adhieran – como también que existan desincentivos para los que no lo hagan. 
Las medidas podrían incluir un mecanismo de financiación mundial para energía verde que esté disponible solamente para los países miembros. 
Finalmente, en lugar de depender de la ONU como un foro de negociación, los países deben agruparse en torno a iniciativas específicas, que van desde aquellas en el ámbito de la energía renovable hasta las dirigidas a la agricultura sostenible. 
Creo que estas agrupaciones serán más ágiles y tendrán mayor capacidad para actuar que una gran estructura integral. 
Otras ideas que se propusieron incluyen ofrecer ventajas impositivas a las empresas que se comprometan a reducir sus emisiones; recurrir a las ciencias del comportamiento y dar a conocer públicamente datos con el fin de mejorar las actividades de comunicación pública relativa al cambio climático; y también, se propuso crear una narrativa más positiva que ponga de relieve los beneficios que los países recibirían como resultado de los esfuerzos multilaterales para limitar las emisiones de gases de efecto invernadero. 
Ya que el programa sucesor de los Objetivos de Desarrollo del Milenio de la ONU debe ser adoptado en el año 2015, también se ha debatido seriamente acerca de cómo lograr que los esfuerzos para combatir el cambio climático se constituyan en parte integral de los esfuerzos mundiales para erradicar la pobreza y para proporcionar a las personas una vida más digna. 
Los nuevos Objetivos de Desarrollo Sostenible deben estar explícitamente vinculados a los temas ambientales; al fin de cuentas, el hambre no puede ser erradicada sin tener en cuenta la compleja interacción entre la agricultura, el agua y los climas extremos. 
Dado que China actualmente es el mayor emisor a nivel mundial de gases de efecto invernadero, está claro que tiene que desempeñar un papel sumamente importante. 
En este país se debe llevar a cabo un desplazamiento fundamental, que lo lleve desde su fuerte dependencia del carbón hacia el uso de energía limpia. 
China debe dejar de subsidiar los combustibles fósiles, acoger a los automóviles eléctricos, y hacer frente a las gruesas nubes de contaminación urbana que son una plaga para los residentes locales y una mancha para la reputación internacional de este país. 
China ya ha hecho algunos grandes avances en ámbitos relacionados al medio ambiente y la energía limpia. 
Es más, el Doceavo Plan Quinquenal de China proporciona una clara directriz de política nacional sobre el ahorro de energía, la reducción de las emisiones y el desarrollo industrial. 
Ahora la tarea que tiene el gobierno chino es plasmar estos planes en una demostración de verdadero liderazgo, para consiguientemente alejar la trayectoria de la Tierra de los niveles desastrosos de calentamiento. 
No se puede dudar sobre la urgencia que reviste este problema. 
De hecho, los científicos del IPCC creen con una certeza del 95% que la actividad humana es la causa del cambio climático. 
Si le dijeran que existe un 95% de posibilidades de que su casa vaya a sufrir un robo, usted no esperaría; tomaría medidas preventivas inmediatamente. 
Esto es lo que el mundo debe hacer. 

Cambiar el cambio climático 
Los diez años más calientes registrados ocurrieron a partir de 1990 y es probable que 2005 vaya a ser el más caluroso de todos. 
Este año, hemos probado muchas de las clases de peligros que nos esperan: huracanes más violentos, sequías pronunciadas, incendios forestales, propagación de enfermedades infecciosas e inundaciones. 
El clima está cambiando y va a haber más cosas así en el futuro. 
Los gobiernos del mundo se reunirán en Montreal al final de noviembre para decidir las próximas medidas que adoptar, incluidas aquellas que el mundo podría adoptar, si el gobierno de Bush abandonara su deliberada negligencia respecto de esa cuestión fundamental. 
Se equipara el cambio climático con el "calentamiento planetario", pero no se trata sólo de calentamiento. 
La concentración en aumento de dióxido de carbono y otros gases de invernadero está provocando más tormentas violentas, huracanes más intensos, aumento del nivel de los océanos, fusión de los glaciares y las capas de hielo, sequías, inundaciones y otros cambios climáticos. 
Incluso la química de la tierra y del mar está cambiando, pues éste se esta acidificando –con lo que amenaza los arrecifes de coral– a consecuencia de una mayor cantidad de dióxido de carbono. 
No se conocen con precisión las características concretas del cambio, pero se aprecian en gran medida los riesgos de continuar con la actual marcha del mundo. 
Sin embargo, los Estados Unidos se han negado a firmar el Protocolo de Kyoto, que poco hace para cambiar la marcha de los acontecimientos a largo plazo en el planeta, pues sólo pide pequeñas medidas hasta el año 2012. 
Conforme a lo dispuesto en el tratado de las Naciones Unidas sobre el cambio climático, los signatarios –prácticamente todo el mundo– se reunirán todos los años para examinar la aplicación del tratado. 
La conferencia de Montreal –la undécima reunión de esa clase– debe examinar el futuro posterior a 2012, para que el mundo se interne por una senda climática segura y sostenible a largo plazo. 
Las acciones necesarias son difíciles de introducir, porque afectan a la esencia del uso mundial de la energía, en particular el uso de combustibles fósiles (carbón, petróleo y gas), que, al quemar, despiden dióxido de carbono –la causa fundamental de los gases de invernadero– a la atmósfera. 
Sin embargo, la economía mundial depende de los combustibles fósiles y los países en desarrollo necesitan usarlos más –no menos–, al crecer sus economías. 
Aunque el mundo se quede sin petróleo y gas en los próximos años, el carbón seguirá siendo abundante y se puede convertir el carbón sólido en combustibles líquidos para los automóviles y otros usos a un costo relativamente bajo. 
Lamentablemente, las fuentes energéticas renovables que no emiten dióxido de carbono, como, por ejemplo, la fuerza del viento y la energía geotérmica, no son suficientes aún. 
Se puede producir energía solar en la cantidad necesaria, pero con las tecnologías actuales resulta demasiado cara. 
La energía nuclear es relativamente barata y podría ser abundante, pero plantea enormes peligros con una mayor proliferación de materiales que se utilizan en las armas nucleares. 
Así, pues, los combustibles fósiles son abundantes, pero perjudiciales; las energías renovables, como el viento, son buenas para el clima, pero no abundan. 
La energía solar abunda, pero no es barata. 
La energía nuclear es abundante, pero no es segura. 
Unas tecnologías perfeccionadas pueden ofrecer una salida para ese aprieto, pero sólo si pensamos y actuamos con antelación. 
Hay dos clases principales de tecnologías que parecen de lo más prometedoras. 
La primera es la conservación de la energía mediante vehículos con un gasto de energía más eficiente. 
Los nuevos automóviles híbridos, lanzados en primer lugar por Toyota, usan gasolina y energía eléctrica para multiplicar por dos, aproximadamente, la eficiencia del uso de la gasolina. 
La adopción en gran escala de vehículos con un consumo de combustible más eficiente cambiaría mucho la situación, en particular cuando el número de vehículos en las carreteras se dispare en China, India y otros países en desarrollo. 
La segunda gran tecnología que podría cambiar la situación en gran medida se llama "captación y almacenamiento del carbono". 
La idea es "captar" el dióxido de carbono emitido por las centrales energéticas y otras fábricas, al quemar los combustibles fósiles, lo que impediría que entrara en la atmósfera. 
Después se bombea el carbono captado hasta emplazamientos subterráneos donde almacenarlo, como, por ejemplo, los yacimientos de petróleo vacíos y otros lugares idóneos. 
Ya se ha demostrado la viabilidad de todos los aspectos fundamentales de esa tecnología –captación del dióxido de carbono, su introducción en conductos para transportarlo y después depositarlo en el subsuelo-, pero aún no se han ensayado y demostrado en gran escala. 
Sin embargo, hay pruebas elocuentes de que emprender la captación y el almacenamiento de carbono en gran escala no costaría cantidades inmensas de fondos. 
El problema es el tiempo. 
La adopción en todo el mundo de vehículos híbridos y otras tecnologías inocuas requerirá decenios, no años, como también el paso de las centrales energéticas a la captación y el almacenamiento del carbono. 
Si lo aplazamos, los peligros planteados por el cambio climático nos afectarán, cuando aún estemos hablando, debatiendo y planificando. 
Para atajar las mayores amenazas, el mundo necesita empezar a actuar pronto… muy pronto. 
Todas las regiones más importantes del mundo deberán participar. 
En la actualidad los países en desarrollo no son aún importantes emisores de dióxido de carbono, pero con el crecimiento económico llegarán a serlo. 
Así, pues, todos los países, en desarrollo y desarrollados, deben desempeñar su papel y los países ricos ayudar a los países pobres a sufragar los costos financieros del ajuste. 
Cuando los negociadores sobre el clima del mundo vuelen hasta Montreal para celebrar su reunión y regresen a sus lugares de procedencia, se emitirá mucho dióxido de carbono. 
Apremiemos a nuestros gobiernos para que logren avances reales cuando se reúnan; de lo contrario, no harán otra cosa que contribuir al problema. 

Navegar las aguas de la revolución energética 
RIAD/LONDRES – Durante décadas, el panorama internacional de la energía se ha mantenido relativamente estable: los productores, como ser Arabia Saudita, Irán y Argelia, venden petróleo y gas a países consumidores en Estados Unidos y Europa. 
Sin embargo, es muy probable que dentro de unos pocos años el ámbito de la energía sea irreconocible, ya que dramáticos cambios tecnológicos, económicos y geopolíticos están dando nueva forma a las relaciones comerciales en el mundo. 
Lo que se necesita es una nueva estructura de gobierno, una que vaya más allá de las relaciones bilaterales tradicionales entre productores y consumidores. 
En un mundo en rápida evolución, garantizar la seguridad energética requerirá del manejo cuidadoso de múltiples relaciones entrelazadas. 
Es probable que solamente un foro internacional incluyente, en el que se pueda compartir y debatir ideas complejas, resulte ser el lugar adecuado para llevar a cabo la tarea de navegar las aguas de una nueva era de uso, producción y consumo de energía. 
Los cambios que están actualmente en curso son profundos. 
En muchos países exportadores de energía el consumo interno está aumentando vertiginosamente. 
Históricamente, estos países trataron a la energía como un recurso barato. 
En la actualidad, se toman cada vez mayor cantidad de medidas para eliminar los subsidios, introducir precios de mercado, y aumentar la eficacia – políticas que se asocian mayormente con países importadores de energía. 
BP predice que en el Medio Oriente, región con grandes reservas de combustibles fósiles, el consumo de energía primaria crecerá en un 77% hasta el año 2035. 
Al mismo tiempo, algunos importadores tradicionales están aprovechando nuevas fuentes de energía y se están convirtiendo en productores, cambiando la dirección de los flujos de energía. 
La revolución de la energía de esquisto en EE.UU. es tal vez el ejemplo más conocido de este cambio, pero no es el único. 
El rápido crecimiento de la industria de las energías renovables es otro factor que influye en las relaciones tradicionales entre productores y consumidores. 
Durante el primer semestre de 2014, el 13% de la electricidad en Alemania provino exclusivamente de energía eólica. 
Dinamarca, un país que en los años 1970 dependía casi totalmente de importaciones de energía, es ahora el único exportador neto de energía de la Unión Europea, y a menudo genera más del 100% de sus necesidades de electricidad, utilizando para ello la energía eólica. 
Simultáneamente, los avances en la eficiencia energética también reducen la demanda de exportación de energía proveniente de los países productores tradicionales. 
Los edificios con alta eficiencia energética a menudo se pueden calentar fácilmente con electricidad renovable producida localmente y suministran agua caliente mediante el uso de paneles solares. 
La introducción del estándar Edificio de energía cero para nuevos edificios en la UE va a ir a reducir de manera drástica la dependencia del gas en lo que se refiere al suministro de calefacción. 
El riesgo es que estos cambios rápidos se vayan a combinar con geopolíticas desestabilizadoras y provoquen una retirada de los países de los mercados energéticos mundiales. 
Es decir, si los países empiezan a definir la seguridad energética en términos de independencia energética y ellos tratan de satisfacer todas sus necesidades por sí solos, el resultado podría llegar a traducirse en excesos de capacidad caros, distorsiones de precios masivas, progreso tecnológico más lento y crecimiento económico más débil. 
Ya que es más difícil y más imperioso que nunca mantener la confianza en un sector energético competitivo, que tiene cargas políticas y, que a menudo es impredecible, la creación de un foro internacional dedicado a abordar problemas y aliviar tensiones podría llegar a ser una herramienta poderosa. 
Sin embargo, dicho foro deberá tener el enfoque correcto. 
Por ejemplo, no deberá aspirar a producir decisiones jurídicamente vinculantes. 
Ya se tiene una abundancia de organismos para ello, como ser la Organización Mundial del Comercio, la Carta de la Energía, y de la Comunidad de la Energía, que son organismos que llevan a cabo un excelente trabajo en cuanto a desarrollar normas o exigir cumplimientos dentro del sector energético. 
Además, a pesar de que dicho foro deberá ser inclusivo, es necesario que no tenga ambiciones mundiales; no sería práctico tratar de atraer a todos los países a esta nueva mesa. 
Y, si bien sus fundadores deberán cuidar que dicho organismo no sea ni liderado ni dominado por un solo país o bloque de países, no se causaría ningún daño si el mismo empieza a funcionar teniendo un tamaño pequeño, con la participación de unos pocos países, antes de comenzar a expandirse. 
De hecho, la Comisión Europea, organismo que ya está trabajando con miras a la creación de una unión energética, está en condiciones de iniciar un diálogo abierto sobre políticas energéticas a largo plazo con los países que no son parte de la Unión Europea. 
La UE es el importador de energía más grande del mundo, y le haría mucho bien unir su debate sobre sus estrategias energéticas a un diálogo con los principales exportadores mundiales. 
Simultáneamente a que la UE revise sus políticas energéticas y de relaciones exteriores, no se debe perder la oportunidad de integrar un diálogo abierto sobre política energética a su proceso de planificación. 
Dentro de este contexto, una de las debilidades tradicionales de la comisión – el hecho de que la política exterior y la política energética suelen ser decididas por los Estados miembros de manera individual – podría servir como una ventaja importante. 
La comisión sería vista como facilitadora de la discusión, en lugar de ser vista como líder o participante dominante. 
En caso de que se cree un foro adecuado para limar los desacuerdos, el panorama energético rápidamente cambiante podría ser una fuente de nueva prosperidad. 
La alternativa es un mundo en riesgo de sufrir tensiones y malos entendidos – mismos que podrían fácilmente saltar fuera de la esfera de la política energética e ingresar a la de la seguridad y relaciones internacionales. 

Cambio de Guardia en el FMI 
El inminente término de las tareas de Stanley Fischer como primer director administrativo asistente del Fondo Monetario Internacional (FMI) marca el final de una era. En efecto, todos los que dirigieron esa institución durante las crisis globales de 1997-1998 (Fischer; 
Michel Camdessus, Director Administrativo; Michael Mussa, Director de Investigación; y los dos hombres que definieron todo tras bambalinas desde el Departamento del Tesoro de Estados Unidos (EU), Robert Rubin y Larry Summers) se han ido o están por partir. 
A los fracasos en Indonesia, Tailandia y Korea en 1997, siguieron los fracasos en Rusia y Brasil un año después: en estos casos, los intentos por mantener tasas de cambio sobrevaluadas volvieron a los contribuyentes de esos países miles de millones de dólares más pobres. 
Preservar las tasas de cambio, sin embargo, le dió a las personas adineradas el tiempo necesario para escapar con términos más favorables. 
Sólo con la devaluación fue posible restaurar el crecimiento. 
Con cada fracaso, la credibilidad del FMI disminuyó. 
Aún así, peleó por encontrar soluciones, cada cual un poco más exitosa. 
A veces la solución implicaba préstamos preventivos, como en Brasil; en otras ocasiones era una estrategia tipo "bail-in" que se abandonó eventualmente, como en Rumania. 
Los últimos indicios fueron las crisis en Turquía y Argentina este año. 
En Turquía el pánico surgió inmediatamente después de que Fischer declarara que todo parecía estar bien. 
Argentina, adoptada por el FMI desde mucho tiempo atrás, fue elogiada por reducir la inflación y estabilizar su tasa de cambio. 
En esta nebulosa de alabanzas el FMI ignoró el hecho de que la tasa de crecimiento de Argentina era nula y que el desempleo se había mantenido en cifras de dos dígitos durante media década. 
Sin crecimiento, sería cada vez más difícil para Argentina pagar los gigantescos préstamos que recibió. 
Como resultado de estos fracasos, ahora se piensa en todo el mundo que la crisis financiera mundial fue mal manejada y que es necesario hacer cambios a la arquitectura económica global. 
Parece que el FMI aprendió mucho de sus errores, por lo menos retóricamente. 
Ahora reconoce que la liberalización del mercado de capital, por la que egerció tanta presión en todo el mundo, ocasionó muchos desequilibrios y fue un factor central de la crisis financiera global. 
También reconoce que la forma en la que restructuró los bancos de Indonesia provocó un retiro masivo de fondos por parte del público, que aplicó políticas demasiado astringentes en Asia del Este y que estas políticas profundizaron las grietas. 
Pero el FMI todavía necesita preguntarse por qué se dieron estas fallas. 
Todavía debe convertir su nueva retórica en políticas. 
El próximo equipo del FMI debería refleccionar acerca de las siguientes preguntas y lecciones recibidas: 
• La economía no es una ideología, sino el uso de la evidencia disponible y la aplicación de la teoría. 
¿Qué evidencia sugirió –por ejemplo– que liberalizar los mercados de capital en los países pobres resultaría en un crecimiento más rápido? 
Antes de imponer cambios en el sistema económico internacional deben tenerse pruebas irrefutables que los apoyen. 
¿Qué pruebas había para asegurar que los altos intereses ayudarían a estabilizar las tasas de cambio en los países acosados por la deuda de corto plazo? 
Antes de imponer políticas que tendrán consecuencias devastadoras, debe haber fuerte evidencia de que funcionarán. 
No basta con decir que las tasas de interés bajarán eventualmente. 
Después de todo, no es posible "desquebrar" a una compañía que se fue a la ruina gracias a las castrantes tasas de interés. 
• Es necesario tener una mayor coherencia intelectual. 
¿Por qué vociferar que los gobiernos no deberían intervenir en los mercados argumentando que los mercados son eficientes, pero de cualquier forma intervenir en los mercados cambiarios? 
• Está permitido que las reformas económicas ocasionen sufrimiento, pero no aminorar el sufrimiento de los pobres. 
¿Por qué se dispuso de miles de millones de dólares para salvar a los bancos, pero no se pudo gastar algunos cuantos millones para subsidiar los alimentos y el combustible en favor de los pobres de Indonesia? 
¿Cómo es que algunos cuantos oligarcas pudieron exprimir miles de millones de dólares de Rusia a través de los activos regalados por el estado bajo esquemas de privatización promovidos por el FMI, pero no hubo suficiente dinero para pagar las miserables pensiones de los ancianos? 
El FMI, les guste o no, es una institución pública, a pesar de su jerga corporativa. 
En el mundo del FMI, los países miembros son accionistas. 
Pero las políticas del FMI afectan a las personas y a las economías de una manera que ninguna corporación podría afectarlas jamás. 
Como institución pública, debería ser dirigida a partir de principios democráticos. 
Cuando el Banco Mundial sugirió realizar pláticas privadas con el FMI para discutir acerca de las políticas en el ámbito de la crisis de Asia del Este, fue ignorado casi por completo. 
Cuando busqué discutirlo públicamente –incluso una vez iniciada la crisis– también econtré resistencia. 
Hasta el debate acerca de la reforma de la arquitectura financiera global resultó ser pretencioso: al parecer sólo los ministros de finanzas y los funcionarios de bancos centrales pueden sentarse a la mesa del FMI. 
Al comportarse así el FMI pisoteó principios económicos y éticos básicos. 
Todas las políticas tienen ventajas y desventajas. 
Algunas favorecen a ciertos grupos; otras presentan mayores riesgos. 
Lo mejor es dejar que los procesos políticos de cada país decidan cuál política será adoptada; esta decisión no debe ser usurpada por burócratas internacionales, sin importar lo competentes que sean. 
Al considerar que las decisiones en relación a las políticas son meras cuestiones técnicas los economistas violan preceptos éticos y profesionales básicos. 
Lo irónico de la postura asumida por el FMI durante los últimos ocho años es que mientras la administración de Clinton aplicó en casa principios de la ideología del Tercer Camino a través de un papel activo del gobierno como promotor del crecimiento, en el ámbito internacional el Departamento del Tesoro de EU promovió (directamente y vía FMI) ideas que reflejaban, con pequeñas variantes, el fundamentalismo de mercado y la "economía de gotero" tradicionales, esquemas que Estados Unidos ya había rechazado. 
En esto la administración de Bush ha mostrado una mayor coherencia intelectual. 
Antes de estar en el poder los republicanos criticaron los inmensos paquetes de ayuda internacionales pues los consideraban "seguros de salud corporativa", y en Turquía se apegaron, básicamente, a sus principios, aunque no lo suficiente para impedir que el FMI interviniera. 
Si el equipo de Bush mantendrá esta postura cuando sean bancos estadounidenses y no alemanes los que estén en riesgo, ya es otro asunto. 
El gobierno de Bush y el nuevo equipo del FMI (cuando llegue) tienen la oportunidad de abandonar las estrategias de desarrollo, transición y crisis que han fallado en el pasado. 
El reto es definir políticas en base a la ciencia económica, no a la ideología, y hacerlo de forma abierta y democrática, poniendo particular atención a las consecuencias que podrían tener para los pobres. 
Por desgracia, considerando lo que hemos visto últimamente de las políticas internas estadounidenses, no podemos ser muy entusiastas. 

Un carisma en el que podamos creer 
CAMBRIDGE – En 2012 está prevista una transición en la dirección de dos importantes autocracias. 
Probablemente ninguna de las dos constituirá una sorpresa. 
Xi Jimping va a substituir a Hu Jintao como Presidente de China y en Rusia Vladimir Putin ha anunciado que intentará recuperar la presidencia, que ahora ocupa Dmitri Medvedev. 
Entre las democracias del mundo, los resultados políticos son menos predecibles este año. 
Nicholas Sarkozy afronta una campaña difícil para la reelección presidencial en Francia, como Barack Obama en los Estados Unidos. 
En las elecciones presidenciales de 2008 en los EE.UU., la prensa nos dijo que Obama ganó porque tenía “carisma”, una capacidad especial para inspirar fascinación y lealtad. 
En ese caso, ¿cómo puede ser incierta su reelección tan sólo cuatro años después? 
¿Puede un dirigente perder su carisma? 
¿Procede el carisma de la persona, de sus seguidores o de la situación? 
Las investigaciones académicas señalan a los tres. 
El carisma resulta sorprendentemente difícil de descubrir por adelantado. 
Según las conclusiones de una encuesta reciente, se sabe “relativamente poco” sobre quiénes son los dirigentes carismáticos. 
Dick Morris, asesor político americano, informa de que en su experiencia, “el carisma es el más esquivo de los rasgos políticos, porque no existe en la realidad, sino sólo en nuestra apreciación, una vez que un candidato ha triunfado gracias a esfuerzos denodados y planteamientos idóneos”. 
De forma semejante, la prensa económica ha calificado a más de un consejero delegado de “carismático”, cuando las cosas van bien, pero le han retirado la etiqueta cuando han disminuido los beneficios. 
Los especialistas en ciencias políticas han intentado crear escalas de carisma que permitan pronosticar los votos o las calificaciones recibidos por los presidentes, pero no han resultado fructíferas. 
Entre los presidentes de los EE.UU., se califica con frecuencia de carismático a John F. Kennedy, pero, evidentemente, no todo el mundo comparte esa opinión, en vista de que no consiguió obtener una mayoría del voto popular y sus calificaciones variaron durante su presidencia. 
El sucesor de Kennedy, Lyndon Johnson, lamentó su falta de carisma. 
Así fue en su relación con el público, pero Johnson podía ser magnético –e incluso abrumador– en los contactos personales. 
Según las conclusiones de un estudio minucioso de la retórica presidencial, ni siquiera oradores famosos como Franklin Roosevelt y Ronald Reagan pudieron contar con el carisma para ejecutar sus programas. 
Resulta más fácil descubrir el carisma a posteriori. 
En ese sentido, es un concepto circular. 
Se parece al antiguo concepto chino del “mandato del Cielo”: se decía que los emperadores gobernaban porque contaban con él y, cuando los derrocaban, era porque lo habían perdido. 
Pero nadie podía predecir cuándo ocurriría. 
De forma semejante, con frecuencia se recurre al éxito para demostrar –a posteriori– que un dirigente político moderno tiene carisma. 
Resulta mucho más difícil recurrir al carisma para pronosticar quién será un dirigente con éxito. 
Es más probable que los partidarios atribuyan carisma a los dirigentes cuando sientan una necesidad apremiante de cambio, con frecuencia en el marco de una crisis personal, organizativa o social. 
Por ejemplo, el público británico no consideró a Winston Churchill un dirigente carismático en 1939, pero, un año después, su visión, su confianza y sus aptitudes para la comunicación le granjearon carisma, ante la angustia de los británicos después de la caída de Francia y de la evacuación de Dunquerque. 
Y más adelante, en 1945, después de que la atención del público se centrara en la creación de un Estado del bienestar, en lugar de en la necesidad de ganar la guerra, los votos expulsaron de su cargo a Churchill. 
Su carisma no pronosticaba la derrota, pero el cambio en las necesidades de sus partidarios sí. 
En la práctica, “carisma” es un vago sinónimo de “magnetismo personal”. 
Las personas varían por su capacidad para atraer a otras y su atracción depende en parte de rasgos inherentes, en parte de aptitudes adquiridas y en parte en el marco social. 
Algunas dimensiones de la atracción personal, como, por ejemplo, el aspecto personal y la comunicación no verbal se pueden poner a prueba. 
Diversos estudios muestran que las personas consideradas atractivas reciben un trato más favorable que las que no lo son. 
Según las conclusiones de un estudio, un hombre apuesto cuenta con una ventaja sobre un rival que no lo sea que representa entre un seis y un ocho por ciento del voto. 
En el caso de las mujeres, la ventaja es de casi diez puntos. 
Las señales no verbales representan una parte importante de las comunicaciones humanas y experimentos sencillos han mostrado que algunas personas son más diestras en la comunicación no verbal que otras. 
Por ejemplo, según las conclusiones de un estudio de la Universidad de Princeton, cuando se enseñaron a los sujetos imágenes de dos candidatos en elecciones con las que no estaban familiarizados lograban pronosticar los vencedores siete de cada diez veces. 
Según las de un estudio similar hecho en Harvard, en el que se enseñaron a los sujetos pasajes de vídeo mudos y de una duración de diez segundos correspondientes a 58 elecciones, sus predicciones explicaron el 20 por ciento de la variación en los votos de los dos partidos, variable más sólida que los resultados económicos. 
Resulta irónico que las predicciones fueran menos atinadas cuando se exhibieron con sonido. 
En las elecciones de 2008, los americanos se sentían desilusionados por la guerra emprendida por el gobierno de Bush en el Iraq y por la crisis financiera que estalló dos meses antes de la votación. 
Obama era un candidato joven y atractivo que hablaba bien e infundía esperanza para el futuro. 
Está claro que ésa es una razón por la que Obama consiguió fama de carismático. 
Pero parte de su carisma estaba en los ojos de sus partidarios. 
A veces se dice del carisma que “lo conocemos cuando lo vemos”, pero también estamos mirando en un espejo. 
Cuando empeoró la economía, aumentó el desempleo y Obama tuvo que afrontar las complicadas avenencias que entraña la tarea de gobernar, el espejo quedó empañado. 
El carisma nos dice algo sobre un candidato, pero aun más sobre nosotros, el estado de ánimo de nuestro país y las clases de cambio que deseamos. 
Las épocas económicamente duras dificultan el mantenimiento del carisma. 
Obama afronta las continuas amenazas del desempleo y una oposición republicana recalcitrante y Sarkozy debe lidiar con problemas similares. 
Sin embargo, cuando estén haciendo campaña, su retórica no estará coartada por la necesidad de llegar a avenencias. 
Las elecciones de este año serán la prueba verdadera de su carisma. 

La caridad en tiempos difíciles 
PRINCETON – Durante mi gira por los Estados Unidos para promocionar mi nuevo libro, The Life You Can Save: Acting Now to End World Poverty , con frecuencia me preguntan si no es éste un momento inadecuado para pedir a los pudientes que aumenten su esfuerzo para acabar con la pobreza en otros países. 
Respondo enfáticamente que no. 
No cabe duda de que la economía mundial tiene problemas, pero, si los gobiernos y las personas recurren a esa excusa para reducir la ayuda a los más pobres del mundo, lo único que harán será multiplicar la gravedad del problema para el mundo en conjunto. 
La crisis financiera ha sido más perjudicial para los pobres que para los ricos. 
Sin pretender minimizar el golpe económico y psicológico que sufren quienes pierden su empleo, los desempleados en los países opulentos siguen teniendo una red de seguridad, en forma de prestaciones de la seguridad social y, por lo general, atención de salud gratuita y educación gratuita para sus hijos. 
También tienen saneamiento y agua potable. 
Los pobres de los países en desarrollo no tienen ninguna de esas ventajas, lo que resulta fatal para unos 18 millones de ellos, aproximadamente, todos los años. 
Se trata de un número anual de víctimas mayor que el de la segunda guerra mundial y resulta más fácil de prevenir. 
De los que mueren por causas evitables, relacionadas con la pobreza, casi diez millones, según el UNICEF, son niños menores de cinco años de edad. 
Mueren a consecuencia de enfermedades como sarampión, diarrea y paludismo, cuyo tratamiento o prevención son fáciles y baratos. 
Nosotros podemos sentir el dolor de perder un nivel de opulencia al que hemos llegado a acostumbrarnos, pero la mayoría de las personas de los países en desarrollo siguen teniendo, conforme a niveles históricos, una situación extraordinariamente desahogada. 
¿Ha comprado el lector, durante la semana pasada, una botella de agua, una cerveza o un café, cuando tenía agua del grifo gratuita? 
Si es así, se trata de un lujo que los mil millones de personas más pobres del mundo no pueden permitirse, porque tienen que vivir todo un día con lo que el lector haya gastado en una de esas bebidas. 
Una razón por la que podemos permitirnos la cantidad de ayuda que concedemos es la de que la que concedemos ahora es insignificante en comparación con lo que gastamos en otras cosas. 
El Gobierno de los Estados Unidos, por ejemplo, gasta unos 22.000 millones de dólares en ayuda exterior, mientras que los americanos donan, en privado, tal vez otros 10.000 millones de dólares. 
En comparación con el plan de estímulo de 787.000 millones firmado por el Presidente Barack Obama el mes pasado, esos 32.000 millones de dólares son una menudencia. 
También son menos de 0,25 dólares por cada 100 dólares que ganan los americanos. 
Naturalmente, algunas naciones hacen algo mejor: Suecia, Noruega, Dinamarca, los Países Bajos y Luxemburgo superan el objetivo fijado por las Naciones Unidas de asignar el equivalente del 0,7 del producto nacional bruto a la ayuda exterior, pero incluso 0,70 dólares por cada 100 dólares no es demasiado para afrontar uno de los grandes problemas morales de nuestra época. 
Si se permite que aumente la pobreza extrema, provocará nuevos problemas, incluidas nuevas enfermedades que se extenderán desde países que no pueden prestar una adecuada atención de salud a los que sí que pueden hacerlo. 
La pobreza propiciará que más migrantes intenten trasladarse, legalmente o no, a las naciones ricas. 
Cuando haya una recuperación económica, la economía mundial será menor que si toda la población mundial pudiera participar en ella. 
Tampoco es la crisis financiera mundial una justificación para que los dirigentes del mundo no cumplan su palabra. 
Hace casi nueve años, en la Cumbre de Desarrollo del Milenio, celebrada en Nueva York, los dirigentes de 180 países, incluidas todas las naciones más opulentas, prometieron que en 2015 lograrían juntos los objetivos de desarrollo del Milenio. 
Entre dichos objetivos figuran el de reducir a la mitad la proporción de personas del mundo que viven en la pobreza y el de velar por que los niños de todo el mundo reciban una enseñanza primaria plena. 
Desde aquella reunión de 2000, la mayoría de las naciones no han llegado a cumplir del todo sus compromisos y ya sólo faltan seis años para 2015. 
Si reducimos la ayuda, no podremos cumplir nuestra promesa y los países pobres verán, una vez más, que las acciones de los países ricos no están a la altura de su retórica inspiradora sobre la reducción de la pobreza mundial. 
No es una buena base para la cooperación futura entre países ricos y pobres sobre cuestiones como, por ejemplo, el cambio climático. 
Por último, si algo bueno resulta de esta crisis financiera mundial, será una reevaluación de nuestros valores y prioridades básicos. 
Debemos reconocer que lo que de verdad importa no es comprar cada vez más bienes de consumo, sino la familia, los amigos y saber que estamos haciendo algo que vale la pena con nuestra vida. 
Ayudar a reducir las espantosas consecuencias de la pobreza mundial debe formar parte de dicha reevaluación. 

¿Es inútil la ayuda a los pobres? 
MELBOURNE – En un ensayo publicado el mes pasado en The Guardian, quince importantes economistas (incluidos los premios Nobel Angus Deaton, James Heckman y Joseph Stiglitz) criticaron lo que denominan una “manía” en relación con medir la eficacia de las ayudas al desarrollo, con el argumento de que nos lleva a ignorar las verdaderas raíces de la pobreza global. 
Yo defiendo que se evalúe la eficacia de las ayudas y que se provean recursos a aquellas intervenciones que los usen de la manera más eficiente. 
Por eso fundé la organización The Life You Can Save, que se dedica a verificar cuáles son las entidades benéficas que obtienen mejores resultados con el dinero que reciben y alentar a los donantes a elegirlas. 
The Life You Can Save recomienda intervenciones comprobadas, porque pensamos que los donantes pueden hacer más bien ayudando a individuos con necesidades insatisfechas que aspirando a eliminar las raíces de la pobreza sin una estrategia realista para ello. 
Deaton, Heckman, Stiglitz y sus colegas comienzan diciéndonos que la pobreza global “sigue siendo intratable”. 
Esta afirmación refleja y refuerza la idea pesimista de que no estamos haciendo ningún avance en la reducción de la pobreza. 
Pero no es así. 
El Banco Mundial considera que viven en la “pobreza extrema” aquellas personas que carecen de un ingreso estable que les permita cubrir necesidades básicas como alimento, vivienda y otras. 
Según el cálculo más reciente del BM, hay 768,5 millones de personas (el 10,7% de la población mundial) en esa condición. 
En un mundo que produce más que suficiente para satisfacer las necesidades básicas de todos, esta cifra no puede dejar a nadie indiferente. 
Pero en 1990, vivía en la pobreza extrema más del 35% de la población mundial, mientras que en 2012 la cifra era 12,4%. 
La tendencia a largo plazo es claramente positiva. 
Hay otros indicadores de bienestar que también refutan la idea pesimista. 
Por ejemplo, desde 1990, la tasa de mortalidad infantil se redujo de 93 muertes por cada 1000 nacimientos a cerca de 40. 
Los economistas luego dicen en el ensayo que el supuesto fracaso en la reducción de la pobreza global se produce a pesar de “cientos de miles de millones de dólares en ayudas”. 
No indican a qué período temporal se refieren, pero muchos lectores entenderán que el mundo dona “cientos de miles de millones de dólares” cada año. 
En 2017, la asistencia oficial al desarrollo (AOD) de todas las economías avanzadas del mundo fue 146 600 millones de dólares, o sea, menos de un dólar por cada 300 dólares de ingreso nacional bruto de esos países. 
Si todo este dinero llegara a los 768,5 millones de personas que viven en la pobreza extrema, equivaldría a 191 dólares para cada una. 
Pero sólo el 45% de la AOD se destina a los países menos desarrollados, y mucho dinero se emplea en programas de dudosa eficacia. 
No es extraño que esta asistencia, escasa y a menudo mal asignada, no haya conseguido poner fin a la pobreza extrema. 
A continuación los quince economistas ponen en la mira la evaluación de eficacia mediante ensayos controlados aleatorizados, y señalan que estos son caros. 
Tal vez, pero son menos caros que seguir sosteniendo proyectos que no sirven. 
El ensayo aleatorizado no siempre es aplicable, y no es la única manera de demostrar eficacia. 
Pero los ensayos disponibles ofrecen pruebas firmes de que, por ejemplo, distribuir redes cubrecama para proteger a los niños contra los mosquitos transmisores de malaria salva vidas (y cuesta poco). 
Pero como hemos dicho, la principal objeción de los economistas a estos datos empíricos es que nos llevan a concentrarnos en “microintervenciones” que no atacan las causas subyacentes de la pobreza. 
El peso de esta objeción depende de la disponibilidad de alternativas mejores. 
¿Qué proponen los autores? 
Dicen que los pobres necesitan “acceso a atención médica y educación pública” y que hacen falta políticas públicas coordinadas para prevenir el cambio climático; que para lograr avances reales en agricultura, hay que poner fin a los subsidios agrícolas excesivos de los países ricos. 
Otras recomendaciones incluyen terminar con la elusión fiscal de las multinacionales, regular los paraísos fiscales y crear normas laborales que pongan fin a la competencia salvaje generada por la globalización. 
Nos dicen que hay un tesoro de datos desaprovechados que, en combinación con las imágenes satelitales, nos ayudarían a entender qué políticas funcionan mejor. 
Y que el objetivo último debe ser cambiar las reglas del sistema económico internacional para volverlo “más ecológico y más justo para la mayoría”. 
Son objetivos loables. 
Pero ¿a quién le hablan los economistas? 
¿A las personas que donan a entidades benéficas? 
¿A los altos funcionarios de los departamentos públicos responsables de la asignación de las ayudas? 
¿A los gobiernos? 
Sólo estos últimos tienen poder para implementar los cambios recomendados. 
Pero si los argumentos de los economistas son para los gobiernos, ¿ayudarán mejores datos a obtener mejores resultados? 
Por ejemplo, en el caso de los subsidios agrícolas en Estados Unidos, cualquier observador imparcial sabe que perjudican a los pobres de todo el mundo y son un inmenso desperdicio de fondos públicos. 
Sin embargo, los intentos de eliminarlos han fracasado una y otra vez, no por falta de análisis, sino por el poder político de los estados rurales. 
The Life You Can Save, lo mismo que GiveWell y otras organizaciones similares, intenta influir en los donantes individuales y alentarlos a pensar en el mejor modo de usar sus donaciones. 
Espero que también sean ciudadanos activos que exhorten a los gobiernos a crear un mundo más justo y más sostenible. 
Pero mientras esperamos que los políticos ataquen las raíces de la pobreza global (y puede ser una larga espera), concentremos los recursos disponibles en dar a las personas que viven en la pobreza extrema una ayuda eficaz que mejore sus vidas lo más posible. 


Historia de dos crisis de América Latina 
CIUDAD DE MÉXICO – Si fuéramos unos optimistas irremediables veríamos los próximos acontecimientos en Venezuela y Colombia como un presagio de lo bueno que está por venir. 
En Venezuela, las elecciones presidenciales del 7 de octubre pueden poner fin a los catorce años en el poder de Hugo Chávez, al igual que a su destrucción sistemática de la economía, la represión a los medios de comunicación y las interminables intromisiones en los asuntos de otros países. 
En Colombia, las conversaciones de paz programadas para el 8 de octubre en Noruega entre el gobierno del Presidente, Juan Manuel Santos, y las FARC, pueden acabar con cuarenta años de guerra y derramamiento de sangre. 
Por desgracia, ninguno de los dos resultados es probable. 
En ambos casos lo que es deseable parece ser sumamente improbable. 
Chávez ha participado directamente en cuatro elecciones en Venezuela: en 1998, cuando fue elegido por primera vez; en 2004, cuando la oposición exigió que se llevará a cabo un referéndum revocatorio; en 2006, cuando fue reelegido; y ahora, mientras se recupera del cáncer y el país está en medio de una gran crisis de seguridad pública, que ha convertido a Caracas en una de las ciudades más peligrosas del mundo. 
Chávez ganó las primeras tres elecciones, y por varias razones, parece estar preparado para ganar de nuevo. 
Primero, Chávez tiene un gran desempeño como candidato, y tiene a su disposición todos los medios del poder del Estado, que va del Consejo Nacional Electoral hasta la PDVSA (la compañía petrolera nacional). 
Por muy hábil que sea Henrique Capriles Radonski, el candidato de la oposición, las condiciones de la competencia son tan desiguales que parece que tiene pocas probabilidades. 
Por mencionar un ejemplo, la población general de Venezuela ha aumentado 14% en los últimos trece años, pero la lista de electores se ha disparado 53%; los nuevos votantes pueden ser fantasmas, colombianos o varias generaciones de partidarios chavistas que ya están registrados para votar incluso antes de nacer. 
La mayoría de la encuestas dan a Chávez una ventaja significativa (de hasta quince puntos porcentuales), no obstante ofrecen un poco de esperanza a la oposición. 
Numerosas encuestadoras más imparciales, como Consultores 21 de Luis Christiansen, Varianzas y Keller, muestran datos en los que sorprendentemente hay un gran número de votantes indecisos –aquellos que no responden o no saben por quién votará. 
Venezuela está altamente politizada y polarizada y es improbable que más del 20% de los votantes no haya decidido su voto. 
Consiguientemente, algunos analistas sospechan que las intenciones de voto para la oposición no se han revelado, como ocurrió en Nicaragua en 1990 cuando Violeta Chamorro ganó la presidencia, o en México en 2000, cuando Vicente Fox salió victorioso. 
De acuerdo con este razonamiento, “los indecisos” de hecho se están inclinando por Capriles y si su número rebasa el margen que tiene Chávez en las encuestas, el caudillo va a perder. 
Ese resultado no es imposible, pero es improbable, sobre todo si Chávez puede contar con varios puntos porcentuales de votos manipulados antes y después del cierre de los centros de votación. A pesar de la enfermedad del Presidente, de los enormes problemas que encara Venezuela y del hartazgo después de trece años de chavismo, todavía tiene ganadas las elecciones. 
Es probable que en Colombia persista el status quo. 
Nadie sabe exactamente cuándo Santos decidió buscar nuevas negociaciones con el grupo guerrillero latinoamericano más antiguo –y uno de las más fieros que tiene la región– y, excepto sus colaboradores más cercanos, nadie sabe cuántas reuniones ya se han llevado a cabo, dónde y cuándo tuvieron lugar y qué pasó. 
Sin embargo, hay mucha evidencia que sugiere que gran parte del proceso empezó hace algún tiempo y se trataba de mantener en secreto hasta que se hubiera alcanzado un amplio consenso en la mayoría de los temas pendientes. 
Probablemente Santos quería crear la percepción de que las conversaciones eran una rendición y desarme relativamente incondicionales de la “narcoguerrilla”. 
Habría querido evitar la palabrería y propaganda que en general se relacionan con las negociaciones públicas. 
Así pues, el asunto de las conversaciones tal vez se hizo público no porque hubieran progresado lo suficiente, sino porque alguien quería sabotearlas. 
¿Quién podría ser? 
El sospechoso predecible es el expresidente colombiano, Álvaro Uribe. 
Aunque Santos fue su Ministro de Defensa y sucesor favorito, la relación entre los dos se ha deteriorado. 
Lo relevante es que Uribe pensó que Santos haría lo que le pidiera y Santos está convencido de que su (alta pero decreciente) popularidad se la ganó por él mismo y no se la debe a Uribe. 
Estas tensiones se reflejan en los asuntos políticos. 
Uribe critica a Santos –mediante, hasta cuarenta tweets al día a sus más de un millón de seguidores– por repudiar su postura en cuanto a la “Seguridad Democrática”, por el crecimiento de las “Bacrim” (pandillas de delincuentes), por calmar a los dos vecinos hostiles de Colombia, a saber, Venezuela y Ecuador, y por procesar a algunos de sus colaboradores por cargos de corrupción. 
Santos no dice nada pero responde con hechos: hace la paz con Chávez y con el Presidente ecuatoriano, Rafael Correa, procesa las violaciones a los derechos humanos durante el mandato de Uribe y arresta a varios de sus funcionarios supuestamente corruptos. 
Y ahora, al parecer de la nada, desafió e incluso ofendió a Uribe al emprender negociaciones con las despreciadas FARC, después de haberles dado golpes militares tan devastadores que tal vez hagan que en esta ocasión el proceso de paz sí prospere. 
Es posible entender por qué Uribe habría amenazado con filtrar la información de las negociaciones y por qué Santos se habría adelantado haciéndolas públicas y abiertas (las conversaciones empezarán en Oslo y continuarán en la Habana). 
El problema es que aunque hay buenos ejemplos de conversaciones de paz dadas a conocer al público –pero no públicas– que han tenido éxito, hay más episodios de fracaso o paralización indefinida, debido a la presión de trabajar bajo la atención internacional. 
Como firme partidario de los esfuerzos de Santos en materia de derechos humanos, de su llamado para tener un gran debate sobre legalización de drogas, y su intento de acabar con los “cuarenta años de guerra” de Colombia, me temo que Uribe ha dañado fatalmente el proceso de paz y va prolongar indefinidamente el sangriento e infructuoso status quo del país. 
Es lamentable. 
Así pues, en esta historia de dos vecinos sudamericanos, por desgracia nada va a cambiar –a menos, como sucede a menudo, que lo inesperado repentinamente se vuelva inevitable, en cuyo caso, todo puede pasar. 

Palabras vanas en Cachemira 
Después de dos años de una intermitente política de la cuerda floja, la India y el Pakistán vuelven a hablar sobre la forma de resolver sus diferencias, en lugar de lanzar amenazas y bravuconadas nucleares, pero, ¿tienen las conversaciones ahora en curso más posibilidades de éxito que las innumerables negociaciones fracasadas que han caracterizado los cincuenta últimos años? 
El 25 de noviembre de 2003, la India y el Pakistán acordaron un cese del fuego a lo largo de la línea de control (LoC), la frontera internacional que divide la Cachemira india de la pakistaní, y la línea de control actual del terreno (AGPL) en la estratégica región de Siachen. 
Así, el cese del fuego comprende una superficie enorme: los 778 kilómetros de la LoC, los 150 kilómetros de la AGPL y los 198 de la frontera internacional. 
Gracias a ello, se allanará el terreno para la celebración de un diálogo positivo en la reunión de la Asociación para la Cooperación Regional del Asia Meridional (SAARC) que se celebrará en Islamabad los días 4 y 5 de enero. 
Además, el Pakistán ha renunciado en parte a su exigencia -que data de la creación de la India y del Pakistán hace algo más de medio siglo- de un referéndum con supervisión internacional en Cachemira para determinar la soberanía de esa provincia. 
Se trata sin duda de una concesión valerosa, pero la India tiene un criterio más riguroso para creer en una actitud de verdad seria por parte del Pakistán sobre la consecución de un acuerdo de paz: quiere que ese país desmantele la infraestructura de terrorismo transfronterizo, en particular, los campamentos en los que se entrenan los separatistas cachemiríes y sus hermanos yihadi internacionales. 
Sin embargo, a ambas partes les resulta difícil imponerse a los violentos militantes que mantienen hirviendo la olla cachemirí. 
En la India y el Pakistán, Cachemira es la cuestión nacional por antonomasia. 
Todos los gobiernos indios y pakistaníes abrazan la causa cachemirí, como recurso para desviar la atención de sus fracasos y también porque temen la reacción de sus públicos, si los ven rindiéndose ante el enemigo tradicional respecto de una cuestión tan decisiva. 
En un momento en que la economía del Pakistán está cayendo en picado y la inclinación a la yijad de tantos jóvenes pakistaníes socava el crédito internacional del país, por fin se están abriendo paso voces moderadas. 
El eminente articulista Amin M. Lajani sostuvo recientemente en Dawn , el periódico pakistaní de mayor circulación, que "la singular preocupación del Pakistán por Cachemira... ha sido contraproducente. 
En el plano interior ha frustrado el desarrollo político, social y económico del país. 
En el plano internacional, ha reducido su talla y ha manchado su reputación. 
Incluso su desarrollo espiritual ha resultado menoscabado por la proliferación, la popularización y el aumento del poder relativo... de grupos religiosos que representan una interpretación del Islam intolerante, militante y caracterizada por la desigualdad entre los sexos". 
Lajani señala la amarga ironía de que los 143 millones de personas del Pakistán hayan sacrificado muchas cosas para exigir los derechos democráticos y la libre determinación de los 13 millones de personas de Cachemira, mientras gozaban de muy pocos de dichos derechos en su país durante los 55 últimos años. ¿Puede el Pakistán exigir en serio para otro pueblo derechos que constantemente deniega al suyo? 
Ésa es la triste y atroz pregunta que Lajani formula, pero no ofrece, por desgracia, respuesta alguna. 
Indudablemente, en la próxima cumbre entre los dirigentes de los dos países, el Primer Ministro de la India Atal Behari Vajpayee no desaprovechará la menor oportunidad de formular la misma pregunta a su homólogo pakistaní. 
Evidentemente, el Primer Ministro pakistaní Mir Zafarulla Jan Jamali no podrá dar una respuesta satisfactoria a dicha pregunta... pues tiene que regresar a su país e informar a su jefe, el general convertido en Presidente Pervez Musharraf. 
Pero Vajpayee debe intentar hacer algo más que apuntarse tantos contra Musharraf. 
Que el Pakistán pueda estar dispuesto a dejar de lado su exigencia de un referéndum internacional en Cachemira es la primera señal real de compromiso que se ha visto sobre ese asunto en decenios. 
Vajpayee debe poner a prueba la seriedad del Pakistán a ese respecto. 
Existen razones claras para dudarlo: el 18 de diciembre, el Presidente Musharraf declaró que, en la cumbre de la SAARC que se celebraría en Islamabad exigiría un plebiscito en Cachemira patrocinado por las Naciones Unidas. 
Sin embargo, el día siguiente mismo el portavoz del ministerio de Asuntos Exteriores del Pakistán, Masood Jan, afirmó que el Presidente Musharraf estaba dispuesto a renunciar a esa exigencia. 
La India necesita saber si Musharraf es sincero. 
En caso afirmativo, puede haber base para un diálogo real con vistas a desactivar la lucha por Cachemira. 
Pero Musharraf tiene buenas razones para mandar mensajes contradictorios en este momento. 
Recientemente ha sobrevivido a dos intentos de asesinato y los islamistas lo acusan de negociar con el enemigo infiel, la India. 
Semejante retórica no autoriza el optimismo sobre el resultado de la cumbre. 
La vulnerable posición de Musharraf en su país hace de él probablemente el menos indicado para resolver con la India la cuestión fundamental de Cachemira. 
Musharraf, considerado demasiado proamericano por su apoyo a la reciente guerra en el Afganistán, necesita bruñir sus credenciales nacionalistas. 
La adopción de meras posturas de cara a la galería en relación con Cachemira sigue siendo la forma mejor de hacerlo. 
Por su parte, Vajpayee ha insinuado que, si el Pakistán quiere un trato decoroso, debe hacerlo con él, pues podría ser por mucho tiempo el último dirigente indio dispuesto a llegar, aunque sólo sea un poco, a una transacción al respecto. 
Parece que los intransigentes de su partido nacionalista Bharatiya Janata (BJP) van a hacer lo que les digan, pero el BJP nunca ha dado señal alguna de solicitud para con los intereses del Pakistán. 
Por eso, la oportunidad de hablar y lograr una transacción puede no durar demasiado y, por desgracia, es probable que no se hayan acabado las bravuconadas nucleares. 

Contrapesos de Poder en una Constitución de la UE 
Hay un amplio consenso en cuanto a que la UE se beneficiaría de una mayor centralización de la seguridad interna y de algunos elementos de las políticas exterior y de defensa. 
Según el último eurobarómetro de 2001, 73% de los ciudadanos de la UE apoyan una política común para la defensa y la seguridad, y dos de cada tres europeos creen que la UE debería tener una política exterior común. 
Este gran apoyo para la centralización de tareas en ciertas áreas contrasta con el todavía tibio apoyo general brindado a la UE en conjunto: sólo 48% respaldan la membresía de su país en la UE. 
¿Pero posee la UE las instituciones necesarias para hacer posibles esos siguientes pasos de la integración? 
Esta es una de las más difíciles pero relevantes preguntas que deben tratarse en marzo durante la convención que debatirá acerca de la constitución europea. 
En cuanto a otras políticas, la integración de Europa ha significado mucho más que sólo coordinación de políticas. 
La transferencia de poder de los estados miembros de la UE siempre ha estado acompañada por la construcción de instituciones, adaptando la institución al área de la política específica en la que la integración era necesaria. 
Una característica notable de ese proceso de integración es que hasta ahora ha preservado importantes dimensiones de responsabilidad y control. 
Pero es importante apreciar la forma particular en la que la responsabilidad para las decisiones de la UE ha sido preservada y cómo difiere de la responsabilidad política en una democracia representativa. 
En una democracia representativa las elecciones son el instrumento primario para mantener la confiabilidad de los políticos. 
Los ciudadanos delegan las decisiones a representantes (gobiernos, legisladores). 
Si los ciudadanos no están satisfechos con las decisiones que ellos toman, esa delegación no se renueva: la mayoría previa pierde las elecciones y es reemplazada por un nuevo gobierno o una nueva mayoría parlamentaria. 
Ese mecanismo no puede funcionar en la UE, por lo menos no bajo la actual constitución europea. 
Los gobiernos son clave en la toma de decisiones del Consejo. 
Pero deben responder a los ciudadanos en casa, en las elecciones nacionales, y son juzgados principalmente por su desempeño doméstico, no por las decisiones de la UE. 
Otros cuerpos de la UE que definen políticas a seguir (el Banco Central Europeo o la Comisión) son asignados, no elegidos. 
La responsabilidad en la UE ha sido lograda, en cambio, a través de métodos típicos de control burocrático, no político. 
La transferencia de poder a un cuerpo de la UE ha estado generalmente acompañada de una clara definición operacional de los objetivos de las políticas. 
Los organismos con poder de decisión en la UE (el BCE, la Comisión, la mayoría en el Consejo) por lo general tienen una ``misión'' definida minuciosamente: estabilidad de precios, reforzar el mercado común, mantener estables los precios de los productos agrícolas. 
Esto tiene dos ventajas: limita la discreción de los organismos y, por tanto, asegura que no se abuse de la transferencia de poder; también facilita la confiabilidad y el control de la post-transferencia. 
El Parlamento Europeo, los medios, el Consejo, pueden culpar o aprobar la forma en la que el poder de decisión de la UE ha sido utilizado. 
Puesto que los encargados de las políticas tienen un mandato limitado y sus decisiones son a menudo inspiradas por criterios técnicos externos, se les puede mantener responsables de su comportamiento a pesar de la ausencia de elecciones. 
Este método de control burocrático ha funcionado bien (hasta ahora) en la UE. 
Puede ser extendido de manera fructífera a la seguridad interna, renglón en el cual es posible definir una misión precisa para los hacedores de políticas, explotando la Comisión y diseñando directrices técnicas apropiadas para lograr objetivos operacionales claramente definidos. 
El método de control burocrático no puede funcionar, sin embargo, en las nuevas áreas en las que es urgente una mayor centralización: política externa y defensa. 
¿Qué mandato puede darse en el reino de la política externa? 
El único mandato factible es perseguir los intereses comunes de la UE. 
¿Pero qué significa eso en la práctica? 
Si el mandato es tan incompleto que deja demasiado espacio para el juicio discrecional, hay sólo un camino para mantener la confiabilidad de quienes hacen las políticas: a través de elecciones democráticas. 
Sólo los ciudadanos pueden saber si las decisiones de las políticas en verdad coinciden con sus intereses. 
Por desgracia, este instrumento no está disponible a nivel de la UE o es por lo menos seriamente deficiente. 
Naturalmente, hay formas limitadas de cooperación que son todavía posibles, en las políticas externa y de defensa, a través de la coordinación intergubernamental. 
Deberían buscarse tanto como sea posible. 
Pero debemos estar concientes de que estas formas de cooperación no nos llevarán muy lejos. 
Una razón es que ambas políticas, de defensa y externa, dependen de burocracias que funcionen bien (un cuerpo diplomático, las fuerzas armadas). 
¿Cómo puede el Consejo adquirir el control de esas burocracias? 
La Comisión, no el Consejo, es tradicionalmente el brazo burocrático de la UE. 
Desarrollar una burocracia de la UE para la política externa es el primer paso para tener una efectiva política externa europea. 
En esto, sin embargo, la Comisión compite con las burocracias nacionales. 
En el reino de la política externa parece difícil explotar las conexiones verticales tradicionales entre la Comisión y las burocracias nacionales que han, en cambio, funcionado tan bien al tratar asuntos de las políticas nacionales. 
Nos quedamos, entonces, con un dilema fundamental. 
Europa está ahora en una situación en la que centralizar las políticas externa y de defensa brindaría grandes beneficios. Pero en estas áreas el control burocrático no puede funcionar. 
Para centralizar estas políticas podría ser necesario un drástico rediseño de la constitución política de la UE. 
Europa necesitaría tener instituciones políticas más típicas de una federación que de una confederación de estados. 
No es una coincidencia que los episodios históricos de unificación de países coincidieran con situaciones en las que las amenazas externas o un enemigo común generaron amplios beneficios a partir de la centralización de las políticas de defensa y externa. 
¿Pero es Europa capaz de saltar a formas mucho más cercanas de integración política en un momento en el que intenta expandirse hacia el este? 

Mitos y errores sobre Chernóbil 
El vigésimo aniversario del accidente nuclear de Chernóbil, ocurrido el 26 de abril de 1986, está provocando una nueva ola de afirmaciones alarmistas sobre sus repercusiones en la salud humana y el medio ambiente. 
Como ha llegado a ser ritual en semejantes ocasiones conmemorativas, se le atribuyen centenares de miles de víctimas mortales y se preparan nuevos informes sobre elevadas tasas de cáncer, defectos al nacer y mortalidad total. 
Se trata de un panorama muy deformado... y al tiempo perjudicial para las víctimas del accidente de Chernóbil. 
Todos los estudios científicos acreditados que se han llevado a cabo hasta ahora han concluido que las repercusiones de la radiación han sido menos dañinas de lo que se temía. 
Unas docenas de los trabajadores que afrontaron la urgencia y lucharon contra el fuego en el reactor sucumbieron por la enfermedad aguda provocada por la radiación. 
Siguen en marcha estudios sobre las elevadas tasas de cáncer y enfermedades cardiovasculares entre los "liquidadores", que trabajaron en el local del reactor en los meses posteriores al accidente, y, entre quienes eran niños en aquel momento, se han detectado unos 5.000 casos de cáncer de tiroides, atribuido al yodo radioactivo absorbido con el consumo de leche en las semanas inmediatamente posteriores al accidente. 
Ha habido un sufrimiento innegable entre las 330.000 personas que fueron trasladadas y reasentadas después del accidente. 
Sobre eso no hay duda, pero, para los cinco millones de personas que viven en regiones afectadas y son designadas como "víctimas" de Chernóbil, la radiación no ha tenido repercusiones discernibles en su salud física. 
Se debe a que esas personas estuvieron expuestas a dosis bajas de radiación, que en la mayoría de los casos fueron equiparables a los niveles ambientales naturales. 
Después de dos decenios de deterioro natural y adopción de medidas encaminadas a remediarlo, la mayoría de los territorios originalmente considerados "contaminados" ya no merecen esa etiqueta. 
Aparte del cáncer de tiroides, que ha recibido tratamiento con éxito en el 98,5 por ciento de los casos, los científicos no han podido documentar relación alguna entre la radiación y el estado físico de los afectados. 
En lo que sí que se han encontrado repercusiones ha sido en la salud mental. 
Parece que el miedo a la radiación plantea una amenaza mucho más intensa que la propia radiación. 
Los síntomas de tensión nerviosa están generalizados y muchos residentes de las zonas afectadas creen firmemente que están condenados por la radiación a padecer una mala salud y una muerte prematura. 
En parte, se debe a que la reacción soviética inicial fue hermética: Mijail Gorbachev, el dirigente soviético de aquella época, no abordó esa cuestión en la televisión hasta varias semanas después, el 14 de mayo de 1986. 
Los mitos y los errores han arraigado y han durado más que las medidas adoptadas posteriormente para facilitar información fiable. 
Dichos mitos, combinados con las políticas generalizadas de subsidios estatales con los que se clasificó como inválidos a los millones de personas que viven en las zonas de Chernóbil afectadas, fomentan comportamientos fatalistas y pasivos y crean un acostumbramiento a la dependencia entre las comunidades afectadas. 
El Foro de las Naciones Unidas sobre Chernóbil, consorcio de ocho organismos de las NN.UU. y representantes de Belarús, Rusia y Ucrania, reforzó esas conclusiones. 
Se creó el Foro sobre Chernóbil para abordar la confusión dominante sobre las repercusiones del accidente, tanto entre el público como entre los funcionarios estatales, formulando un dictamen claro sobre cuestiones respecto de las cuales se pudo constituir un consenso científico. 
El Foro tuvo éxito en ese empeño y en septiembre se hizo público un mensaje tranquilizador sobre las repercusiones de la radiación. 
[En http://www.iaea.org/Publications/Booklets/Chernobyl/chernobyl.pdf se puede consultar un resumen fácil de asimilar.] 
Las conclusiones del Foro sobre Chernóbil deberían haber propiciado un alivio, pues muestran que el espectro que ronda por esa región no es una radiación invencible, sino una pobreza que se puede erradicar. 
Lo que necesita esa región es políticas encaminadas a crear nuevos medios de vida, en lugar de reforzar la dependencia, campañas de salud pública que aborden las cuestiones relativas a los estilos de vida (el tabaco y la bebida) que socavan la salud en toda la antigua Unión Soviética e iniciativas comunitarias que fomenten la autoconfianza y el regreso a la normalidad. 
Pero la recepción dada al mensaje del Foro sobre Chernóbil ha sido sorprendentemente poco entusiasta. 
Algunos funcionarios han vuelto a recurrir a un lenguaje alarmista sobre el número de víctimas mortales atribuidas a Chernóbil. 
Algunas ONG y organizaciones de beneficencia de Chernóbil han reaccionado con incredulidad y han citado como prueba la mala salud –que hay que reconocer– de la población en general. 
Los adversarios de la energía nuclear han dado a entender que los intereses personales han comprometido la integridad del Foro sobre Chernóbil. 
Esas reacciones, comparadas con el impresionante corpus de datos científicos en que se basa el Foro sobre Chernóbil, reflejan la tenacidad no sólo de los mitos y los errores, sino también de los intereses creados. 
La nueva opinión sobre Chernóbil amenaza la existencia de organizaciones de beneficencia –como, por ejemplo, las que ofrecen "períodos de recuperación" de la salud en el extranjero para niños– que dependen para recaudar fondos de filmaciones gráficas de niños deformes. 
La nueva comprensión priva también a los funcionarios de esa región de una forma rutinaria de inspirar la solidaridad internacional, pese a que la repetición de esos llamamientos al cabo de dos decenios rinde poca ayuda financiera. 
Al formular los problemas erróneamente, esos planteamientos amenazan con desviar recursos escasos para remedios inapropiados. 
El vigésimo aniversario del accidente de Chernóbil es una ocasión ideal para que todos los interesados hagan una introspección sincera. 
Los gobiernos tienen razón en preocuparse por los territorios de Chernóbil afectados, pero para avanzar harán falta nuevas concepciones y decisiones audaces, en particular un cambio de las prioridades: de pagar unos subsidios míseros a millones de personas a fijar objetivos para el gasto que contribuyan a la creación de puestos de trabajo y al crecimiento económico. 
Asimismo, las organizaciones de beneficencia tienen razón en preocuparse por la salud de la población, pero deben centrarse en el fomento de estilos de vida saludables en las comunidades afectadas en lugar de enviar a niños al extranjero, como si sus hogares estuvieran contaminados. 
Todas las partes tienen razón en preocuparse por las poblaciones afectadas, pero, más que un equipo complejo de diagnóstico, lo que se necesita es información creíble, presentada de forma fácil de asimilar, para contrarrestar el legado de miedo de Chernóbil. 
Todos los niños de Chernóbil son adultos; la mejor forma de servir a sus intereses y a las de sus hijos no es la de evocar continuamente la pesadilla de la radiación, sino la de brindarles los instrumentos y la autoridad que necesitan para reconstruir sus comunidades. 

Revisitando la guerra de Irak 
NUEVA YORK – Siete años, 12 volúmenes de evidencias, hallazgos y conclusiones y un resumen ejecutivo más tarde, el Informe de la Investigación sobre Irak, más comúnmente conocido como el Informe Chilcot (por su presidente, Sir John Chilcot), está a disposición de todos los que lo quieran leer. 
Pocas personas lo leerán en su totalidad; el resumen ejecutivo solamente (muchas más de 100 páginas) es tan extenso que amerita su propio resumen ejecutivo. 
Pero sería una lástima que el Informe no fuera leído y, más importante aún, estudiado más ampliamente, porque contiene algunos conceptos útiles de cómo opera la diplomacia, cómo se hacen las políticas y cómo se toman las decisiones. 
También nos recuerda la importancia crucial de la decisión de invadir Irak en 2003, y de las consecuencias, para entender la situación en Oriente Medio hoy. 
Un tema central del Informe es que la guerra de Irak no tenía que suceder y, ciertamente, no cuando sucedió. 
La decisión de entrar en guerra se basó en parte en inteligencia errónea. 
Irak constituía, en el peor de los casos, una amenaza creciente, no una amenaza inminente. 
Prácticamente no se exploraron alternativas al uso de fuerza militar -sobre todo, fortalecer el cumplimiento y el respaldo pobre por parte de Turquía y Jordania de las sanciones de las Naciones Unidas destinadas a presionar a Saddam Hussein-. 
La diplomacia fue precipitada. 
Para empeorar más las cosas, la guerra se llevó a cabo sin una planificación y una preparación suficientes para lo que vendría después. 
Como señala correctamente el Informe, muchos en el gobierno tanto de Estados Unidos como de Gran Bretaña predijeron el caos que podría generarse si se eliminaba el control férreo que ejercía Saddam. 
Las decisiones de desmantelar el ejército iraquí e impedirle el acceso a todos los miembros del partido Ba'ath de Saddam (en lugar de algunos de sus líderes) a puestos en el gobierno sucesor fueron errores gigantescos. 
Irak no fue simplemente una guerra de elección; fue una política mal asesorada y mal ejecutada. 
Gran parte del Informe se centra en los cálculos británicos y el respaldo del entonces primer ministro Tony Blair a la política estadounidense. 
La decisión de asociar al Reino Unido con Estados Unidos fue una elección estratégica justificable para un país más pequeño que obtenía gran parte de su influencia de la proximidad de la relación bilateral. 
Donde el gobierno de Blair se equivocó fue al no presionar por una mayor influencia en la política a cambio de su apoyo. 
La administración de George W. Bush bien podría haber rechazado esos esfuerzos, pero el gobierno británico luego podría haber ejercido la opción de distanciarse de una política que, para muchos, tenía pocas probabilidades de éxito. 
Se deberían extraer muchas lecciones de la guerra de Irak. 
Una es que, como las presunciones afectan fundamentalmente lo que los analistas tienden a ver al momento de examinar la inteligencia, las presunciones erróneas pueden llevar a políticas peligrosamente equivocadas. 
Casi todos supusieron que el no cumplimiento por parte de Saddam de las órdenes de los inspectores de las Naciones Unidas tenía que ver con que estaba escondiendo armas de destrucción masiva. 
En verdad, estaba ocultando que no tenía esas armas. 
De la misma manera, antes de dar inicio a la guerra, muchos responsables de las políticas creyeron que la democracia surgiría rápidamente una vez que Saddam se hubiera ido. 
Garantizar que este tipo de presunciones fundamentales y relevantes sean testeadas por "equipos rojos" -los que no respaldan la política asociada- debería ser un procedimiento operativo estándar. 
También está la realidad de que derrocar a gobiernos, por más difícil que pueda resultar, no es ni por cerca tan difícil como crear la seguridad que un nuevo gobierno necesita para consolidar su autoridad y ganar legitimidad a los ojos de la población. 
Crear algo parecido a una democracia en una sociedad que carece de muchos de sus prerrequisitos más elementales es una tarea de décadas, no de meses. 
El Informe dice poco sobre el legado de la guerra de Irak, pero es importante considerarlo. 
Primero y principal, la guerra desestabilizó el equilibrio regional de poder. 
Al no estar más en condiciones de distraer y equilibrar a Irán, Irak en cambio quedó bajo la influencia iraní. 
Irán era libre no sólo de desarrollar un programa nuclear significativo, sino también de intervenir directamente y mediante apoderados en varios países. 
Las luchas sectarias contaminaron las relaciones entre los sunitas y los chiitas en toda la región. 
La alienación que sentían los soldados y los oficiales del ejército desmantelado de Saddam alimentó la insurgencia sunita y, en definitiva, condujo al ascenso del llamado Estado Islámico. 
La guerra tuvo un efecto profundo no sólo en Irak y Oriente Medio, sino también en el Reino Unido y Estados Unidos. 
El voto parlamentario británico en 2013 contra la participación en cualquier esfuerzo militar para penalizar al presidente sirio, Bashar al-Assad, por desafiar las advertencias explícitas de no usar armas químicas en la guerra civil de su país, sin duda estuvo relacionada con la visión de que la intervención militar en Irak había sido un error. 
También es posible que parte de la desconfianza de las elites que llevó a que una mayoría de los votantes respaldara el "Brexit" surgió de la experiencia de la guerra de Irak. 
La guerra de Irak y sus consecuencias afectaron de la misma manera el razonamiento de la administración del presidente norteamericano, Barack Obama, que tenía poco apetito de nuevas aventuras militares en Oriente Medio en un momento en que los norteamericanos sufrían de una "fatiga de intervención". 
El peligro, por supuesto, es que las lecciones se puedan sobreaprender. 
La lección de la guerra de Irak no debería ser que hay que evitar todas las intervenciones armadas en Oriente Medio u otras partes, sino más bien que sólo se las debe llevar a cabo cuando son la mejor estrategia disponible y cuando los resultados posiblemente justifiquen los costos. 
Libia fue una intervención reciente que violó ese principio; 
Siria ha resultado aún más costosa, pero en su caso por lo que no se hizo. 
La guerra de Irak fue bastante costosa sin que la gente aprendiera las lecciones erróneas que se extrajeron de ella. 


El combate por alimentos sanos 
DRESDE – ¿Hasta qué punto deben los gobiernos reglamentar o gravar los comportamientos adictivos? 
Durante mucho tiempo el debate público sobre el alcohol, el tabaco, las apuestas y otros bienes y servicios se ha centrado alrededor de esta pregunta en muchos países del mundo. 
Ahora, en los Estados Unidos – que podría decirse que es la cuna de la cultura moderna del consumo – el debate se está centrando en la lucha contra la epidemia de obesidad infantil. 
Resulta irónico que en un mundo en el que la desnutrición infantil afecta a muchos países en desarrollo, la obesidad infantil se haya convertido en uno de los principales problemas de salud en las economías avanzadas. 
Por ejemplo, según cálculos del Banco Mundial, la tercera parte de los niños de Indonesia sufren un crecimiento atrofiado, lo que los confronta al riesgo de sufrir efectos de por vida sobre las aptitudes físicas y el desarrollo cognitivo. 
Sin embargo, el sufrimiento de los niños desnutridos del mundo en desarrollo no disminuye la importancia de la obesidad en los países avanzados. 
En efecto, aunque tal vez no esté al mismo nivel que el calentamiento global o la amenaza de escasez de agua, la obesidad – y en especial la obesidad infantil – es uno de los graves problemas de salud pública a que se enfrentan los países avanzados en el siglo XXI y está afectando rápidamente a muchas economías emergentes también. 
Con todo, solucionarlo plantea desafíos mucho más difíciles que el tipo de acciones exitosas de salud pública del siglo pasado como la vacunación casi universal, la fluoración del agua potable y las normas de seguridad para los automóviles. 
Cabe preguntarse si es realista esperar tener éxito a menos que el gobierno recurra a herramientas mucho más duras que las que parece estar dispuesto a utilizar actualmente. 
Dado el enorme impacto de la obesidad en los costos de la atención a la salud, las expectativas y la calidad de vida, se trata de un tema que merece una atención urgente. 
Los Estados Unidos ocupan el primer lugar mundial en obesidad y están a la cabeza del debate. 
Prácticamente todo el mundo está de acuerdo en que lo primero que se debe hacer es mejorar la educación de los consumidores. 
La campaña educativa “Let’s Move” de la primera dama Michelle Obama tiene por objetivo eliminar la obesidad infantil en una generación, aunque su impacto hasta ahora no es muy claro. 
Otros esfuerzos incluyen llamados de celebridades como el chef Jamie Oliver e intentos por utilizar educación impartida por homólogos, como la plataforma Kickin’ Nutrition, (aclaración a efectos de transparencia: la creadora es mi esposa) que se inspira en Plaza Sésamo. 
No obstante, si bien la educación es esencial para combatir la obesidad, no es tan claro si será suficiente en un ambiente alimentario dominado por las grandes corporaciones con enormes recursos y todos los incentivos para promover el consumo excesivo. 
Los programas de televisión comercial para niños están repletos de anuncios de alimentos procesados cuyo valor para la salud humana es cuestionable. 
Además, por cada celebridad que dona su tiempo para luchar contra la obesidad, hay una docena que aceptan pagos importantes para anunciar productos, como las bebidas exta-endulzadas, que podría decirse que son el tabaco de nuestra generación. 
Es difícil para las organizaciones sin fines de lucro competir con los presupuestos de producción que suponen el anuncio de Pepsi de Beyoncé o el de Diet Coke de Taylor Swift. 
Las causas de la obesidad son complejas, y las ciencias que explican el comportamiento humano están en una etapa embrionaria. Sin embargo, no es una hipérbole decir que el problema es una epidemia. 
Según el Centro de prevención y control de enfermedades de los Estados Unidos aproximadamente el 18% de los niños de entre 6 y 11 años no solo padecen sobrepeso, sino que son obesos. 
Los riesgos que plantea esta epidemia son múltiples, pero el principal es que la obesidad infantil conduce a la obesidad adulta, que conlleva riesgos muy elevados de diabetes y enfermedades cardiacas. 
De hecho, los expertos calculan que más del 18% de los adultos en las economías avanzadas son obesos. 
Es aún más sorprendente que aproximadamente el 9% de los estadounidenses – y un porcentaje similar de los adultos a nivel mundial – padecen diabetes. 
No obstante, los políticos toman un riesgo cuando se enfrentan a las grandes industrias alimentarias. 
Cuando el popular ex alcalde de Nueva York City, Michael Bloomberg, intentó prohibir las bebidas endulzadas, la opinión pública – por no hablar de la Corte de Apelación del Estado de Nueva York – rechazó el esfuerzo, a pesar de que contaba con el apoyo de expertos en medicina. 
Muchos comentaristas, incluso los que estaban a favor del objetivo de Bloomberg, adujeron que no se debía legislar de manera tan contundente la conducta de los consumidores. 
Sin embargo, cuando se examinan otros esfuerzos exitosos para mejorar la salud pública en los últimos cincuenta años – por ejemplo, las prohibiciones del uso del tabaco, las leyes sobre los cinturones de seguridad y los límites de velocidad – se constata que usualmente la legislación complementó la educación. 
Un enfoque menos invasivo para modificar las conductas alimentarias sería fijar un impuesto al consumo a todos los alimentos procesados – no solo las bebidas endulzadas – y un subsidio compensatorio a los alimentos no procesados. 
A la larga, las familias de escasos recursos (que son las que más padecen obesidad) serían las más beneficiadas. 
A corto plazo, cualquier efecto sobre los ingresos podría compensarse con mayores transferencias. 
Junto con los investigadores médicos David Ludwig y Dariush Mozaffarian, yo he propuesto un esbozo de un enfoque de ese tipo. 
Claro, algunos alimentos procesados son más perjudiciales que otros. 
Es posible realizar un análisis más complejo, y otras ideas se deben plantear y debatir. 
Sin embargo, nuestro enfoque tiene la ventaja práctica importante de la simplicidad. 
Lo que se debe de entender por encima de todo, es que la cultura de consumo de los Estados Unidos está dominada por una industria de los alimentos que explota el placer natural de las personas de comer y lo transforma (en muchos casos) en algo que es adictivo y destructivo. 
Cualquier persona visitante en los Estados Unidos puede notar lo extendido que está el problema. 
La forma correcta de empezar a abordar este problema es mediante un mayor equilibrio entre educación y desinformación comercial. 
Sin embargo, si la comida es tan adictiva y el entorno tan tendiente a generar resultados malsanos, entonces es momento de pensar en una intervención del gobierno más extensa. Sin duda, dicha intervención incluirá un gasto público más grande en educación pública. 
Sin embargo, pienso que una solución de largo plazo requerirá un marco normativo más directo, y se deben empezar a debatir sus modalidades cuanto antes. 

¿Son los hijos quienes causan el calentamiento global? 
COPENHAGUE – En todas las culturas, criar a un hijo se considera una de las acciones más gratificantes que una persona puede hacer. 
Sin embargo, un coro de activistas, científicos y periodistas sugiere que todos deberían pensar dos veces antes de procrear. 
La emisora ​​de radio pública de Estados Unidos, NPR, cuestiona: “¿Deberíamos tener hijos en la era del cambio climático?” La revista The Nation quiere conocer la respuesta a la siguiente interrogante: “¿Cómo puede usted decidir tener un bebé cuando el cambio climático está rehaciendo la vida en la Tierra?” 
Tenga menos hijos”. Y, el New York Times advierte que tener un hijo es la peor acción ambiental que cualquier persona podría llevar a cabo. 
Al tener dos hijos, una hipotética mujer estadounidense que tras tener el hijo comienza a usar un automóvil eficiente en combustible, conduce menos, recicla, instala bombillas eficientes y ventanas que ahorran energía, haría un daño ambiental que alcanzaría a “casi 40 veces más de lo que ella evitó en daños con las mencionadas acciones”. 
El año pasado, la tasa de fertilidad de Estados Unidos llegó a un mínimo histórico. 
Hemos estado en esta situación anteriormente. 
En la década de 1970, el temor a la degradación ambiental y al colapso social llevó a algunas personas bien intencionadas a quedarse sin hijos. 
Los científicos y líderes de opinión que componen el Club de Roma hicieron su famosa (y errónea) predicción sobre el fin de la humanidad, y pronosticaron que el mundo se quedaría sin aluminio, cobre, oro, plomo, mercurio, molibdeno, gas natural, petróleo, plata, estaño, tungsteno, y zinc. 
Abogaban a favor de detener el crecimiento económico, reducir el consumo y cerciorarse de que las personas tuviesen menos hijos. 
Algunas personas en los países ricos siguieron este consejo. 
En 1972, los activistas estadounidenses fundaron la Organización Nacional para No Padres, promoviendo el no tener hijos como un comportamiento “políticamente responsable”. 
Un artículo de investigación escrito el año 1976 señaló que el miedo a la superpoblación se había convertido en “una de las razones para permanecer sin tener hijos”. 
Uno se pregunta si los científicos sintieron remordimiento, o cuántos padres potenciales se arrepintieron, cuando las predicciones calamitosas terminaron siendo acciones que simplemente infundían temor. 
Al igual que el Club de Roma, los científicos climáticos actuales argumentan en contra de tener hijos, al dirigir la atención a la carga ambiental que causa el aumento de la población del planeta. 
La mayoría de los análisis usan el enfoque establecido en un documento del año 2009 escrito por Paul A. Murtaugh y Michael G. Schlax, de la Universidad Estatal de Oregón, en el que se responsabiliza a cada padre de la mitad de las emisiones de CO2 que se proyecta cada uno de sus hijos emitirá en el transcurso de su vida. 
Pero, el asunto no se detiene allí: a usted se le hace responsable no sólo por la mitad de las emisiones de cada uno de sus hijos, sino también por la cuarta parte de las emisiones de sus nietos, de la octava parte de las emisiones de sus bisnietos, etc. En su escenario central, Murtaugh y Schlax esperan que en Estados Unidos cada niño represente más de 20 toneladas de CO2 por año. 
Este pronóstico es problemático en varios aspectos. 
En primer lugar, ese recuento de emisiones ya es un 20% demasiado alto en comparación con la realidad actual. 
Además, Estados Unidos prevé que las emisiones personales caigan un 0,5% cada año, antes del año 2050. 
En segundo lugar, el abordaje que aboga por culpar a los padres de todas las emisiones de toda su progenie en el futuro es simplemente ridículo. 
De acuerdo con esta forma de medir la situación, nuestros antepasados ​quienes eran ​cazadores/recolectores fueron mucho peores para el planeta que cualquier multimillonario que vuela hoy en día en jets por el mundo. 
Claramente, la decisión que su hija pequeña tome en dos o tres décadas sobre si debe o no tener hijos es su propia responsabilidad y opción. 
La verdad es que un hijo adicional significa quizás 90 años de emisiones de CO2 (causadas en gran medida por una vida de consumo de productos y servicios que son los que causan dichas emisiones), que en el peor de los casos se mantendría en torno al nivel actual de alrededor de 15 toneladas por persona al año. 
Eso suma 1.350 toneladas en el transcurso de este siglo. 
Si realmente está preocupado por dichas emisiones adicionales, usted podría contrarrestar los daños causados por las emisiones durante la vida de su hijo con una suma aproximada de $23.400 (€19.600) en el sistema de comercio de emisiones de la Unión Europea. 
Si usted compra los certificados, obligará a las compañías de energía y a otros a emitir exactamente 1.350 toneladas menos este año. 
Para poner esto en contexto, el Departamento de Agricultura de Estados Unidos estima que el costo de criar a un niño estadounidense de clase media hasta la edad de 17 años es de $233.610. 
Claramente, el valor para los padres de tener un hijo vale más – probablemente mucho más – que $233.610. 
Reducir las emisiones de CO2 al no tener un hijo tiene un valor no mayor a $23.400. 
En términos monetarios crudos, los “beneficios” de los hijos superan con creces sus “costos” climáticos. 
Y, sin embargo, las acciones para asustar a padres potenciales continúan. 
El New York Times entrevistó a una mujer joven que dijo: “Sé que los humanos están programados para procrear, pero mi instinto hoy en día es proteger a mis hijos de los horrores del futuro al no traerlos al mundo”. 
Esta retórica es tan equivocada como las predicciones del Club de Roma. 
Una encuesta mundial de todas las estimaciones científicas sobre los costos del daño causado por el cambio climático, que fue realizada por el panel de clima de las Naciones Unidas, halló que el calentamiento global en este momento tiene un costo neto de cero. 
(El estudio más pesimista identifica un costo del 0,3% del PIB mundial y el más optimista un beneficio neto del 2,3%). 
Si no hacemos nada, se espera que los daños futuros alcancen al 2% del PIB en medio siglo y entre 3 a 4% a principios del próximo siglo. 
Esto significa que el cambio climático ciertamente es un desafío que debemos enfrentar, y existe un argumento convincente para realizar gastos adicionales en la investigación y desarrollo de energías renovables. 
Sin embargo, asustar a las personas para que no tengan hijos niega a los padres potenciales lo que a menudo se considera una de las mejores cosas que la vida puede ofrecer, y se hace eso con el fin de lograr menos beneficios de los que se podrían comprar con $23,400. 
Hacer tan poco bien ambiental a un costo humano tan grande es un mal negocio para todos. 

Días oscuros para los niños 
NUEVA YORK, ESTOCOLMO – Probablemente se recuerde el año 2016 por sus acontecimientos militares y políticos, pero también debería quedar marcado en la historia como uno de los peores años para la infancia desde la Segunda Guerra Mundial. 
Casi a diario la prensa se llenó de imágenes de niños muertos, heridos o llorosos: un pequeño sentado con el rostro aturdido y sangrante después del bombardeo de su casa; pequeños cuerpos siendo sacados de las ruinas y pequeñas tumbas en la costa del Mediterráneo para marcar las muertes de niños desconocidos. 
Son imágenes potentes e incómodas. 
Y sin embargo no pueden reflejar la magnitud del sufrimiento de esos niños. 
Más de 240 millones de pequeños habitan en zonas en conflicto, desde los campos de la muerte de Siria, Yemen, Irak y el norte de Nigeria a áreas menos documentadas pero igualmente llenas de horrores en Somalia, Sudán del Sur y Afganistán. 
Y de los 50 millones de niños que viven fuera de sus países o son desplazados internos, más de la mitad han sido desarraigados por la fuerza y hacen frente a nuevas amenazas a sus vidas y su bienestar. 
Millones de niños sufren desnutrición y no tienen acceso a la educación, millones han presenciado actos de una brutalidad indescriptible y millones están expuestos a explotaciones y abusos. 
Esto no es retórica; es la realidad. 
Las Naciones Unidas, con el apoyo de países como Suecia y trabajando a través de un sistema coordinado de ayuda humanitaria que incluye a la UNICEF, alivia el sufrimiento siempre y donde puede hacerlo. 
Pero la cantidad y complejidad de estas crisis sucesivas están poniendo a prueba nuestro sistema como nunca antes. 
Nuevos retos, como el extremismo, aumentan los riesgos que sufren los niños y hacen más difícil y peligroso llegar a ellos. 
Mientras tanto, cada vez más los grupos armados atacan escuelas, hospitales y hogares, agravando el sufrimiento de personas inocentes. 
La forma más segura de poner fin a este sufrimiento y a estas salvajes violaciones a los derechos humanos son las soluciones políticas. 
Pero, en ausencia de ese resultado ideal, debemos fortalecer la capacidad actual del sistema humanitario de llegar a los niños que más en riesgo se encuentran. 
Hace más de 70 años los líderes mundiales abordaron la crisis humanitaria sin precedentes acaecida tras la Segunda Guerra Mundial, creando nuevas instituciones que dieran apoyo inmediato a quienes lo necesitaban y sentaran los cimientos para un futuro basado en la cooperación, el diálogo y resultados, más que en el conflicto, el desastre y la ruina. 
Fue un punto de inflexión en la historia mundial, y hoy hemos llegado a otro. 
Necesitamos convocar el mismo espíritu de solidaridad y creatividad que inspiró a las generaciones pasadas, no mediante la fundación de nuevas instituciones sino encontrando nuevas maneras de responder a las duras realidades de nuestro tiempo. 
Para comenzar, necesitamos con urgencia aprovechar la innovación para llegar a niños que se encuentran excluidos de la asistencia en áreas asediadas o comunidades controladas por extremistas. 
Debemos explorar cada opción, como el uso de drones para lanzar comida y suministros médicos, y desarrollar aplicaciones de móviles para monitorear las necesidades y dar seguimiento a los insumos en terreno, además de dar mayor seguridad a los cooperantes. 
Si bien nunca habrá un sustituto para el acceso humanitario seguro y sin obstrucciones, necesitamos explorar cada forma de llegar a los niños en peligro. 
En términos más generales, debemos mejorar la coordinación entre gobiernos y organizaciones para brindar ayuda de corto y largo plazo de manera más eficiente y hacer que cada dólar cuente. 
En tiempos que las crisis crónicas se multiplican, deberíamos elevar al máximo las sinergias entre las iniciativas humanitarias y de fomento al desarrollo, porque ambas van de la mano. 
Del modo como respondamos a las emergencias dependerán el crecimiento y la estabilidad futuros, y la manera en que invirtamos en el desarrollo puede ayudar a fortalecer la capacidad de respuesta ante emergencias futuras. 
Por último, necesitamos cambiar la manera en que los gobiernos evalúan la ayuda esencial que proporcionan para satisfacer necesidades fluctuantes. 
En los últimos años, a medida que han aumentado radicalmente los pedidos de ayuda internacional, los países sujetos a medidas de austeridad interna se han visto cada vez más obligados a justificar sus partidas destinadas a ayuda extranjera. 
Muchos donantes han exigido que sus fondos se destinen a fines específicos. 
No hay duda que siempre serán una herramienta indispensable para las iniciativas humanitarias y de desarrollo, pero en el impredecible ambiente actual es fundamental contar con una financiación de largo plazo más flexible. 
La financiación “básica”, como se la conoce, permite que tanto la ONU como las organizaciones no gubernamentales reaccionen con mayor rapidez a las emergencias y planifiquen de manera más estratégica. 
Nos permite brindar ayuda esencial para salvar vidas cuando la gente más la necesita, en lugar de tener que esperar que los países den respuesta a llamadas humanitarias específicas. 
Esto es especialmente importante para dar respuesta a las crisis “olvidadas” no cubiertas por los medios de comunicación. 
Por largo tiempo, Suecia ha propuesto un apoyo flexible como este para las organizaciones de las Naciones Unidas, puesto que mejora sus resultados. 
Por ello, el gobierno sueco decidió hace poco duplicar su contribución de 2016 a los fondos básicos de la UNICEF. 
Ahora que el mundo prepara una nueva agenda global para el desarrollo, esperamos que esta práctica sirva de ejemplo e inspire a otros gobiernos a dar pasos hacia una financiación de alta calidad para la ayuda humanitaria y el desarrollo sostenible. 
Debemos proteger los derechos, las vidas y el futuro de los niños más vulnerables del planeta. 
En la medida que lo hagamos, podremos determinar también nuestro futuro en común. 

Hijos de franceses 
Una característica enigmática, y que se suele pasar por alto, de la Francia que eligió a Nicolas Sarkozy como su nuevo presidente, y que ahora está inclinada a darles a sus aliados políticos un mandato parlamentario poderoso, es su mezcla de optimismo privado y pesimismo público. 
Consideremos lo siguiente: Francia tiene la tasa de fertilidad más alta de la Unión Europea (apenas por debajo de dos hijos por mujer), incluso superior a la de la próspera Irlanda. 
Por supuesto, esa tasa por sí sola no basta para sustentar la actual población de Francia, pero es mucho más sólida que la de sus vecinos europeos y casi igual a la de Estados Unidos. 
Sin embargo, a pesar de esto, las encuestas de Eurobarometer demuestran de manera consistente que los franceses son los más pesimistas de todos los europeos en lo que se refiere al futuro de su país. 
¿Cómo puede ser que gente que es tan negativa frente a su futuro común como país construya con tanta confianza sus futuros privados en el seno de sus familias? 
Por cierto, a los franceses, agobiados por décadas de imposibilidad por parte del gobierno de frenar el desempleo masivo, hoy se los suele percibir como si se hubiesen retirado de la esfera política para concentrarse en sus vidas y su ocio. Los museos, la jardinería, los clubes de todo tipo están en auge en la Francia de hoy. 
Pareciera que las asociaciones privadas ocuparon el lugar que dejaron los partidos políticos y los sindicatos. 
Pero si los franceses le dieron la espalda a la esfera pública, ¿cómo se entiende la participación récord en la reciente elección presidencial, cuando más del 85% de la población se presentó a votar en ambas rondas? 
¿Cómo se explica la pasión generada por la campaña y por el propio Sarkozy, incluso el apoyo masivo que recibió en la elección parlamentaria? 
El fervor político, parece ser, no se ha desvanecido en la tierra de Rousseau y Danton. 
De manera que la verdad deber residir en otra parte: los franceses no perdieron las esperanzas en la política; simplemente están esperando la llegada de un líder genuino. 
A decir verdad, se puede decir que los franceses nunca llegarán a creer que el Estado carece de poder, con globalización o sin ella. 
Los franceses siguen esperando cosas más importantes de parte de su gobierno que de una Europa integrada o del mundo sin fronteras. 
Sí, los franceses son amantes incorregibles del Estado benefactor (no son los únicos). 
Y Sarkozy parece entenderlo de manera instintiva. 
Su agenda parece apuntar a la liberalización interna -avanzar más allá de la semana de 35 horas, terminar con los regímenes de pensiones especiales otorgados a determinadas profesiones, aumentar los incentivos para trabajar y generar riqueza-. 
Pero también busca protegerse de los efectos mareantes de la globalización, lo cual probablemente implique un fuerte apoyo a la Política Agrícola Común de la UE, escepticismo frente a una mayor liberalización comercial y la voluntad de mejorar el gobierno económico de la Unión Europea. 
De todos modos, precisamente porque les importa el futuro de sus numerosos hijos, los franceses son mucho más dóciles frente a algunas reformas sensatas de lo que normalmente cree la mayoría de los analistas (y políticos). 
La educación secundaria y superior, como debe ser, figuran en el tope de la agenda del nuevo gobierno. 
Pero con ellas también medidas destinadas a recurrir al Estado para estimular el espíritu empresario y alentar el dinamismo económico, tales como garantías públicas para la vivienda y los nuevos emprendimientos y una deducción impositiva para la inversión en pequeñas empresas. 
Francia también necesita desesperadamente tomar conciencia de la naturaleza de su actual diversidad cultural. 
Y nadie debería olvidar que, a pesar de la retórica de su campaña y su aparente impopularidad entre muchos inmigrantes, el propio Sarkozy es el hijo de un inmigrante, que defiende las políticas audaces de acción afirmativa. 
Por otra parte, el nombramiento de una mujer con ascendencia norafricana como ministra de Justicia dejó eso en claro desde el principio. 
La mayoría de los franceses entiende que la discriminación corroe sus espacios públicos -el mercado laboral, el lugar de trabajo, la vivienda y las instituciones educativas-. 
Los suburbios empobrecidos de Francia, las famosas banlieues , hacen que el ideal de "fraternité" suene como un insulto además de un perjuicio. 
Sarkozy no tiene misión más importante por delante que abrirles desde adentro todas las puertas a los hijos de otros que, como su padre, inmigraron a Francia. 
De modo que a no confundirse al respecto. 
Nicolas Sarkozy no ha sido elegido para adaptar a Francia a una globalización esquiva. 
Su mandato es mucho más exigente: debe reconciliar los intereses públicos de Francia con sus pasiones privadas. 

¿Es lícito otorgar a niños el derecho a morir? 
PRINCETON – Desde 2002, la legislación belga permite a adultos que padezcan enfermedades terminales o incurables pedir a un médico la administración de la eutanasia. 
En febrero de 2014, el parlamento belga eliminó el requisito de ser adulto para pedir la aplicación de la ley, y se generó un escándalo. 
El mes pasado, por vez primera, un menor de edad pidió y recibió la eutanasia; como era de prever, las protestas se reavivaron. 
El cardenal Elio Sgreccia dijo por Radio Vaticano que la ley belga niega a los niños el derecho a la vida. 
Pero las circunstancias del caso, y el hecho de que pasaron dos años y medio antes de que ocurriera, demuestran lo contrario: la ley belga respeta el derecho a la vida y, en circunstancias cuidadosamente definidas, el derecho a morir. 
Si bien la legislación belga ya no contiene requisitos de edad específicos (a diferencia de la ley holandesa, que permite a los médicos administrar la eutanasia a menores que lo soliciten sólo si tienen al menos doce años de edad), sí exige que el solicitante tenga capacidad demostrable para la toma de decisiones racional. 
Esto en la práctica excluye del alcance de la ley a los niños muy pequeños. 
El pedido debe ser examinado por un equipo de médicos y un psiquiatra o psicólogo, y debe contar con la aprobación de los padres del menor. 
Este debe encontrarse en una “situación médica desesperada de sufrimiento constante e insoportable, que no pueda aliviarse y que causará la muerte en poco tiempo”. 
Al anunciar el primer uso de la ley por parte de un menor de edad, Wim Distelmans (director de la comisión federal belga sobre la eutanasia) señaló que la cuestión de la eutanasia infantil se plantea muy raras veces, y añadió que esto no justifica negar una muerte digna a quienes la pidan y cumplan los estrictos requisitos de la ley. 
Aunque al principio no se dieron detalles sobre la identidad del menor, más tarde se reveló que él o ella tenía diecisiete años, con lo que también hubiera podido recibir la eutanasia en Holanda. 
Si en respuesta al caso el cardenal Sgreccia hubiera dicho que la ley belga niega que los niños tengan un deber de vivir, tal vez habría iniciado un debate útil, que hubiera aclarado las diferencias entre quienes creen que existe ese deber y quienes no. 
Tomás de Aquino (todavía una figura influyente en la tradición católica) pensaba que tenemos el deber de no poner fin a nuestra vida, porque hacerlo es pecar contra Dios. 
A modo de ejemplo, trazaba una analogía entre poner fin a la propia vida y matar a un esclavo ajeno, lo que constituiría “pecar contra el dueño del esclavo”. 
Dejando a un lado la grosera insensibilidad de la analogía, es evidente que este argumento no ofrece razones contra el suicidio a quienes no creen en la existencia de un dios. 
E incluso a los teístas les costará comprender por qué una deidad benevolente querría que un moribundo siga vivo hasta el último momento posible, sin importar la gravedad del dolor, el malestar o la pérdida de dignidad que eso pueda ocasionarle. 
Pero hay otro motivo por el que incluso el cardenal Sgreccia podría dudar de que exista un deber de vivir. 
Hace mucho que la Iglesia Católica acepta que los médicos y los pacientes no están obligados a mantener todos los medios de apoyo vital independientemente de la situación o el pronóstico del paciente. 
En hospitales católicos de todo el mundo, se retiran respiradores y otras formas de apoyo vital cuando se juzga que el padecimiento de continuar el tratamiento es “desproporcionado” respecto de los beneficios esperables. 
Eso es clara indicación de que si existe un deber de vivir, está supeditado a que los beneficios de seguir viviendo superen los padecimientos del tratamiento. 
Los pacientes que piden la eutanasia juzgan que los beneficios de seguir viviendo no superan el padecimiento del tratamiento (o el padecimiento de seguir viviendo, con o sin tratamiento). 
Pero un derecho no es lo mismo que un deber. 
Tengo derecho a la libertad de expresión, pero puedo permanecer callado. 
Tengo derecho a conservar mis órganos, pero puedo donar un riñón a un pariente, amigo o total desconocido que sufra insuficiencia renal. 
El derecho me da un poder de elección: puedo elegir ejercerlo o renunciar a él. 
Los límites etarios siempre son hasta cierto punto arbitrarios. 
La edad cronológica y la edad mental pueden ser diferentes. 
Hay ciertas actividades comunes a muchas personas, en las que un límite de edad mental puede ser pertinente: por ejemplo, votar, sacar licencia de conducir y tener relaciones sexuales. 
Pero sería muy difícil tratar de determinar, para cada persona interesada en esas actividades, la capacidad de comprender lo que está implícito en votar, conducir con responsabilidad o dar consentimiento informado para una relación sexual. 
Por eso usamos la edad cronológica como una indicación aproximada de la capacidad mental pertinente. 
Pero el caso de los menores que piden la eutanasia es distinto. 
Si la cantidad de quienes reúnen los requisitos de la ley es tan pequeña que en Bélgica hubo un solo caso en los últimos dos años, no es difícil llevar a cabo una investigación exhaustiva de la capacidad de esos pacientes para hacer el pedido. 
Por eso la extensión de la ley belga de eutanasia a menores con capacidad demostrable para la toma racional de decisiones no supone negar a nadie el derecho a vivir. 
Por el contrario, otorga el derecho de morir a personas que pueden tener motivos razonables para querer ejercerlo. 


Hechos destacables para una era dorada 
SINGAPUR – ¿Las perspectivas para la estabilidad y la prosperidad global están mejorando o deteriorándose? 
En un contexto de esclarecimiento y progreso en algunas partes de mundo y de atavismo y estancamiento en otras, no es una pregunta sencilla. 
Pero podemos intentar entender mejor la situación si consideramos otras tres cuestiones. 
La primera es si Estados Unidos recuperará o no su estatus de fuente de liderazgo moral. 
A pesar de sus errores, Estados Unidos efectivamente ofreció ese tipo de liderazgo desde el fin de la Segunda Guerra Mundial. 
Pero los atentados terroristas del 11 de septiembre de 2001 cambiaron todo. 
La furia de los norteamericanos luego de los atentados los llevó a respaldar políticas que en otro momento habrían sido consideradas inconcebibles. 
En nombre de la “guerra global contra el terrorismo”, toleraron la tortura, aceptaron –y hasta respaldaron- la invasión ilegal de Irak, y permitieron que civiles inocentes se convirtieran en daño colateral de los ataques con aviones mecánicos no tripulados. 
Para restablecer el liderazgo moral de Estados Unidos, el presidente Barack Obama tiene que cumplir con su retórica inicial –ejemplificada en sus discursos en Estambul y El Cairo al inicio de su presidencia- que revelaba una consideración genuina por los oprimidos. 
En 2007, durante su primera campaña presidencial, escribió que Estados Unidos “no puede ni retirarse del mundo ni intentar amedrentarlo hasta la sumisión. 
Debemos liderar el mundo, con nuestras acciones y con el ejemplo”. 
Sin embargo, Obama no puede hacerlo solo –y, hasta ahora, ni el pueblo norteamericano ni el Congreso de Estados Unidos parecen interesados en reconectarse con su brújula moral-. 
Debería ser inaceptable, por ejemplo, que el Congreso bloquee la liberación de 86 detenidos en Bahía de Guantánamo absueltos por un comité de oficiales de seguridad nacional. 
Ni siquiera las revelaciones del ex contratista de inteligencia Edward Snowden de que nadie está exento de la posibilidad de ser vigilado por Estados Unidos han movilizado a los norteamericanos a exigir una nueva estrategia. 
La respuesta a la segunda cuestión trascendental que forja el futuro del mundo –si China recuperará su impulso económico- también parecer ser “no”, al menos en el corto plazo. 
La mayoría de los expertos coinciden en que el modelo de crecimiento de China liderado por las exportaciones y las inversiones prácticamente ha agotado su potencial. 
De hecho, China no puede seguir dependiendo de las exportaciones de productos manufacturados cuando sus principales fuentes de demanda –Estados Unidos y Europa- están en dificultades y sus costos de mano de obra están creciendo. 
De la misma manera, el gobierno de China no puede seguir desperdiciando recursos en paquetes de estímulo económico que han llevado a un exceso de capacidad industrial y a una deuda de gobiernos locales que roza cifras astronómicas. 
Y China no puede avanzar hacia una economía más orientada hacia el mercado, más eficiente e innovadora con impresas estatales sobredimensionadas que se interponen en el camino. 
Que China pueda o no desarrollar e implementar un nuevo modelo de crecimiento económico viable en condiciones de post-crisis depende de si el presidente Xi Jinping y el premier Li Keqiang pueden revivir el legado de sus antecesores, Deng Xiaoping y Zhu Rongji. 
En otras palabras, el futuro de China –y el de la economía global- depende de lo decididos que estén sus líderes a superar los intereses creados y buscar una reforma estructural y de políticas integral. 
Si bien muchos en Occidente sostienen que China no va a poder transformar su economía (y tal vez sea algo que anhelen), Xi y Li son perfectamente conscientes de la insostenibilidad del modelo de crecimiento anterior –y los desafíos que conlleva cambiarlo-. 
Por ejemplo, en marzo, Li dijo que implementar las reformas de mercado necesarias “resultará muy doloroso, y hasta será como si nos cortáramos la muñeca”. 
Y tanto Xi como Li han indicado la voluntad del gobierno de tolerar un crecimiento más lento del PBI en el corto plazo en pos de construir una economía más sólida y más sustentable. 
La cuestión final es si Europa y Japón recuperarán sus “espíritus animales”. 
En vista del malestar actual de Europa y el impacto menguante del llamado “Abenomics” en Japón, cuesta creer que sus economías, que alimentaron el crecimiento de la producción global durante varias décadas, vayan a recuperar su condición de otros tiempos. 
De hecho, en gran medida, los europeos y los japoneses ya no tienen esperanzas de que eso suceda. 
Si bien los líderes de la Unión Europea han logrado mantener intacta la eurozona, no tienen una estrategia a largo plazo para sacar a sus economías del estancamiento. 
La gravedad de la situación de Europa se refleja en la creciente aceptación del alto nivel de desempleo –y las tasas de desempleo de los jóvenes de más del 50%- que hoy enfrentan algunos países de la UE, entre ellos España y Grecia. 
Mientras tanto, las dos primeras “flechas” del programa económico del primer ministro japonés Shinzo Abe –un alivio de las políticas monetarias radicales y un mayor gasto del gobierno- parecen haberle dado un empujón a la economía de su país, estancada desde hacía mucho tiempo. 
Pero la tercera flecha, y la más importante –una reforma estructural- hasta el momento tuvo poco impacto. 
Y, después de más de dos décadas de agitación política y declinación económica, el pueblo japonés se ha vuelto escéptico frente a las promesas oficiales de recuperación económica. 
Afortunadamente, las economías de Estados Unidos y China están sostenidas por sociedades que siguen siendo dinámicas, vibrantes y esperanzadas. 
La gente joven en otras partes de Asia, especialmente en la India y en los diez países de la ASEAN, son igualmente optimistas –y tienen razones para estarlo-. 
Se espera que la población de clase media de Asia experimente un crecimiento explosivo en los próximos años, pasando de 500 millones de personas en 2010 a 1.750 millones en 2020. 
África, con su población de 1.000 millones de personas, también está cobrando impulso económico, contribuyendo aún más a la rápida expansión de la clase media global, que se espera pase de 1.800 millones de personas en 2010 a 3.200 millones en 2020 y a 4.900 millones –más de la mitad de la población mundial- en 2030. 
A pesar de los enormes desafíos que enfrentan actualmente países como Siria, Somalia, Egipto y Afganistán, y los desafíos globales como la seguridad de los alimentos y el cambio climático, el mundo tiene motivos para tener esperanzas sobre el futuro. 
Más allá de los titulares trágicos y aterradores de hoy, tal vez entremos en una nueva era dorada de la historia humana. 


¿Dará resultado el Banco de Infraestructuras de China? 
CAMBRIDGE – Como China va a encabezar una nueva entidad financiera internacional con un capital de 50.000 millones de dólares, el Banco Asiático de Inversiones en Infraestructuras (BAII), la mayor parte del debate se ha centrado en los fútiles intentos de los Estados Unidos de desanimar a otras economías avanzadas para que no se unan a él. 
Se ha dedicado demasiado poca atención a entender por qué los préstamos multilaterales para el desarrollo han fallado con tanta frecuencia y qué se podría hacer para que dieran mejores resultados. 
Probablemente el éxito más consistente de las entidades multilaterales de desarrollo haya sido el de hacer de bancos de “conocimientos”, al contribuir a compartir experiencias, procedimientos óptimos y conocimientos técnicos en las regiones. 
En cambio, sus mayores fracasos se han debido a la financiación de proyectos grandiosos que benefician a la minoría selecta dominante, pero no equilibran adecuadamente las prioridades medioambientales, sociales y de desarrollo. 
La construcción de presas es un ejemplo históricamente destacado. 
En general, hay una tendencia a sobreestimar los beneficios económicos de grandes proyectos de infraestructuras en países que padecen una deficiente administración de los asuntos públicos y corrupción y a subestimar los costos sociales a largo plazo del pago de los préstamos, aun cuando no se materialicen los ingresos prometidos. 
Evidentemente, el BAII corre ese riesgo. 
Ahora bien, en el Asia en desarrollo hay enormes necesidades de infraestructuras y ya era hora de que China desempeñara un papel más importante en las entidades de préstamo internacionales. 
Además, el argumento oficial de los EE.UU. –el de que China debe invertir en las entidades ya existentes, como el Banco Mundial o el Banco Asiático de Desarrollo, porque el banco encabezado por China carecería de una administración idónea– apesta a hipocresía. 
¿Administración idónea? 
¿Están los EE.UU. dispuestos a renunciar a su prerrogativa histórica de elegir al Presidente del Banco Mundial? 
Asimismo, preocupa a los EE.UU. que China utilice el BAII para hacer avanzar sus intereses políticos y económicos, pero cualquiera que esté familiarizado –aun vagamente– con la actitud de los EE.UU. para con los préstamos multilaterales sabe que ningún país ha sido más experto en aprovechar su poder e influencia para obtener beneficios estratégicos. 
Como China es cada vez más importante en el orden mundial, necesita que se le deje margen para formular su propio planteamiento de la dirección económica mundial. 
Francamente, un banco de infraestructuras relativamente pequeño es un medio tan bueno como cualquier otro para comenzar. 
Además, China ya está invirtiendo mucho dinero en el mundo en desarrollo, con frecuencia mediante cauces muy opacos. 
En la medida en que el BAII normalice una porción de la asistencia china para el desarrollo y la someta al examen de los miembros de los países avanzados del nuevo banco, la existencia de éste ha de ser por fuerza positiva. 
Con su inclinación a la experimentación y al perfeccionamiento constantes, podríamos abrigar incluso la esperanza de que China aproveche las enseñanzas que de ellos se desprendan y las aplique a todos sus préstamos a países en desarrollo. 
Quién sabe: puede que los bancos de desarrollo ya existentes aprendan algo al respecto. 
Si bien el mundo debe en general acoger con beneplácito la iniciativa de China, la auténtica cuestión es la de qué clase de ayuda necesita el Asia en desarrollo. 
Quien haya trabajado en países en desarrollo entiende que unas instituciones flojas y una administración deficiente son con frecuencia obstáculos mucho mayores que la falta de fondos y, por bueno que parezca un proyecto en el papel, la aplicación práctica es a menudo una experiencia que hace reflexionar. 
Los costos siempre exceden con mucho los cálculos iníciales y los planificadores con frecuencia subestiman enormemente las aptitudes y la financiación necesarios para garantizar el mantenimiento y las reparaciones. 
Mi interpretación de la ejecutoria del Banco Mundial es la de que su papel ha sido de lo más positivo y coherente al ayudar a países a crear infraestructuras “técnicas” para el desarrollo: la asistencia técnica y la función de banco mundial de conocimientos. 
Cuando su papel principal ha sido el de brindar solidez financiera, los resultados han sido menos brillantes. 
En la propia China, por ejemplo, el dinero del Banco Mundial no ha sido tan importante cuantitativamente y, sin embargo, los chinos reconocen en general el mérito del Banco por sus útiles programas de acción e información. 
De hecho, hay argumentos sólidos para sostener que, si la ayuda para el desarrollo adoptara la forma de simples donaciones, en lugar de préstamos que en última instancia se deben saldar, sería más eficaz. 
A primera vista, las cantidades de la ayuda podrían parecer menos impresionantes, pero los resultados a largo plazo serían mejores. 
Además, en este momento el mundo está inundado de liquidez e incluso en los casos en los que los fondos propios de un Estado son insuficientes, con frecuencia es posible crear asociaciones público-privadas para ejecutar proyectos con réditos verdaderamente elevados. 
Escasea mucho más la competencia gubernamental que la liquidez. 
Lamentablemente, no está nada claro que se pueda exportar universalmente el modelo chino de desarrollo de las infraestructuras. 
El fuerte gobierno central de China anula la oposición de las personas desplazadas por los nuevos puentes, carreteras y presas y durante muchos años ha aplastado las preocupaciones medioambientales y los derechos de los trabajadores. 
Los paralelismos con la antigua Unión Soviética son asombrosos. 
Algunos países en desarrollo de Asia funcionan de forma diferente. 
En la democrática India, por ejemplo, se tardó ocho años en reconstruir el aeropuerto de Mumbai, porque los tribunales obligaron al Gobierno a respetar los derechos de los ocupantes ilegales de sus alrededores. 
En vista de la herencia de préstamos y proyectos problemáticos financiados por los bancos de infraestructuras encabezados por países occidentales, no está demás preguntarse si es necesario uno más, frente a la posibilidad de reformar las entidades ya existentes. 
Aun así, si el BAII se concibe a sí mismo principalmente como banco de conocimientos, en lugar de como medio de financiación, podría aportar un valor añadido real. 
Debemos evaluar el BAII por su forma de elegir y fomentar los proyectos y no por la cantidad de financiación que preste. 

El multilateralismo de Asia 
NUEVA YORK – El Fondo Monetario Internacional y el Banco Mundial están en vísperas de celebrar sus reuniones anuales, pero la gran noticia con respecto a la gobernanza de la economía mundial no surgirá en Washington D.C. durante los próximos días. 
De hecho, se la conoció el mes pasado, cuando el Reino Unido, Alemania, Francia e Italia se unieron a más de otros treinta países, y se convirtieron en miembros fundadores del Banco Asiático de Inversión en Infraestructura (BAII). 
El BAII con 50 mil millones de dólares estadounidenses, fue puesto en marcha por China y ayudará a satisfacer las enormes necesidades de infraestructura de Asia, mismas que van mucho más allá de la capacidad que tienen los mecanismos institucionales de financiación de hoy en día. 
Uno pensaría que la puesta en marcha del BAII, y la decisión de tantísimos gobiernos de brindarle su apoyo, sería un motivo de regocijo universal. 
Y sí lo fue para el FMI, el Banco Mundial, y para muchos otros. 
Pero, desconcertantemente, la decisión que tomaron los países ricos de Europa al unirse a esta institución provocó la ira de las autoridades estadounidenses. 
De hecho, una fuente estadounidense no identificada acusó al Reino Unido de “la constantemente acomodación” de la China. 
Secretamente, Estados Unidos presiona a los países alrededor del mundo para que se mantengan alejados. 
De hecho, la oposición de Estados Unidos al BAII es incompatible con sus prioridades económicas declaradas en Asia. 
Lamentablemente, este parece ser otro caso de inseguridad estadounidense sobre su influencia mundial, misma que prevalece sobre su retórica idealista – esta vez posiblemente socavando una importante oportunidad para fortalecer las economías en desarrollo de Asia. 
La propia China es un testimonio de la medida en la que la inversión en infraestructura puede contribuir al desarrollo. 
El mes pasado visité zonas de este país que anteriormente eran remotas, y que ahora son prósperas por la conectividad que proviene de dichas inversiones – y, consiguientemente, ahora son zonas que gozan de flujos más libres de personas, bienes e ideas. 
El BAII traería beneficios similares a otras partes de Asia, lo que profundiza la ironía de la oposición estadounidense. 
La administración del presidente Barack Obama defiende las virtudes del comercio; pero, en los países en desarrollo, la falta de infraestructura es una barrera mucho más grave para el comercio, en comparación con la barrera de los aranceles. 
Existe una importante ventaja adicional a nivel mundial que brinda un fondo como el BAII: en este momento, el mundo sufre de una demanda agregada insuficiente. 
Los mercados financieros han demostrado su desigualdad en la tarea de reciclar los ahorros; es decir, fallan al momento de desplazar los ahorros desde lugares donde los ingresos exceden el consumo hacia lugares donde se necesita inversión. 
Cuando era presidente de la Reserva Federal de EE.UU., Ben Bernanke describió erróneamente este problema, ya que lo calificó como una “sobreabundancia de ahorro mundial”. 
Pero, en un mundo que tiene enormes necesidades de infraestructura, el problema no es un excedente de ahorros o una deficiencia de buenas oportunidades de inversión. 
El problema es un sistema financiero que ha sido sobresaliente en lo que respecta a permitir la manipulación del mercado, la especulación y el uso de información privilegiada, pero ha fracasado en su tarea fundamental: la intermediación del ahorro y las inversiones en una escala mundial. 
Por eso, el BAII podría brindar un impulso pequeño, pero muy necesario, a la demanda agregada mundial. 
Así que debemos acoger con satisfacción la iniciativa de China por multilateralizar el flujo de fondos. 
De hecho, esta iniciativa replica la política estadounidense en el período posterior a la Segunda Guerra Mundial, cuando se fundó el Banco Mundial con la misión de multilateralizar fondos de desarrollo, mismos que de manera abrumadora provenían de EE.UU. (Esta iniciativa también ayudó a crear un grupo de primera clase de empleados públicos y profesionales del desarrollo). 
La ayuda del Banco Mundial estuvo a veces sobrecargada por ideología dominante; por ejemplo, por las políticas de libre mercado del Consenso de Washington impuestas a los receptores; fueron estas políticas las que en los hechos condujeron a la desindustrialización y a la reducción del ingreso en el África subsahariana. 
No obstante, la ayuda estadounidense, al haber sido multilateralizada, fue – en general – mucho más eficaz de lo que hubiera sido en el caso contrario. 
Si estos recursos se habrían canalizado a través de la propia agencia de ayuda de Estados Unidos, la formulación de políticas hubiese estado sujeta a los vaivenes antojadizos causados por las distintas reflexiones sobre el desarrollo (o por la ausencia de reflexión) de una y otra administración. 
De manera similar, los nuevos intentos de multilateralizar las corrientes de ayuda (incluyendo la puesta en marcha del Nuevo Banco de Desarrollo por parte de los países BRICS, en julio pasado) probablemente vayan a contribuir significativamente al desarrollo mundial. 
Hace algunos años, el Banco Asiático de Desarrollo, defendió las virtudes del pluralismo competitivo. 
El BAII ofrece la oportunidad de probar dicha idea en el propio ámbito de la financiación del desarrollo. 
Quizás la oposición de Estados Unidos al BAII es un ejemplo de un fenómeno económico que he observado a menudo: las empresas quieren una mayor competencia en todas partes excepto en su propia industria. 
Esta posición ya ha cobrado un precio muy alto: si hubiera habido un mercado de ideas más competitivo, puede que el defectuoso Consenso de Washington nunca hubiese llegado a ser un consenso. 
La oposición estadounidense al BAII sí tiene precedentes; de hecho, es similar a la exitosa oposición de Estados Unidos a la generosa Nueva Iniciativa Miyazawa de Japón de finales de la década de 1990, que ofreció 80 mil millones de dólares estadounidenses para ayudar a los países durante la crisis de Asia oriental. 
En aquel entonces, como ahora, EE.UU. no ofreció una fuente alternativa de financiación. 
Simplemente quería hegemonía. 
En un mundo cada vez más multi polar, quiso permanecer como el G-1. 
La falta de dinero, combinada con la insistencia de Estados Unidos en ideas erróneas sobre cómo responder a la crisis, provocó que dicha crisis fuese mucho más profunda y más larga de lo que debería haber sido. 
Dicho esto, la oposición estadounidense al BAII es más difícil de entender, ya que las políticas de infraestructuras están mucho menos sujetas a la influencia de la ideología y de los intereses particulares en comparación con otras áreas de formulación de políticas, como aquellas dominadas por EE.UU. en el Banco Mundial. 
Además, es más probable que se aborden de manera más eficaz las necesidades de salvaguardas ambientales y sociales en inversiones de infraestructura que se realizan dentro de un marco multilateral. 
Se debe felicitar al Reino Unido, Francia, Italia, Alemania, y a los otros que han decidido unirse al BAII. 
Se tiene la esperanza de que otros países, tanto en Europa como en Asia, se vayan a unir también, ayudando de dicha manera a cumplir el gran deseo de que las mejoras de infraestructura puedan elevar los niveles de vida en otras partes de la región, como ya lo han hecho en China. 


 

China y Rusia en el Nuevo desorden mundial 
¿Puede Kosovo lograr la independencia sin el consentimiento tácito de Rusia, y puede haber una solución política y humanitaria a la tragedia en Darfur sin la buena voluntad activa de China? 
Las dos crisis no tienen nada en común, pero su resolución dependerá en gran medida de si estos dos miembros permanentes del Consejo de Seguridad de las Naciones Unidas utilizan su poder de veto. 
Comparar las respectivas capacidades de Rusia y China de bloquear iniciativas internacionales claves no tiene sentido en si mismo, pero constituye una herramienta útil para comprender la transformación del sistema internacional que hoy está teniendo lugar como consecuencia directa del relativo declive del poder mundial de EE.UU. Desde ese punto de la profundización del caos en el Oriente Próximo plantea tanto oportunidades como riesgos para Rusia y China, que puedan obligarlas a definir los papeles que desean jugar y las imágenes que quieren proyectar al mundo. 
La pregunta clave es: ¿Está Rusia dando pasos agigantados en la “dirección equivocada”, mientras China está dando pasos "minúsculos" en la "dirección correcta"? 
En lo superficial, Rusia y China pueden dar la impresión de estar siguiendo el mismo camino cuando ambas proclaman que se enorgullecen de estar “de regreso” en la escena mundial. 
Sin embargo, esta afirmación significa cosas diferentes para cada país. 
Para China, país que tiene una profunda confianza en si mismo, estar “de regreso” significa simplemente recuperar su centralidad histórica en el mundo tras una ausencia de más de dos siglos. 
Después de todo, a fines del siglo dieciocho China era el primer productor mundial de bienes manufacturados, y se percibe a si misma como un centro de civilización sin parangón en Asia, y quizás en el mundo entero. 
La renovada confianza en si misma de China se basa en su notable destreza económica, que se deriva no de sus recursos naturales sino de su productividad y creatividad. 
Cualesquiera sean las grandes tensiones políticas, sociales y económicas que puedan existir, en China hay un factor de "sensación de bienestar", un sentido de progreso, y los Juegos Olímpicos del 2008 en Beijing figuran como el momento simbólico que proclamará al mundo la escala de los logros del país. 
Sobre todo, con la excepción del tema de Taiwán, China es una potencia satisfecha con el status quo en lo referente a la evolución del sistema internacional; es un actor paciente que encuentra perfectamente legítimo comportarse y ser visto como la potencia número dos del mundo. 
En contraste, los rusos siguen sintiendo inseguridad acerca de su estatus en el mundo. 
El explosivo comportamiento "revisionista" de Rusia en la víspera de la última cumbre del G8 es una señal de la naturaleza "insatisfecha" del Kremlin. 
Puesto que saben que son menos potentes, especialmente en términos demográficos y económicos, los rusos sienten que tienen que hacer "más". 
Para ellos, decir que Rusia está "de regreso" significa que los humillantes años de Yeltsin son cosa del pasado, y que ahora deben ser tratados como iguales, particularmente por Estados Unidos. 
Los rusos sienten nostalgia no por la Guerra Fría en si misma, sino por el estatus internacional que perdieron cuando llegó a su fin. 
Ahora que Estados Unidos ya no es una “hiperpotencia” sin rivales estratégicos, Rusia ha reafirmado su condición de “superpotencia”, afirmación que no necesariamente está respaldada por la realidad. 
A diferencia de los chinos, los rusos no crean riqueza económica, sino que meramente explotan sus recursos energéticos y minerales. 
Más aún, a diferencia de los chinos, no siempre se han sentido confiados de su posición en el mundo. 
Dividida entre Europa y Asia en términos políticos y culturales, víctima de un instinto oscuro y narcisista que tiñe su lectura del pasado y sus visiones del futuro, no debería sorprender a nadie el que Rusia hoy se esté comportando como una potencia "revisionista". 
Insatisfechos con su identidad propia, es natural que los rusos sientan la necesidad de exigir cambios que los hagan sentirse más seguros y orgullosos. 
Hace menos de 20 años la República Checa y Polonia eran parte de su esfera de influencia, de modo que es comprensible que no puedan aceptar que Estados Unidos imponga unilateralmente su sistema de seguridad allí. 
Por supuesto, en sus juicios respectivos sobre Rusia y China, los países de Occidente –y particularmente los europeos- pueden estar demostrando emociones selectivas. “Nosotros” tendemos a exigir menos a China que a Rusia, porque tendemos a ver a Rusia como “europea” (al menos en lo cultural). 
Como resultado, la cultura de violencia y provocación verbal que está ganando terreno en la Rusia de Putin nos perturba profundamente, mientras que tendemos a juzgar las malas obras de China con un mayor sentido de distancia, si es que no de indiferencia. 
Sin embargo, las diferencias actuales entre China y Rusia pueden demostrar ser menos significativas en el día de mañana si el deterioro del Oriente Próximo impone un sentido de responsabilidad colectiva en los cinco miembros permanentes del Consejo de Seguridad de la ONU. 
Una cosa es que Rusia y China exploten las crecientes dificultades que EE.UU. sufre desde Gaza a Kabul; otra muy diferente es que la situación empeore hasta un punto de desestabilización general en la región. 
He hecho, los crecientes problemas en el Oriente Próximo pueden dar un sentido de los límites a Rusia y China, al obligarles a calcular no en términos de su "valor de reto" global frente a Occidente, sino en términos de su capacidad de hacer una contribución positiva y estabilizadora al orden mundial. 

Las dos economías de la innovación 
HONG KONG – Durante 250 años la innovación tecnológica ha sido el motor del desarrollo económico. 
Sin embargo, la economía de la innovación es muy distinta para aquellos que están en la vanguardia y para aquellos que tratan de alcanzarlos. 
En el caso de quienes llevan la delantera, la economía de la innovación empieza con el descubrimiento y culmina en la especulación. 
Desde la investigación científica hasta la identificación de aplicaciones comerciales de nuevas tecnologías, el progreso se ha logrado mediante prueba y error. 
Las tecnologías estratégicas que repetidamente han transformado la economía de mercado –desde los ferrocarriles hasta Internet– han requerido la construcción de redes cuyo valor de uso no se podía conocer cuando se instalaron por primera vez. 
En consecuencia, la innovación en los lugares que van adelante depende de fuentes de financiamiento desvinculadas de las preocupaciones sobre el valor económico; por ende, no se puede reducir a la asignación óptima de recursos. 
La función de producción convencional de la economía neoclásica ofrece un enfoque peligrosamente engañoso para interpretar los procesos de la innovación de vanguardia. 
La especulación financiera es y ha sido una fuente necesaria de financiamiento. 
Las burbujas financieras emergen dondequiera que haya mercados de activos líquidos. 
En efecto, los objetos de dicha especulación rebasan la imaginación: bulbos de tulipanes, minas de oro y plata, bienes inmobiliarios, deuda de nuevas naciones, valores corporativos, etc. 
Ocasionalmente, el objeto de especulación ha sido una de esas tecnologías fundamentales –canales, ferrocarriles, electrificación, radio, automóviles, microelectrónica, computación, Internet– para la que los especuladores financieros han movilizado capital a una escala mucho mayor de lo que los inversionistas “racionales” ofrecerían. 
Del desastre que inevitablemente ha ocurrido han surgido varias nuevas economías. 
Como complemento del papel de la especulación, los Estados activistas han participado de distintas formas en el impulso a la innovación. 
Han sido más efectivos cuando han emprendido misiones políticamente legítimas que van más allá de los intereses económicos estrechos: desarrollo social, seguridad nacional, erradicación de las enfermedades, etc. 
En los Estados Unidos, el gobierno creó redes transformadoras (el sistema interestatal de autopistas), subsidió enormemente su construcción (los ferrocarriles transcontinentales) o tuvo un papel fundamental en su diseño y desarrollo temprano (Internet). 
Los Estados activistas en todo el mundo han financiado ciencias básicas y actuado como primeros consumidores de los nuevos productos creados. 
Durante un cuarto de siglo, desde los años cincuenta, el Departamento de Defensa de los Estados Unidos –por citar un ejemplo crucial– combinó los dos papeles para crear los fundamentos de la economía digital actual. 
Para los países que siguen a un líder innovador, el camino es claro. 
Las políticas mercantilistas de protección y subsidios han sido instrumentos eficaces de un Estado económicamente activo. 
En los Estados Unidos, los primeros talleres textiles rentables violaron abiertamente las patentes británicas. 
Además, las compañías con un espíritu ferozmente empresarial recibieron apoyo de una amplia gama de inversiones, garantías y aranceles proteccionistas del Estado de conformidad con el "sistema americano" inspirado por Alexander Hamilton y llevado a cabo por Henry Clay. 
El gran economista alemán Friedrich List, que ahora ha caído en el olvido, estudió los trabajos de Hamilton y diseñó una hoja de ruta para la innovación en su país en su obra National System of Political Economy(Sistema nacional de economía política) de 1841. 
Sus ideas se han aplicado en repetidas ocasiones: por Japón a partir de las últimas décadas del siglo XIX; por los tigres asiáticos en la segunda mitad del siglo XX; y actualmente por China. 
List señaló que el surgimiento de Gran Bretaña como "la primera nación industrial" al final del siglo XVIII dependió de las políticas públicas previas para promover la industria del país. "Si los ingleses hubieran dejado hacer", escribió, "los belgas seguirían fabricando tela para los ingleses [e] Inglaterra seguiría siendo el corral de ovejas de [la Liga Hanseática].” 
Los programas coherentes para promover la puesta al día económica son relativamente simples. 
Sin embargo, la transición de seguidor a líder de la economía de la innovación es más complicada y difícil de lograr. 
Los Estados Unidos llevaron a cabo la transición aproximadamente entre 1880 y 1930, combinando la profesionalización de la administración y la inclinación por las nuevas tecnologías – electrificación, automóviles y radio – con la tolerancia del Estado hacia los grandes monopolios de la Segunda Revolución Industrial, que invirtieron sus enormes ganancias en la investigación científica. 
La invocación que se hizo después de la Segunda guerra Mundial de la seguridad nacional como fundamento legitimador de un Estado económicamente activo amplió el liderazgo estadounidense. 
Aún no está claro si las potencias de Asia oriental podrán hacer la transición de seguidores a líderes. 
Para empezar, los "campeones nacionales" de la fase de puesta al día deben ser expuestos a la competencia. 
De manera más general, la función del Estado de pasar de ejecutar programas bien definidos a apoyar la experimentación por prueba y error y tolerar los fracasos empresariales. 
Además, es necesario limitar, como se hizo en Gran Bretaña en el siglo XIX y en Estados Unidos en el siglo XX, el debilitador "impuesto de la corrupción" que inevitablemente parece acompañar a las revoluciones económicas. 
Este es el momento de la incertidumbre estratégica. 
La economía digital "hecha en los Estados Unidos" muestra un fuerte impulso en el sector privado. 
Sin embargo, el liderazgo de la próxima economía nueva – la economía de bajo consumo de carbono – está abierto. 
Los Estados Unidos están sufriendo las consecuencias del esfuerzo que han llevado durante una generación para quitar legitimidad al Estado como actor económico. 
Europa está atrapada en su contradictorio compromiso con la "austeridad fiscal expansionista". 
¿Puede China realizar las transformaciones económicas, culturales y políticas necesarias para asumir el papel de líder que está en juego? 
Me parece fascinante retroceder casi 200 años y examinar la economía política de Gran Bretaña cuando la Primera Revolución Industrial cobraba impulso. 
En 1820, Inglaterra estaba gobernada por una oligarquía corrupta que ejercía el poder en colaboración estrecha con un sistema religioso nacional. 
La legitimidad política quedaba validada por el temor a la anarquía, cuyas aterradoras consecuencias se habían observado pocos años antes del otro lado del Canal. 
La represión arbitraria y draconiana era la norma: bajo el "Código sangriento" de justicia penal, más de 100 delitos se castigaban con la pena de muerte o la deportación. 
El sistema de patentes era singularmente costoso e inaccesible. 
Los gobernantes de Inglaterra trataron en vano de contener la mayor explosión de energía económica y riqueza financiera de la historia. 
Inglaterra se transformó durante una larga generación. 
Desde la Ley de Gran Reforma de 1832 hasta la derogación de las Leyes Corn en 1846 –y las reformas al servicio civil iniciadas en 1853 y la Ley de Representación Popular de 1867– Gran Bretaña emprendió su único camino hacia un capitalismo democrático, relativamente estable y sostenible. 
Indudablemente, el propio camino de China será peculiar al igual que los procesos mediante los cuales ha alcanzado su actual momento de oportunidad. 
Dependerá de si ese camino resulta tan progresivo como el de Inglaterra para saber quién asumirá el liderazgo global económico. 

Xi Jinping y su estrategia de Marco Polo 
CAMBRIDGE – El mes pasado, el presidente chino Xi Jinping fue anfitrión de un cuidadosamente orquestado foro en Beijing, referido a la “Iniciativa de la Franja y la Ruta” que promueve China. 
El evento de dos días de duración congregó a 29 jefes de Estado, incluido el ruso Vladimir Putin, y 1200 delegados de más de cien países. 
Xi calificó la iniciativa como “proyecto del siglo”. 
Los 65 países incluidos en ella comprenden dos tercios de las tierras emergidas del planeta y unos cuatro mil quinientos millones de personas. 
El plan de Xi (anunciado originalmente en 2013) de integrar Eurasia con inversiones por un billón de dólares en infraestructuras entre China y Europa (con ramales hacia el sudeste de Asia y el este de África) ha sido llamado “nuevo Plan Marshall” de China, y su propuesta de “gran estrategia” mundial. 
Algunos observadores también vieron el foro como parte del intento de Xi de llenar el vacío dejado por la salida de Estados Unidos, bajo gobierno de Donald Trump, del Acuerdo Transpacífico promovido por Barack Obama. 
La ambiciosa iniciativa china llevaría autopistas, vías férreas, oleoductos, gasoductos, puertos y centrales de energía a países pobres que los necesitan con urgencia. 
También alentaría a las empresas chinas a aumentar sus inversiones en puertos y ferrocarriles europeos. La “franja” incluiría una vasta red de autopistas y enlaces ferroviarios a través de Asia central; la parte de la “ruta” se refiere a una serie de corredores marítimos y puertos entre Asia y Europa. 
Marco Polo estaría orgulloso. 
Y si China elige usar sus reservas financieras excedentes para crear infraestructuras que ayudarán a los países pobres y favorecerán el comercio internacional, estará suministrando algo que puede verse como un bien público mundial. 
Pero la motivación de China, por supuesto, no es puramente altruista. 
Reasignar el inmenso volumen de capital que China tiene en bonos públicos estadounidenses de bajo rendimiento hacia inversiones en infraestructura más rentables es una elección razonable, que crea mercados alternativos para los bienes chinos. 
Como en China hay un exceso de capacidad en producción de acero y cemento, las nuevas inversiones serán un beneficio para las empresas constructoras chinas. 
Y a la par del traslado de la producción fabril china a provincias menos accesibles, una mejora de la infraestructura de conexiones con los mercados internacionales responde bien a las necesidades de desarrollo de China. 
¿Pero será la Iniciativa de la Franja y la Ruta más humo de relaciones públicas que fuego de inversiones? 
Según el Financial Times, la inversión en la iniciativa de Xi se redujo el año pasado, lo que genera dudas respecto de si las empresas comerciales están tan comprometidas como el gobierno. 
Cada semana, cinco trenes llenos de cargamento salen de Chongqing hacia Alemania, pero sólo un tren lleno regresa. 
Transportar bienes por vía terrestre de China a Europa sigue siendo el doble de caro que hacerlo por mar. 
Según el FT, la Iniciativa de la Franja y la Ruta es “desgraciadamente, menos un plan de inversión práctico que una visión política a gran escala”. 
Además, está el riesgo de que haya proyectos que terminen convertidos en “elefantes blancos” y dejen un tendal de deudas y préstamos impagos, o que al atravesar tantas fronteras soberanas generen un caos en materia de seguridad. 
A India no le agrada la idea de ver una mayor presencia china en el Océano Índico; y Rusia, Turquía e Irán tienen agendas propias en Asia central. 
La propuesta de Xi es impresionante, pero ¿puede funcionar como gran estrategia? 
China se juega a una vieja idea geopolítica. 
Hace un siglo, el teórico británico de la geopolítica Halford Mackinder sostuvo que aquel que controlara la Isla Mundial de Eurasia controlaría el mundo. 
La estrategia estadounidense, en cambio, siempre se inclinó por las ideas geopolíticas del almirante decimonónico Alfred Mahan, que hacían hincapié en el poder marítimo y las tierras costeras. 
Al final de la Segunda Guerra Mundial, George F. Kennan adaptó las ideas de Mahan para elaborar su estrategia de contención de la Unión Soviética durante la Guerra Fría, y sostuvo que si Estados Unidos se aliaba con las islas de Gran Bretaña y Japón y la península de Europa occidental, a ambos extremos de Eurasia, podría crear un equilibrio global de poder que le sería favorable. 
La organización del Pentágono y del Departamento de Estado aún es reflejo de estas ideas, que prestan escasa atención a Asia central. 
Aunque la era de Internet cambió muchas cosas, la geografía todavía importa (a pesar de la presunta desaparición de las distancias). 
En el siglo XIX, la rivalidad geopolítica giraba en buena medida en torno de la “cuestión oriental” de quién controlaría el área dominada por el declinante Imperio Otomano. 
Proyectos de infraestructura como el ferrocarril entre Berlín y Bagdad generaban tensiones entre las Grandes Potencias. 
¿Serán esos choques geopolíticos reemplazados ahora por la “cuestión eurasiática”? 
La Iniciativa de la Franja y la Ruta es la apuesta de China a Mackinder y Marco Polo. 
Pero la ruta terrestre a través de Asia central revivirá el “Gran Juego” decimonónico de búsqueda de influencia que enfrentó a Gran Bretaña y Rusia (además de imperios pasados como Turquía e Irán). 
Al mismo tiempo, la “ruta” marítima a través del Océano Índico acentuará la ya tensa rivalidad de China con la India, reforzada por la presencia de puertos y de rutas de China a través de Pakistán. 
La apuesta de Estados Unidos es más bien a Mahan y Kennan. 
Asia tiene su propio equilibrio de poder, y ni la India, ni Japón ni Vietnam quieren el dominio chino. 
Estos países ven a Estados Unidos como parte de la solución. 
Estados Unidos no sigue una política de contención de China (basta ver el inmenso flujo comercial y de estudiantes entre ambos países). 
Pero llevada por una visión de grandeza nacional, China se está trabando en disputas territoriales con sus vecinos marítimos que los arrojan a los brazos de Estados Unidos. 
De hecho, el problema real de China es la “autocontención”. 
Incluso en la era de Internet y de las redes sociales, el nacionalismo sigue siendo una fuerza muy poderosa. 
En general, Estados Unidos debería recibir gustoso la Iniciativa de la Franja y la Ruta. 
Como sostuvo Robert Zoellick, ex representante comercial de Estados Unidos y expresidente del Banco Mundial, si con su ascenso China contribuye a la provisión de bienes públicos mundiales, Estados Unidos debe alentarla a integrarse en el sistema internacional como un actor responsable. 
Además, la iniciativa de China puede ofrecer oportunidades de inversión a empresas estadounidenses. 
Estados Unidos y China pueden ganar mucho de cooperar en una variedad de asuntos transnacionales como la estabilidad monetaria, el cambio climático, la regulación de conductas en Internet y el antiterrorismo. 
La Iniciativa de la Franja y la Ruta supone ganancias y costos geopolíticos para China, pero es improbable que llegue a ser un cambio radical en materia de gran estrategia, como algunos analistas piensan. 
Una pregunta más difícil es si Estados Unidos podrá hacer su parte. 


El arte de la fuga de capitales 
CABRIDGE – ¿Qué repercusiones tendrá la desaceleración de China en el candente mercado del arte contemporáneo? 
Podría no parecer una pregunta demasiado evidente hasta que consideramos que, para los inversores de los mercados en ascenso, el arte ha llegado a ser un instrumento decisivo con miras a facilitar la huida de capitales y ocultar la riqueza. 
Dichos inversores han llegado a ser un factor importante en la espectacular burbuja de los precios del mercado del arte en los últimos años. 
Así, pues, con las economías de mercado en ascenso desde Rusia hasta el Brasil empantanadas en la recesión, ¿estallará la burbuja? 
Tan sólo hace cinco meses, Larry Fink, Presidente y Consejero Delegado de BlackRock, el mayor gestor de activos del mundo, dijo a un auditorio en Singapur que el arte contemporáneo ha llegado a ser una de las dos más importantes reservas de riqueza internacionalmente, junto con los pisos en las ciudades mayores, como, por ejemplo, Nueva York, Londres y Vancouver. 
Olvídense del oro como cobertura contra la inflación; compren cuadros. 
Lo que hizo que la elevación del arte por parte de Fink a la categoría de apto para la inversión fuera tan sorprendente es que nadie de su importancia había tenido el valor de decirlo antes. 
Desde luego, no estoy celebrando esa tendencia. 
Me inclino por convenir con el filósofo Peter Singer en que las obscenas sumas que se están gastando en piezas de arte moderno de primera son inquietantes. 
Todos podemos convenir en que dichas sumas son asombrosas. 
El pasado mes de mayo, se vendió “Mujeres de Argel” de Pablo Picasso por 179 millones de dólares en una subasta de Christie’s en Nueva York, en comparación con los 32 millones de dólares de 1997. 
De acuerdo, es Picasso, pero es que ni siquiera es ése el precio más alto alcanzado en una venta de este año. 
Un coleccionista suizo pagó, al parecer, cerca de 300 millones de dólares en una venta privada de “¿Cuándo te casarás?” de Paul Gauguin, de 1892. 
Picasso y Gauguin ya murieron. 
Las existencias de sus cuadros son conocidas y limitadas. 
No obstante, el reciente frenesí de precios se ha hecho extensivo a un número importante de artistas vivos, encabezados por el americano Jeff Koons y el alemán Gerhard Richter y se ha extendido hasta bastante abajo de la cadena alimentaria. 
Para los economistas, la burbuja del arte plantea muchas cuestiones fascinantes, pero una particularmente interesante es la de quién exactamente pagaría tanto por el arte de gama alta. 
Resulta difícil responder, porque el mundo del arte es extraordinariamente opaco. 
De hecho, el arte es la última gran oportunidad de inversión no reglamentada. 
Se ha escrito mucho sobre las colecciones de pintura de los gestores de fondos de cobertura y de los fondos de activos artísticos privados (en los que se compran esencialmente participaciones en carteras de arte sin tomar en realidad posesión nunca de nada). 
En realidad, los compradores de mercados en ascenso, incluidos los chinos, han llegado a ser en muchos casos los compradores que se basan en las oscilaciones del mercado, con frecuencia haciendo compras anónimas. 
Pero, ¿no tiene China un régimen de estrictos controles de capitales que impide a los ciudadanos sacar más de 50.000 dólares al año del país? 
Sí, pero hay muchas formas de meter dinero en China y sacarlo de ella, incluido el método consagrado de “reducción y aumento de las facturas”. 
Por ejemplo, para sacar dinero de su país, un vendedor chino podría comunicar un valor en dólares muy inferior al actualmente pagado por un importador occidental cooperador, con la diferencia depositada en una cuenta bancaria en el extranjero. 
Resulta extraordinariamente arduo calcular la fuga de capitales, porque los datos son insuficientes y porque es difícil distinguir la fuga de capitales de la diversificación normal. 
Como gustaba de bromear el difunto economista del MIT Rüdiger Dornbusch, identificar la fuga de capitales es parecido al antiguo adagio de unos ciegos que tocan un elefante: es difícil de describir, pero, cuando lo ves, lo reconoces. 
Muchos cálculos sitúan la fuga de capitales de China en unos 300.000 millones de dólares anuales en los últimos años, con un marcado aumento en 2015, a medida que la economía sigue debilitándose. 
Las autoridades de China, permanentemente vigilantes, están castigando duramente el blanqueo de capitales, pero, en vista de los enormes incentivos en el caso contrario, es como jugar al wack-a-mole. 
Es de suponer que los anónimos compradores chinos en las subastas recientes de Sotheby’s y Christie’s habrían sacado en secreto su dinero del país antes de pujar y los cuadros son precisamente un medio de inversión que resulta particularmente fácil de mantener en secreto. 
El arte ni siquiera se exhibe necesariamente en parte alguna. Puede estar oculto en una cámara acorazada con control de la temperatura y la humedad en Suiza o Luxemburgo. 
Al parecer, el resultado de algunas ventas de arte actuales es simplemente el de trasladar los cuadros de una sección de una cámara acorazada a otra, lo que recuerda a cómo registra la Reserva Federal de Nueva York las ventas de oro entre bancos centrales nacionales. 
Está claro que los incentivos y los motivos de los inversores en arte que practican la fuga de capitales o que quieren ocultar o blanquear su dinero, son muy diferentes de los inversores normales. 
No fueron los chinos precisamente quienes inventaron ese juego. 
No hace mucho que Latinoamérica era el mayor motor en el mercado del arte, gracias al dinero que escapaba de economías cuya gobernación es deficiente como la Argentina y Venezuela, además de los narco-cárteles que utilizaban las pinturas para blanquear su dinero. 
Así, pues, ¿afectará a los precios del arte contemporáneo la desaceleración de los mercados emergentes que irradia de China? 
A corto plazo, la respuesta es ambigua, porque más dinero está escapando del país precisamente cuando la economía se aminora. 
A largo plazo, el resultado es bastante claro, en particular si incluimos los futuros aumentos de los tipos de interés por parte de la Reserva Federal. 
Al retirarse los compradores principales y aumentar el costo de oportunidad, el fin de la burbuja del arte no será un espectáculo precioso precisamente. 

La grandiosa estrategia de Xi Jinping 
SEÚL – China dedicó gran parte de 2014 a tratar de revivir un concepto que Japón proclamó hace siete décadas, cuando era una potencia imperial y buscaba imponer su voluntad en la región: «Asia, para los asiáticos». 
Pero tal vez ese esfuerzo no resulte tan mal para China como para Japón. 
Las relaciones internacionales tienden a desestabilizarse frente a los cambios rápidos en la distribución del poder. 
La resistencia de las potencias establecidas a la exigencia de sus contrapartes en ascenso para lograr una mayor participación en la determinación de la agenda mundial alimenta tensiones y perturba el orden mundial existente. 
Esto es precisamente lo que ha estado ocurriendo últimamente entre China y Estados Unidos, y constituye el impulso de la política china de «Asia, para los asiáticos». 
En noviembre pasado, China sacudió el orden regional declarando unilateralmente una zona de identificación para la defensa aérea (ZIDA) sobre una amplia franja del mar de China Oriental que incluye territorios en disputa –en particular, las islas Senkaku (conocidas en China como islas Diaoyu)– reclamados por China, Japón y Taiwán. 
Esto dio lugar a una escalada de la postura ya tajante de China en la región: el presidente chino Xi Jinping envió rutinariamente buques de vigilancia marítima y para el cumplimiento de la ley de pesca a las aguas alrededor de las islas, estimulando protestas en Corea del Sur y Japón. EE. 
UU., acicateado por el enojo de sus aliados, despachó dos bombarderos B-51 a la ZIDA. 
Las tensiones continuaron acumulándose a principios de 2014 y generaron preocupaciones por una «guerra accidental» entre China y Japón, que exigiría la participación del principal aliado japonés, EE. UU. (como lo confirmó el presidente Barack Obama durante una visita a Tokio en abril). 
Sumemos a eso tensiones simultáneas por los reclamos chinos de las islas y atolones del mar de China Meridional –disputados por Filipinas y Vietnam– y un choque entre China y EE. UU. comenzaba a verse como inevitable. 
Antes de que pasara mucho tiempo, sin embargo, EE. UU. debió dirigir su atención hacia Rusia, que bajo el liderazgo del presidente Vladimir Putin había estado procurando recuperar la situación geopolítica de la Unión Soviética durante la era de la Guerra Fría. 
Con su autoridad regional aparentemente amenazada por un creciente sentimiento proeuropeo en Ucrania, Rusia invadió y anexó a Crimea y comenzó a apoyar a los rebeldes separatistas en el este ucraniano, llevando a que EE. UU. y Europa le impusieran sanciones políticas y económicas cada vez más duras. 
En este conflicto, China se ha convertido en realidad en algo así como un aliado estadounidense. 
Si bien la conclusión de las largas negociaciones por los acuerdos para la provisión de gas de Rusia a China puede sugerir una profundización de la relación bilateral, China logró un precio extremadamente bajo por el gas que recibirá. 
Esto, junto con el hecho de que China ha recortado sus préstamos a Rusia desde la invasión a Crimea, sugiere que en el largo plazo los chinos ven a Rusia como su vasallo de recursos naturales, no como un aliado en igualdad de condiciones. 
Las políticas chinas y estadounidenses convergieron aún más claramente en Corea del Norte en 2014. 
Xi expresó que no estaba dispuesto a tolerar ningún comportamiento rebelde –especialmente en relación con las armas nucleares– por parte de los impredecibles gobernantes de ese país. 
Esto llevó al Norte, que depende de la asistencia china, a enviar interlocutores diplomáticos a Japón, Rusia e incluso Corea del Sur. 
Pero, luego de la resolución de la Asamblea General de las Naciones Unidas sobre la situación de los derechos humanos en Corea del Norte, el régimen anunció que llevaría a cabo su cuarta prueba nuclear. 
Los cambios de poder en este año son menos el resultado de las ambiciones expansionistas rusas o del auge militar y económico chino, que de la caída del liderazgo internacional estadounidense. 
Como Obama no está dispuesto a tomar la delantera –o es incapaz, debido al creciente partidismo local– para ocuparse de crisis como las de Egipto, Libia y Siria, los rivales de la primacía estadounidense ganaron fuerzas en 2014, mientras que los aliados estadounidenses ganaron sustos. 
El poder local debe asignarse en alguna parte; si EE. UU. no asumirá el liderazgo en la escena internacional, un suplente tendrá que tomar su lugar. 
Pero el reciente alejamiento chino de las demostraciones de poder y la confluencia de sus intereses con un orden liderado por EE. UU. parecen indicar que no continuará engendrando inestabilidad regional a gran escala el año próximo. 
De hecho, China retiró en Julio su gigantesca plataforma petrolera de las aguas de las islas Paracelso en disputa y ha reducido la frecuencia de sus envíos de buques de vigilancia a las islas Senkaku. 
Los funcionarios chinos también se han mostrado más dispuestos a discutir la creación de un código de conducta para el mar de China Meridional. 
El elemento más importante de la estrategia China de atracción es su esfuerzo para mejorar la relación con Japón, iniciado en una reunión entre Xi y el primer ministro japonés Shinzo Abe como actividad adicional al reciente encuentro de la APEC en Pekín. 
El tan esperado acuerdo climático que Xi logró con Obama en otra reunión periférica durante el mismo evento tampoco es una cuestión menor. 
La nueva diplomacia china, más emoliente, sustenta una política extranjera con más matices. 
Al ofrecer generosos incentivos económicos a sus vecinos en el sudeste asiático, ha debilitado su voluntad de confrontarla en una coalición. 
Vietnam, por ejemplo, decidió «volver a cero» sus relaciones con China y no cooperar con las Filipinas en una batalla legal por sus reclamos marítimos. 
De hecho, China ha estado transformándose de una potencia autoritaria a una de persuasión en la región y está usando su poder económico para desafiar a las instituciones multilaterales dominadas por Occidente. 
Específicamente, China ha decidido volcar ingentes cantidades de dinero para establecer nuevas instituciones para el desarrollo: el Banco Asiático de Inversión para Infraestructura, el Banco de la Ruta de la Seda y el Nuevo Banco de Desarrollo (creado por las cinco mayores economías emergentes: Brasil, Rusia, India, China y Sudáfrica). 
Además, el primer ministro chino Li Keqiang ofreció recientemente 20 mil millones de USD para financiar proyectos de infraestructura y desarrollo en los países de la ASEAN. 
Con la economía estadounidense que aún no se recupera completamente de la crisis económica mundial y una situación política cada vez más disfuncional en ese país, existe un vacío mundial de poder que China, con astuta diplomacia y poder económico, espera llenar, empezando en Asia. 
Tal vez aún no se trata de Asia, solo para los asiáticos, pero podría implicar un menor papel regional para EE. UU., especialmente si ese país se retrotrae durante la temporada de elecciones presidenciales que comienza en 2015. 

Los límites de la ofensiva de seducción de China 
ESTOCOLMO – Durante el decenio que pasó, China ha tenido una postura cada vez más asertiva en su relación con los países del este de Asia. 
Sin embargo, en los últimos meses, sorprendió a sus vecinos con una ofensiva de seducción. 
¿Qué cambió? 
En cuanto a la conducta de China en la región, los cambios son muchos. 
En 2013, China declaró unilateralmente una zona de identificación aérea, que incluye las disputadas islas Senkaku/Diaoyu en el mar de la China Oriental, una decisión que agravó las tensiones con Japón. 
Un año después, comenzó a construir grandes islas artificiales en áreas disputadas del mar de la China Meridional. 
Y en 2016 impuso sanciones a Corea del Sur, en respuesta a la decisión de este país de permitirle a Estados Unidos el despliegue en su territorio de un sistema de defensa antimisiles. 
Pero ahora, parece que el hostigamiento geoestratégico cedió paso a la diplomacia. 
El mes pasado, el presidente chino Xi Jinping recibió al primer ministro japonés Shinzo Abe en Beijing. 
Fue la primera visita de un líder japonés a China en siete años; y la visita programada de Xi a Japón el próximo año será la primera de un presidente chino en más de un decenio. 
La semana pasada, el premier chino Li Keqiang viajó a Singapur, donde firmó una versión actualizada del tratado de libre comercio entre aquel país y China. 
También espera firmar e implementar la Alianza Económica Regional Integral (que China inició hace varios años como contrapeso al ahora difunto Acuerdo Transpacífico) el año entrante: un plazo extremadamente ambicioso que difícilmente se cumplirá, dadas las complejidades de los tratados comerciales multipartitos. 
La nueva postura menos confrontativa de China no refleja un cambio de actitud o de objetivos por parte de su dirigencia, sino un cambio del panorama geopolítico regional. 
En los últimos seis meses, Estados Unidos abandonó la política de cooperación con China que había mantenido por cuatro décadas y la reemplazó por una estrategia de contención. 
De modo que enfrentada a una creciente competencia geopolítica con Estados Unidos, China se lanzó a buscar amigos en la región a toda prisa. 
La ofensiva de seducción de China es muy reciente, pero sus contornos ya están claros. 
El aspecto más destacado es el comercio. 
Como principal socio comercial de numerosos países asiáticos, China ofrecerá a sus vecinos condiciones comerciales atractivas, como ya hizo en el caso de Singapur. 
La nueva táctica china también incluye un intercambio diplomático de alto nivel más frecuente, centrado en los principales actores regionales, como Corea del Sur, Indonesia y Vietnam, además de Japón. 
Por ejemplo, se prevé que Xi Jinping visite Filipinas los días 20 y 21 de noviembre. 
Por medio de reuniones cumbre y otras oportunidades de encuentro de altos funcionarios, China intentará cultivar relaciones más amistosas con sus vecinos. 
Es probable que para apoyar estos esfuerzos se le haya dicho a la maquinaria propagandística de China que atenúe la retórica nacionalista y elimine contenidos que pudieran ofender a sus vecinos. 
Finalmente, puede que China frene por un tiempo las acciones de afirmación de sus reclamos territoriales. 
Por ejemplo, no es probable que trate de convertir el arrecife de Scarborough (que le arrancó a Filipinas en 2012) en otra isla artificial en un futuro cercano; asimismo se abstendrá de enviar buques a las cercanías de las islas Senkaku/Diaoyu y de contrariar a Japón. 
Hasta ahora los países del este de Asia han respondido positivamente a la nueva diplomacia de China; y sin duda agradecerán un descanso de la beligerancia de Beijing. 
Pero ni la amabilidad ni los acuerdos comerciales le ganarán a China aliados confiables, especialmente en una competencia contra Estados Unidos. 
Pocos en el este de Asia quieren vivir a la sombra de una China hegemónica. 
El temor a esa posibilidad ha sido fundamento de la arquitectura de seguridad de Estados Unidos para el este de Asia (basada en alianzas bilaterales y en la presencia militar estadounidense) y da sustento a un amplio apoyo regional a la acción de Estados Unidos como contrapeso estratégico en el área. 
Es verdad que la mayoría de los países del este de Asia prefieren no tomar partido abiertamente, pero si se entablara un conflicto estratégico directo entre Estados Unidos y China (algo cada vez más probable) casi todos apoyarían a Estados Unidos, especialmente aliados como Japón, Corea del Sur y Vietnam (y probablemente también Malasia y Singapur). 
Si China quiere forjar amistades confiables en su vecindario, tendrá que hacer concesiones mucho mayores en cuestiones de seguridad, especialmente en lo referido a las disputas territoriales. 
Por ejemplo, una solución permanente a los reclamos sobre las islas Senkaku/Diaoyu sería un modo muy eficaz de convencer a Japón de que China no plantea una amenaza seria. 
Asimismo, que China aceptara un arbitraje internacional en relación con sus reclamos en el mar de China Meridional calmaría los temores de sus vecinos del sudeste asiático. 
Como están las cosas, nada indica que Xi (que juró “hacer a China grande otra vez”) esté ni siquiera considerando hacer esas concesiones. 
Pero mientras el abordaje de China sea puramente táctico, tácticos serán sus resultados, y totalmente insuficientes para forjar amistades capaces de sobrevivir a un conflicto estratégico con Estados Unidos. 

Los límites del poder blando de China 
CAMBRIDGE – China viene haciendo esfuerzos importantes para aumentar su capacidad de influir en otros países sin recurrir a la fuerza o la coerción. 
En 2007, el entonces presidente Hu Jintao le dijo al Partido Comunista que el país necesitaba aumentar su poder blando; el presidente Xi Jinping repitió el mismo mensaje el año pasado. 
Ellos saben que, para un país como China, cuyo poder económico y militar creciente corre el riesgo de asustar a sus vecinos y llevarlos a formar coaliciones de contrapeso, una estrategia inteligente debe incluir esfuerzos para infundir menos temor. 
Pero sus ambiciones de poder blando todavía enfrentan obstáculos importantes. 
Sin duda, los esfuerzos chinos han tenido cierto impacto. 
En tanto China recluta países para integrar su Banco Asiático de Inversiones en Infraestructura y reparte miles de millones de dólares de ayuda durante las visitas estatales al exterior, algunos observadores temen que, cuando se habla de poder blando, China en realidad podría sacarles ventaja a países como Estados Unidos. 
El sinólogo norteamericano David Shambaugh, por ejemplo, estima que el país invierte aproximadamente 10.000 millones de dólares al año en "propaganda externa". En comparación, Estados Unidos gastó apenas 666 millones de dólares en diplomacia pública el año pasado. 
Sin embargo, los miles de millones de dólares que China está gastando en su ofensiva de encantamiento sólo han tenido un retorno limitado. 
Encuestas en Norteamérica, Europa, India y Japón demuestran que las opiniones sobre la influencia de China son predominantemente negativas. 
El país es visto con una mirada más positiva en América Latina y África, donde no tiene ninguna disputa territorial y donde las preocupaciones por los derechos humanos no siempre están en el tope de la agenda pública. 
Pero inclusive en muchos países en esas regiones, las prácticas chinas como importar mano de obra para proyectos de infraestructura no son populares. 
Combinar el poder duro y el poder blando en una estrategia inteligente, al parecer, no es fácil. 
Un país obtiene su poder blando principalmente de tres recursos: su cultura (en lugares que la encuentran atractiva), sus valores políticos (cuando vive a su altura fronteras adentro y en el extranjero) y sus políticas exteriores (cuando son consideradas legítimas y con autoridad moral). 
China ha enfatizado sus fortalezas culturales y económicas, pero le ha prestado menos atención a los aspectos políticos que pueden minar sus esfuerzos. 
Dos factores importantes limitan el poder blando de China, según los resultados de encuestas internacionales recientes. 
El primero es el nacionalismo. 
El Partido Comunista ha basado su legitimidad no sólo en una tasa alta de crecimiento económico, sino también en apelaciones al nacionalismo. 
Esto ha reducido el atractivo universal del "sueño chino" de Xi, a la vez que fomentó políticas en el Mar de la China Meridional y otras partes que generan antagonismo entre sus vecinos. 
China, por ejemplo, amedrenta a las Filipinas por la posesión de islas en disputa en el Mar de la China Meridional y, así, el Instituto Confucio que China estableció en Manila para enseñar la cultura china es sólo una muestra de buena voluntad. 
(China abrió unos 500 institutos de este tipo en más de 100 países). 
Las consecuencias de la política exterior del país se pueden ver en las manifestaciones en contra de China el año pasado en Vietnam luego de la instalación de una plataforma de perforación petrolera china en aguas reclamadas por ambos países. 
La otra limitación es la renuencia de parte de China a sacar plena ventaja de una sociedad civil sin censura. 
Como observó The Economist, el Partido Comunista chino no compró la idea de que el poder blando emana principalmente de los individuos, el sector privado y la sociedad civil. 
Por el contrario, se aferró a la noción de que el gobierno es la principal fuente de poder blando, al promover antiguos íconos culturales que a su entender podrían tener un atractivo global, utilizando a menudo herramientas de propaganda. 
En el paisaje mediático de hoy, la información es abundante. 
Lo que escasea es la atención, que depende de la credibilidad -y la propaganda del gobierno rara vez es creíble-. 
A pesar de todos los esfuerzos de parte de China para posicionar a la agencia de noticias Xinhua y a China Central Television como competidores de CNN y la BBC, la audiencia internacional para una propaganda agresiva es prácticamente inexistente. 
Estados Unidos, por el contrario, obtiene gran parte de su poder blando, no del gobierno, sino de la sociedad civil -desde universidades y fundaciones hasta Hollywood y la cultura popular-. 
China todavía no tiene industrias culturales globales en la dimensión de Hollywood o universidades capaces de competir con las de Estados Unidos. 
Aún más importante, carece de las muchas organizaciones no gubernamentales que generan gran parte del poder blando de Estados Unidos. 
Además de generar buena voluntad y promover la imagen del país en el exterior, las fuentes no gubernamentales de poder blanco a veces pueden compensar las políticas impopulares del gobierno -como la invasión estadounidense a Irak- a través de su reacción crítica y sin censura. 
China, en cambio, ha sido testigo de cómo sus políticas gubernamentales minan sus éxitos en el terreno del poder blando. 
Por cierto, las medidas duras a nivel nacional contra los activistas por los derechos humanos socavaron los triunfos en materia de poder blando de los Juegos Olímpicos de Beijing en 2008. 
Y los beneficios de la Expo Shanghái de 2009 se vieron rápidamente opacados por el encarcelamiento del premio Nobel de la Paz Liu Xiaobo y las pantallas de televisión de todo el mundo cuando transmitían escenas de una silla vacía en las ceremonias de Oslo. 
Los expertos en marketing llaman a esto "pisotear el propio mensaje". 
Los programas de ayuda de China suelen ser exitosos y constructivos. 
Su economía es fuerte y su cultura tradicional es ampliamente admirada. 
Pero si el país no materializa su enorme potencial de poder blando, tendrá que repensar sus políticas en casa y en el exterior, limitando los reclamos a sus vecinos y aprendiendo a aceptar las críticas a fin de dar rienda suelta a los talentos de su sociedad civil. 
Mientras China avive las llamas del nacionalismo y sujete firmemente las riendas del control partidario, su poder blando nunca dejará de ser limitado. 

China está perdiendo la nueva Guerra Fría 
HONG KONG – Cuando la Unión Soviética colapsó en 1991, el Partido Comunista Chino (PCC) se obsesionó con entender la razón. 
Los grupos de expertos del gobierno a los que les habían encomendado esta tarea depositaron gran parte de la culpa en Mijail Gorbachov, el líder reformista que no fue lo suficientemente despiadado como para mantener unida la Unión Soviética. 
Pero los líderes chinos también destacaron otros factores importantes a los que hoy los líderes de China no parecen estar prestándole atención. 
Claramente, no hay dudas de que el PCC se ha tomado en serio la primera lección clave: un desempeño económico sólido es esencial para la legitimidad política. 
Y el interés decidido del PCC en fomentar el crecimiento del PIB en las últimas décadas ha generado un “milagro económico”, con un ingreso nominal per capita que se disparó de 333 dólares en 1991 a 7.329 dólares el año pasado. 
Esta es la única razón relevante por la que el PPC ha retenido el poder. 
Ahora bien, administrar una economía tambaleante no fue el único error que cometieron los líderes soviéticos. 
También se vieron atrapados en una carrera armamentista costosa e imposible de ganar con Estados Unidos, y fueron víctimas de la extralimitación imperial, al entregarles dinero y recursos a regímenes con escaso valor estratégico y profusos antecedentes de mala gestión económica crónica. 
En tanto China entra en una nueva “guerra fría” con Estados Unidos, el PCC parece correr el riesgo de repetir las mismas equivocaciones catastróficas. 
A simple vista, no pareciera que China está realmente inmersa en una carrera armamentista con Estados Unidos. 
Después de todo, el presupuesto oficial de defensa de China para este año –aproximadamente 175.000 millones de dólares- representa apenas la cuarta parte del presupuesto de 700.000 millones de dólares aprobado por el Congreso de Estados Unidos. 
Pero se calcula que el verdadero gasto militar de China es mucho más alto que el presupuesto oficial: según el Instituto Internacional de Estocolmo para la Investigación de la Paz, China gastó unos 228.000 millones de dólares en su ejército el año pasado, alrededor del 150% de la cifra oficial de 151.000 millones de dólares. 
En cualquier caso, la cuestión no es la cantidad de dinero per se que China gasta en armas, sino más bien el incremento consistente del gasto militar, lo que implica que el país está preparado para participar en una guerra de desgaste a largo plazo con Estados unidos. 
Sin embargo, la economía de China no está equipada para generar suficientes recursos como para sustentar el nivel de gasto que requeriría una victoria en este frente. 
Si China tuviera un modelo de crecimiento sostenible que apuntalase una economía altamente eficiente, tal vez podría afrontar una carrera armamentista moderada con Estados Unidos. 
Pero no tiene ninguna de las dos cosas. 
A nivel macro, es probable que el crecimiento de China siga desacelerándose, debido al rápido envejecimiento de la población, los altos niveles de deuda, la asimetría de los vencimientos y la escalada de la guerra comercial que ha iniciado Estados Unidos. 
Todo esto consumirá los limitados recursos del PCC. 
Por ejemplo, en la medida que aumente el ratio de dependencia de las personas de más edad, también aumentarán los costos de la atención médica y de las pensiones. 
Es más, si bien la economía china puede ser mucho más eficiente de lo que era la economía soviética, no es ni mínimamente tan eficiente como la de Estados Unidos. 
La razón principal de esto es el conjunto permanente de empresas estatales de China (SOE por su sigla en inglés) que consumen la mitad del crédito bancario total del país, pero aportan sólo el 20% del valor agregado y el empleo. 
El problema para el PCC es que las SOE juegan un papel vital a la hora de sustentar el régimen unipartidario, ya que son utilizadas tanto para recompensar a los fieles como para facilitar la intervención del gobierno en nombre de objetivos macroeconómicos oficiales. 
Desmantelar estas empresas sobredimensionadas e ineficientes representaría, por ende, un suicidio político. 
Sin embargo, protegerlas tal vez no haga más que demorar lo inevitable, porque cuanto más tiempo se les permita consumir los recursos escasos de la economía, más inabordable se volverá una guerra armamentista con Estados Unidos –y mayores serán los desafíos para la autoridad del PCC. 
La segunda lección que los líderes de China no han sabido valorar de manera adecuada es la necesidad de evitar la extralimitación imperial. 
Hace aproximadamente diez años, cuando los enormes excedentes comerciales aportaban un exceso de moneda fuerte, el gobierno chino empezó a asumir compromisos costosos en el exterior y a subsidiar a “aliados” en problemas. 
El Anexo A es la famosa Iniciativa Un Cinturón, Un Camino (BRI), un programa de 1 billón de dólares destinado a la construcción de infraestructura financiada con deuda en países en desarrollo. 
A pesar de las tempranas señales de problemas –que, junto con la experiencia de la Unión Soviética, deberían dar que pensar al PCC-, China parece estar decidida a seguir adelante con la iniciativa BRI, que los líderes del país han establecido como un pilar de su nueva “gran estrategia”. 
Un ejemplo aún más notorio de extralimitación imperial es la ayuda generosa de China a países que ofrecen poco a cambio –desde Camboya hasta Venezuela y Rusia-. 
Según AidData del College of William and Mary, de 2000 a 2014, Camboya, Camerún, Costa de Marfil, Cuba, Etiopía y Zimbabue en conjunto recibieron 24.400 millones de dólares en préstamos chinos o créditos altamente subsidiados. 
En el mismo período, Angola, Laos, Pakistán, Rusia, Turkmenistán y Venezuela recibieron 98.200 millones de dólares. 
Hoy, China ha prometido ofrecer 62.000 millones de dólares en préstamos para el “Corredor Económico China-Pakistán”. 
Ese programa ayudará a Pakistán a enfrentar su crisis de balanza de pagos en ciernes; pero también drenará las arcas del gobierno chino en un momento en que el proteccionismo comercial pone en peligro su reabastecimiento. 
Al igual que la Unión Soviética, China está pagando un dineral por algunos amigos, y sólo obtiene beneficios limitados al mismo tiempo que queda cada vez más atrapada en una carrera armamentista insostenible. 
La Guerra Fría sino-norteamericana apenas empezó, y sin embargo China ya va camino a salir perdiendo. 

China afronta el desplome mundial 
BEIJING – Durante tres decenios, China ha estado creciendo a una tasa media anual de 9,8 por ciento. 
La mayoría de ese tiempo, los mercados mundiales fueron favorables, sin que hubiera una importante crisis o desaceleración económicas o financieras mundiales. 
Sí que hubo crisis regionales, como, por ejemplo, el desorden financiero del período 1997-1998 en el Asia sudoriental o el desplome de la burbuja de la vivienda en el Japón en 1990 y la burbuja de la tecnología avanzada en 2000, pero ninguna de ellas resultó ser un grave obstáculo para el largo auge de China. 
Sin embargo, en los tres últimos meses ha habido una importante desaceleración en las exportaciones, la inversión interior, la producción industrial y los ingresos fiscales de China. 
Parece que se avecina una importante desaceleración. 
¿Persistirá el rápido crecimiento de China? 
Yo creo que sí. 
Dentro de China la desaceleración actual es en su mayor parte de origen interno. 
Desde 2004, el Gobierno de China ha procurado enfriar una economía recalentada reduciendo la tasa de crecimiento del 12 por ciento al 8-9 por ciento, más sostenible. 
Incluso empezó a gravar las exportaciones para reducir el superávit comercial. 
Naturalmente, si las autoridades chinas hubieran podido predecir lo que ahora está ocurriendo en la economía mundial, podrían haber sido menos estrictas al intentar frenar el crecimiento, pero una razón por la que China ha podido mantener el crecimiento durante los treinta últimos años es la de que inició la intervención macroeconómica anticíclica durante los tiempos de auge, en lugar de esperar a un desplome. 
El Gobierno de China nunca creyó que debiera dejar exclusivamente en manos del mercado lo que ocurriese en la economía. 
Cuando no hay una gran burbuja, no hay necesidad de preocuparse por una gran crisis. 
Otra razón por la que es probable que continúe el fuerte crecimiento de China es la de que sus fundamentos económicos son sólidos. 
Todos los factores que fomentan un gran crecimiento siguen presentes: bajos costos laborales, instrucción, grandes ahorros, mejoras de las infraestructuras y rápida urbanización. 
Además, la situación fiscal de China es una de las mejores del mundo. 
En los últimos decenios, los déficits estatales raras veces han superado el 3 por ciento del PIB y en los últimos años ha habido superávits. 
De hecho, la proporción de la deuda estatal respecto del PIB asciende al 20 por ciento, aproximadamente, frente a más del 80 por ciento en los Estados Unidos, 160 por ciento en el Japón y 60-90 por ciento en Europa. 
La política monetaria ha sido prudente y ahora la amenaza de inflación ha disminuido por la bajada de los precios de las materias primas y del petróleo. 
La balanza internacional de pagos sigue con superávit y sigue habiendo una entrada neta de capitales, pese a la crisis crediticia. 
Las reservas oficiales de divisas no tardarán en ascender a dos billones de dólares de los EE.UU. Así, pues, las autoridades tienen amplio margen de maniobra, en caso de que se presente algún problema. 
El reciente plan de estímulo fiscal, que asciende a 568.000 millones de dólares y se dedicará a la ampliación de los ferrocarriles, la construcción de metros urbanos, programas de vivienda de bajo costo para los pobres, sistemas de riego, seguridad social rural y atención de salud, añadirá varios puntos porcentuales al crecimiento en los próximos años. 
Con la relajación de la política monetaria y algunos de los controles administrativos de la inversión y del gasto local, la desaceleración ha de ser breve. 
Pero no todo son buenas noticias en la economía de China, porque el bajo consumo sigue siendo una gran deficiencia. 
En 2007, el consumo de las familias sólo representó el 34 por ciento del PIB y el consumo total ascendió a menos del 50 por ciento del PIB. 
Sin embargo, la deficiencia es institucional y no resulta fácil corregirla a corto plazo. 
Así, pues, con su economía interna básicamente segura, ¿puede China hacer algo para ayudar a la economía mundial? 
Si China consigue mantener su crecimiento real en el 8 por ciento al año durante los dos próximos años, los mercados de los países en ascenso podrán crecer al 4 por ciento. 
Con eso se podría evitar que la economía mundial cayera en la recesión. 
De hecho, parece que ahora China puede desempeñar el papel de “eje del crecimiento”. 
Pero no se debe esperar que China haga mucho más. 
La estabilización financiera mundial, por ejemplo, no es algo en relación con lo cual pueda China hacer gran cosa para ayudar directamente. 
China desempeñó un papel pequeño en los mercados mundiales de derivados y no tiene demasiados activos tóxicos que limpiar ni bancos que salvar para descongelar las corrientes de crédito. 
Tal vez debiera China utilizar sus 1,9 billones de dólares en reservas oficiales para comprar más deuda exterior, pero esa enorme bolsa de activos está ya muy cargada con fondos soberanos, por lo que cualquier aumento sólo puede ser marginal. 
Además, China probablemente no sea un país apropiado en este momento para desempeñar un papel fundamental en la reforma del sistema monetario y financiero mundial en 2009, porque aún no ha liberalizado del todo sus cuentas de capital y su sistema financiero. 
Así, pues, los negociadores chinos preferirían desempeñar un papel de apoyo y dejar a los demás países, desarrollados y en desarrollo, tomar la iniciativa en relación con la mayoría de las cuestiones referentes al control de riesgos y las reglamentaciones. 
Pero sobre una cuestión sí que es probable que China levante la voz: la condición de divisa de reserva mundial del dólar de los EE.UU. En el pasado se ha criticado a China por manipular supuestamente su tipo de cambio, por no revalorizar su divisa tanto como lo exigían los EE.UU. Por esa razón, a China le gustaría que se hicieran modificaciones, por ejemplo, en el mandato del FMI o se añadiese un “capítulo” a su programa de trabajo para obligar a los Estados Unidos a tener una mayor disciplina en materia de masa monetaria y de acumulación de deuda. 
En opinión de China, no basta con limitarse a exigir a los demás que se adapten a la devaluación del dólar. 
Como país en desarrollo que es, con una renta por habitante de 2.500 dólares de los EE.UU. y el 35 por ciento de su mano de obra aún dedicada a la agricultura, en la que los trabajadores sólo ganan 600 dólares al año, los problemas internos de China siguen siendo enormes. 
Así, pues, el desarrollo seguirá siendo la prioridad máxima, incluido el del propio mercado financiero de China. 
La buena noticia es que China reconoce lo mucho que se ha beneficiado del paso a la economía de mercado y la apertura en los treinta últimos años. 
No hay vuelta atrás en su camino hacia la participación plena en el mercado mundial, pese a la crisis actual. 
De hecho, el autentico imperativo para China en el próximo año será el de encontrar formas de afrontar el proteccionismo en aumento a medida que la crisis financiera y la recesión económica haga aún más mella en sus principales mercados exteriores. 

El desafío de la deuda corporativa de China 
WASHINGTON, DC – La economía china se ha desacelerado en los últimos años, pero sigue siendo un actor sólido que aporta aproximadamente un tercio del crecimiento económico total a nivel mundial. 
También se está volviendo más sustentable, en línea con el cambio en el modelo de crecimiento que se vino alejando de la inversión y las exportaciones hacia la demanda y los servicios domésticos. 
En el período previo a la inminente cumbre del G-20 del mes próximo en Hangzhou, China ha venido reclamando a viva voz nuevos compromisos con reformas estructurales a fin de estimular el crecimiento en las economías avanzadas y de mercados emergentes. 
Pero China enfrenta serios riesgos en casa. 
Por sobre todo, el crédito doméstico sigue expandiéndose a un ritmo insostenible y la deuda corporativa se acumula a niveles peligrosos. 
Según el informe anual sobre la economía china del Fondo Monetario Internacional, publicado recientemente, el crédito crece cerca del doble de rápido que la producción. 
Aumenta a pasos acelerados tanto en el sector privado no financiero como en el sector financiero en expansión e interconectado que sigue siendo opaco. 
Es más, si bien el crecimiento del crédito es alto en términos de estándares internacionales -un indicador clave de una crisis potencial-, su capacidad para fomentar un mayor crecimiento está disminuyendo. 
Las señales de advertencia destellan y el gobierno chino ya ha admitido el problema general. 
Pero, para evitar una crisis, debería implementar de inmediato reformas integrales para abordar las causas originales del problema de la deuda corporativa. 
Estas incluyen restricciones presupuestarias blandas para las empresas de propiedad del estado (SOE por su sigla en inglés) y los gobiernos locales, garantías de deuda del gobierno implícitas y explícitas y una excesiva toma de riesgo en el sector financiero -todas las cuales se perpetuaron con objetivos de crecimiento oficiales insostenibles. 
Para enfrentar el problema, el gobierno chino debe, según las palabras del premier Li Keqiang, "hundir el cuchillo sin piedad en las empresas zombi". 
Esta matanza selectiva debería combinarse con una estrategia concreta para reestructurar a las firmas salvables, reconocer y asignar pérdidas de acreedores, ocuparse de los trabajadores desplazados y otros costos sociales y seguir abriendo los mercados del sector privado. 
Más esencial, el gobierno debe aceptar la inevitabilidad de un menor crecimiento a corto plazo. 
Es de particular importancia reestructurar las SOE. 
Muchas, básicamente, están recibiendo respiración asistida, contribuyen apenas una quinta parte de la producción industrial total y representan aproximadamente la mitad de toda la deuda corporativa. 
Un esfuerzo de reestructuración serio -que incluya restricciones presupuestarias más estrictas y el fin del préstamo a empresas no viables y de las garantías de deuda del gobierno, junto con otras reformas del lado de la oferta que ya están en marcha- crearán espacio para que surjan empresas más dinámicas que contribuyan al crecimiento. 
China es única en muchos sentidos, pero no es el primer país en experimentar dificultades con el endeudamiento de las empresas. 
Sus líderes deberían tomar nota de tres lecciones amplias de la experiencia de otros países. 
En primer lugar, las autoridades deberían actuar de manera rápida y efectiva, para que el problema de la deuda corporativa de hoy no se convierta en un problema de deuda sistémica mañana. 
En segundo lugar, deberían ocuparse tanto de los acreedores como de los deudores -las soluciones de algunos países abordan unos u otros, lo que siembra las semillas para futuros problemas-. 
Finalmente, deberían identificarse y reformarse las estructuras de gobernancia que permitieron que surgiera el problema. 
Como mínimo, China necesita un sistema efectivo para hacer frente a la insolvencia, una regulación estricta en materia de tasación y análisis de riesgo y reglas sólidas de contabilidad, provisión para pérdidas por préstamos y divulgación de información financiera. 
Las voces influyentes en China son rápidas a la hora de extraer la lección de la experiencia internacional de que abordar el problema de la deuda corporativa puede limitar el crecimiento a corto plazo e imponer costos sociales, como el desempleo. 
Estas son preocupaciones válidas, pero las alternativas -medidas a medias o ninguna reforma en absoluto- no harían más que empeorar una situación que ya es de por sí mala. 
China debería empezar por reestructurar las empresas inviables en sus regiones de más rápido crecimiento, donde a los trabajadores les costará menos encontrar nuevos empleos y donde es probable que las reformas no afecten el crecimiento. 
Los responsables de las políticas, entonces, pueden ser más selectivos cuando se trata de reestructurar en regiones y ciudades de crecimiento más lento donde una sola empresa domina la economía local. 
Es más, el costo del desempleo estructural y de la reasignación de los trabajadores se puede mitigar con una red de seguridad social fuerte que incluya fondos para una redistribución dirigida de la mano de obra de manera que los trabajadores puedan recuperarse pronto. 
Esta estrategia mostraría el compromiso por parte del gobierno con quienes corren el riesgo de un desplazamiento. 
A su favor, China ya ha hecho algunos esfuerzos para solucionar su problema de deuda y comenzar el proceso de desapalancamiento. 
El Plan Quinquenal actual apunta a reducir el exceso de capacidad en los sectores del carbón y el acero, identificar y reestructurar las SOE "zombi" no viables y financiar programas para respaldar a los trabajadores afectados. 
Ahora llegó el momento de que China presione para implementar reformas de más largo alcance. 
Los balances de los bancos todavía tienen un volumen relativamente bajo de créditos morosos (y una provisión alta). 
Los costos de las potenciales pérdidas por préstamos corporativos -estimados en el 7% del PIB según el último Informe de Estabilidad Financiera Global del FMI- son manejables. 
Es más, el gobierno mantiene resguardos altos: la deuda es relativamente baja y las reservas de moneda extranjera son relativamente altas. 
La pregunta es si China logrará un desapalancamiento suficiente antes de que estos resguardos se agoten. 
Dados sus antecedentes de éxito económico y el fuerte compromiso del gobierno con una agenda de reformas ambiciosa, China puede estar a la altura del desafío. 

El gran escape de China 
CAMBRIDGE – Desde que comenzó el 2016, la perspectiva de una devaluación importante del renminbi de China ha pendido sobre los mercados globales como una espada de Damocles. 
Ninguna otra causa de incertidumbre en materia de políticas económicas ha sido tan desestabilizadora. 
Pocos observadores dudan de que China tenga que dejar que el tipo de cambio del renminbi flote libremente durante algún tiempo en la próxima década. 
La pregunta es cuál será el nivel de dramatismo que existirá en el ínterin, en tanto colisionen los imperativos políticos y económicos. 
Podría parecer extraño que un país que tuvo un excedente comercial de 600.000 millones de dólares en 2015 deba preocuparse por una debilidad monetaria. 
Pero una combinación de factores, entre los que se encuentra una desaceleración del crecimiento económico y una relajación gradual de las restricciones a las inversiones en el exterior, ha dado lugar a un torrente de salidas de capital. 
Los ciudadanos privados hoy pueden sacar del país hasta 50.000 dólares por año. 
Si sólo uno de cada 20 ciudadanos chinos ejerciera esta opción, las reservas de moneda extranjera de China se esfumarían. 
Al mismo tiempo, las empresas con altas dosis de efectivo de China han venido empleando todo tipo de artilugios para sacar dinero del país. 
Una estrategia perfectamente legal es prestar en renminbi y cobrar en moneda extranjera. 
Una estrategia no tan legal es emitir facturas comerciales falsas o infladas -esencialmente, una forma de lavado de dinero-. 
Por ejemplo, un exportador chino podría informar un precio de venta a un importador norteamericano inferior al que realmente recibe, mientras que la diferencia se depositaría de manera secreta en dólares en una cuenta bancaria estadounidense (y ésta, a su vez, podría ser utilizada para comprar un Picasso). 
Ahora que las empresas chinas han comprado tantas compañías estadounidenses y europeas, el lavado de dinero inclusive podría hacerse puertas adentro. 
Los chinos no fueron los que inventaron esta idea. 
Después de la Segunda Guerra Mundial, cuando una Europa en ruinas estaba ahogada por los controles del tipo de cambio, las salidas ilegales de capital del continente solían promediar el 10% del valor del comercio o más. 
Al ser uno de los países más grandes del mundo en términos comerciales, es prácticamente imposible que China mantenga un control cerrado de las salidas de capital cuando los incentivos para esas salidas se vuelven lo suficientemente grandes. 
De hecho, a pesar del gigantesco excedente comercial, el Banco Popular de China se vio obligado a intervenir fuertemente para respaldar el tipo de cambio -a tal punto que las reservas de moneda extranjera en efecto cayeron 500.000 millones de dólares en 2015-. 
Con este tipo de controles de capital permeables, los fondos de financiación de China de 3 billones de dólares no serán suficientes para retener el fuerte indefinidamente. 
Por cierto, cuanto más se preocupe la gente por la caída del tipo de cambio, más va a querer sacar su dinero del país de manera inmediata. 
Ese miedo, a su vez, ha sido un factor importante en la caída del mercado bursátil chino. 
Existe mucha especulación en el mercado de que los chinos llevarán a cabo una devaluación única de porte considerable, digamos del 10%, para debilitar al renminbi lo suficiente como para aliviar la presión a la baja sobre el tipo de cambio. 
Pero, además de servir de carne de cañón para personajes como Donald Trump, para quien China es un negociante injusto, sería una elección de estrategia muy peligrosa para un gobierno en el que los mercados financieros en verdad no confían. 
El principal riesgo es que una gran devaluación sea interpretada como un indicador de que la desaceleración económica de China es mucho más grave de lo que piensa la gente, en cuyo caso el dinero seguiría saliendo del país. 
No existe una manera sencilla de mejorar la comunicación con los mercados hasta que China aprenda a generar datos económicos creíbles. 
Fue una gran noticia cuando se difundió que el crecimiento del PIB de China en 2015 fue del 6,9%, apenas por debajo de la meta oficial del 7%. 
Esta diferencia debería ser irrelevante, pero los mercados la trataron como de máxima importancia, porque los inversores creen que las cosas deben estar realmente mal si el gobierno no puede manipular los números lo suficiente como para alcanzar su objetivo. 
Un buen punto de partida para las autoridades sería crear una comisión de economistas que generara un conjunto más realista y creíble de cifras históricas del PNB, sembrando el camino para cifras más creíbles del PNB en el futuro. 
Por el contrario, la idea inmediata del gobierno para liberar la presión del tipo de cambio es ajustar el renminbi con una canasta de 13 monedas, en lugar de solamente con el dólar estadounidense. 
Esta es una buena idea en teoría; en la práctica, en cambio, los ajustes con un cesto de monedas tienden a tener problemas de transparencia crónicos. 
Es más, un ajuste con una canasta de monedas comparte la mayoría de los problemas de un ajuste simple al dólar. 
Es verdad, el euro y el yen han caído frente al dólar en el último par de años. 
Si el dólar retrocede en 2016, sin embargo, el ajuste con una canasta de monedas implica un tipo renminbi-dólar más fuerte, lo que podría resultar contraproducente. 
El gobierno también ha indicado que pretende reprimir con más dureza las salidas de capital ilegales; pero no será sencillo volver a poner al genio dentro de la botella. 
La vida hoy sería mucho más fácil si China hubiera adoptado un grado mucho mayor de flexibilidad del tipo de cambio cuando las cosas iban bien, como algunos de nosotros habíamos aconsejado durante más de diez años. 
Tal vez las autoridades puedan resistir en 2016; pero es más probable que el renminbi siga su camino escarpado -arrastrando consigo a los mercados globales. 

Revisión para China 
LONDRES – El pesimismo relacionado con China se ha tornado omnipresente en los últimos meses y el miedo a un «derrumbe chino» sacude a los mercados en todo el mundo desde principios de este año. 
Prácticamente todos, parece, están apostando contra ese país. 
Ciertamente, hay muchos motivos para preocuparse. 
Su PIB se ha desacelerado bruscamente; los indicadores de endeudamiento corporativo nunca fueron tan elevados; su moneda se devalúa; los mercados bursátiles son excepcionalmente volátiles y el capital abandona el país a un ritmo alarmante. 
La cuestión es por qué ocurre esto y si las autoridades Chinas pueden solucionarlo antes de que sea demasiado tarde. 
La visión popular —y oficial— es que China está en transición hacia una «nueva normalidad» de menor crecimiento de su PIB, basado en el consumo interno más que en las exportaciones. 
Como es habitual, se ha encontrado un conjunto de estudios económicos para justificar ese concepto. 
Pero esta interpretación, aunque conveniente, solo proporciona una falsa tranquilidad. 
El problema de China no es que está «en transición», es que el sector estatal está ahorcando al sector privado. 
Tierras y capital baratos, junto con un tratamiento preferente para las empresas estatales, debilitan la competitividad de las empresas privadas, que enfrentan elevados costos de endeudamiento y a menudo deben recurrir a sus familiares y amigos para financiarse. 
La consecuencia es que muchas empresas privadas se han alejado de sus negocios centrales para especular en los mercados de acciones e inmobiliario. 
Los hogares chinos también sufren restricciones. 
En tan solo 15 años la participación del ingreso de los hogares cayó del 70 al 60 % del PIB. 
A menos que los hogares chinos logren captar una porción justa de los beneficios del crecimiento económico, es difícil imaginar cómo tendrá lugar un boom del consumo. 
Claramente, China debe actuar con audacia para liberar el dinamismo del sector privado e impulsar la demanda de los hogares. 
China ha demostrado su capacidad para implementar reformas radicales y eliminar grandes distorsiones, impulsando así el crecimiento y absorbiendo el exceso de deuda. 
A fines de la década de 1980, el menor crecimiento del PIB (la tasa de crecimiento per cápita llegó a un mínimo del 2 % en 1989) y el aumento de los préstamos en situación de incumplimiento generaron expectativas de una implosión económica. 
Pero la implosión nunca llegó. 
En lugar de eso, el gobierno chino lanzó un gran conjunto de reformas radicales (entre las que se contaba la privatización a gran escala de la industria, y la eliminación de los controles de precios y de políticas y normas proteccionistas). 
A medida que caía la participación del empleo no agrícola estatal —del 30 % a mediados de los 90 al 13 % en 2007— la productividad del sector privado aumentó a una tasa promedio anual del 3,7 % entre 1998 y 2007. 
La productividad del sector estatal aumentó aún más rápidamente, al 5,5 % anual. 
El crecimiento de la productividad aportó aproximadamente un tercio del crecimiento total del PIB chino —que se aceleró hasta alcanzar tasas de dos dígitos— durante este periodo. 
El ingreso de China a la Organización Mundial del Comercio en 2001 —otro paso audaz— fue un factor importante para este éxito. 
Esta vez, sin embargo, la tarea que enfrenta el gobierno chino es complicada debido a restricciones políticas y sociales. 
Las reformas económicas que China necesita actualmente requieren una reforma política, pero esas reformas se ven dificultadas por el temor a sus repercusiones sociales. 
Para evitar su deterioro económico, China tendrá que revisar su sistema de gobierno —y la filosofía que lo sustenta— sin disparar una excesiva inestabilidad social. 
La buena noticia es que China cuenta con un promisorio historial en este frente. 
Después de todo, fue un cambio ideológico fundamental el que posibilitó la bonanza económica china que duró 35 años. 
Ese cambio enfatizó el desarrollo económico por sobre todas las cosas: los campeones del crecimiento fueron protegidos, promovidos y, cuando fue necesario, perdonados. 
Actualmente es necesario un cambio ideológico similar, aunque esta vez el foco debe estar puesto en el desarrollo institucional. 
El crecimiento sostenible a largo plazo —basado en mejoras de la eficiencia, la productividad y la innovación— solo es posible con un marco institucional eficaz, y eso requiere cambios fundamentales a los sistemas político y regulatorio. 
Solo venciendo los intereses creados y creando una burocracia más eficiente, firmemente regida por el imperio de la ley, se podrán impulsar las reformas que China necesita. 
Para complicar aún más las cosas están los crecientes conflictos sociales, como los que existen entre las poblaciones urbana y rural, entre las industrias y entre los sectores privado y estatal. 
La posibilidad de que se generen protestas masivas y descontento civil limitan actualmente la determinación del gobierno para cambiar. 
Pero con un esfuerzo concertado para crear un entorno con igualdad de condiciones que ofrezca a más personas una porción mayor del producto, por no hablar de un gobierno más transparente y una red de protección social más sólida, el gobierno chino podría reforzar su legitimidad y credibilidad. 
Eso, a su vez, fortalecería la capacidad de las autoridades para garantizar estabilidad. 
La experiencia de China en los 90 sugiere que el país puede recuperarse de sus actuales dificultades. 
Las grandes reformas solo han avanzado a medias y eso genera significativas oportunidades para un crecimiento estable basado en una mayor eficiencia y productividad, más que meramente en el consumo. 
Una vez que se eliminen las distorsiones clave y se asignen más eficientemente los recursos —entre ellos el trabajo, el capital y el talento— China podrá continuar su camino para formar parte de los países con altos ingresos. 
El gobierno chino puede encontrar dificultades al principio, después de todo, la cirugía sobre uno mismo es algo difícil de empezar y aún más difícil de hacer bien. 
Pero si las condiciones económicas empeoran —algo que parece posible— habrá que actuar inevitablemente. 
Los buenos tiempos pueden crear crisis en Occidente, pero en China, son las crisis las que producen los buenos tiempos. 

¿El fin del excepcionalismo chino? 
NUEVA DELHI – De Argentina a Turquía y de Sudáfrica a Indonesia, la turbulencia financiera sacude una vez más a los mercados emergentes. 
Pero no perdamos de vista el más grande y tal vez el más problemático de todos ellos: China. 
En las últimas décadas, el crecimiento de China pareció violar ciertas leyes fundamentales de la economía. 
Por ejemplo, la Ley de Stein, que sostiene que si algo no puede seguir para siempre, se detendrá. 
Pero la deuda de China no para de crecer. 
De hecho, según el Fondo Monetario Internacional, la deuda pública y de las empresas y familias chinas aumentó unos 23 billones de dólares sólo en la última década, y el cociente deuda/PIB creció unos 100 puntos porcentuales, a más de 250% (varios órdenes de magnitud por encima del nivel donde normalmente se producen las crisis financieras). 
Es verdad que parte de la deuda china se usó para expandir la base industrial y la infraestructura. 
Pero una buena parte también se destinó a sostener empresas públicas que dan pérdida e inversiones interminables en viviendas e instalaciones públicas superfluas. 
Los desequilibrios internos de China hablan de otra ley económica que consiguió infringir. 
En cualquier país normal, la acumulación de excesos de capacidad importantes llevaría a marcadas caídas de la inversión y del crecimiento del PIB. 
Y a su vez, eso produciría tensiones financieras, seguidas por una crisis si no se prestara atención a las señales de alarma. 
Pero el caso de China ha sido diferente. 
El crecimiento de su PIB se desaceleró, pero la inversión sigue firme, y no hay presión sobre su sistema bancario. 
Una explicación habitual de la aparente invulnerabilidad de China es que cuenta con grandes reservas de ahorro interno y enormes reservas de divisa extranjera (más de 3 billones de dólares), que puede gastar para anticiparse a un pánico financiero. 
Y el Estado todavía tiene un balance suficientemente sólido para rescatar empresas financieras inviables, lo que le permite eliminar fuentes de tensión que aparezcan en este sector crucial. 
Otra explicación habitual de la resiliencia de China es política. 
La alta centralización de la toma de decisiones permite al gobierno acciones rápidas y concertadas, por ejemplo, para restringir fugas de divisas. 
Y en una sociedad tan controlada –y controlable– como no hay otra, es muy fácil manejar las tensiones sociales normales derivadas de las disrupciones económicas. 
Pero aunque estos argumentos son atendibles, es tiempo de revisarlos. 
El excepcionalismo económico de China enfrenta ahora una tormenta perfecta que combina tensiones previas –en concreto, la acumulación de deuda– con complicaciones nuevas, que incluyen las barreras comerciales de Estados Unidos, la reacción geopolítica contra la Iniciativa de la Franja y la Ruta (IFR) de China y un endurecimiento de las condiciones monetarias, en particular en Estados Unidos. 
Después de la crisis financiera de 2008, China pasó de un modelo económico exportador a la búsqueda de fuentes internas de crecimiento. 
Pero ese rebalanceo demanda todavía más deuda e inversión, lo que aumenta el riesgo de colapso. 
Esto obligó al gobierno a andar con mucho cuidado y proveer a la economía estímulo a cuentagotas, según las necesidades. 
Es un acto de equilibrio para el que no hay manual: una intervención política que en el momento de su aplicación parece moderada puede terminar resultando excesiva. 
En algún punto, la Ley de Stein se hará valer. 
De las nuevas amenazas al crecimiento de China, la primera es la política comercial de Estados Unidos. 
Hasta ahora, los aranceles del gobierno de Trump sólo han afectado a exportaciones chinas por valor de unos 50 000 millones de dólares. 
Pero en julio, Trump anunció una nueva ronda de aranceles contra otros 200 000 millones de dólares en bienes chinos, que representan alrededor del 15% del total de las exportaciones a Estados Unidos. 
En respuesta a las continuas amenazas de Trump, China se ha mostrado notablemente condescendiente, lo que evidencia su creciente vulnerabilidad. 
Una segunda amenaza contra la demanda externa procede del agotamiento de las políticas mercantilistas de China. 
En los años noventa y dos mil, China desarrolló una industria exportadora excepcionalmente grande, en parte permitiendo la subvaluación de su moneda. 
Pero después continuó esta estrategia por otros medios, en concreto la IFR, por la que financia las compras extranjeras de bienes y servicios chinos. 
Llamémoslo Mercantilismo 2.0 chino. 
El problema es que ahora el Mercantilismo 2.0 enfrenta presiones políticas y económicas. 
En lo político, los países que se endeudaron con China –Sri Lanka, Malasia, Myanmar, etc.– comienzan a cuestionar la IFR y su tufillo de neoimperialismo. 
En lo económico, el Centro para el Desarrollo Global señala que las costosas condiciones de financiación de la IFR dieron lugar a una alarmante acumulación de deudas en al menos ocho países. 
Malasia, por ejemplo, ya tuvo que cancelar proyectos con respaldo chino por valor de 22 000 millones de dólares. 
En Sri Lanka, el excesivo peso de las importaciones de bienes chinos sobre las cuentas externas obligó al país a pedir ayuda al FMI. 
Y es posible que Pakistán tenga que hacer lo mismo pronto. 
Conforme se difunda la desconfianza en la IFR, más países reducirán las importaciones desde China y el uso de sus préstamos. 
En tanto, una tercera perturbación es el aumento sostenido de los tipos de interés en Estados Unidos, que al superar a los de China podría provocar una salida de capitales (como ya les ha sucedido a otros mercados emergentes este año). 
La dirigencia china se verá entonces enfrentada al dilema clásico de los mercados emergentes: o permite que se debilite el yuan, al costo de agravar la fuga de capitales en el corto plazo y ser acusada de manipulación cambiaria por Estados Unidos, o lo sostiene, al costo de gastar otro billón de dólares de reservas como en 2015. 
El gobierno también podría reimponer un control draconiano sobre los flujos de capitales. 
Pero eso asfixiaría la demanda externa, dificultaría la gestión económica y, más en general, chocaría con las aspiraciones de liderazgo económico global de China (que incluyen la internacionalización del yuan). 
A la par de esta tormenta económica perfecta, también hay cada vez más dudas respecto de si el presidente chino Xi Jinping conserva un control tan firme como quisiera hacer creer a todos. 
Xi debería recordar no sólo la Ley de Stein, sino también la Ley de Rüdiger Dornbusch, que sostiene: “Las crisis demoran mucho más en llegar de lo que uno cree, y luego se desarrollan mucho más rápido de lo que uno hubiera pensado”. 
Tarde o temprano, el excepcionalismo chino cederá ante las leyes de la economía. 
El mundo debe prepararse. 
Las consecuencias pueden ser graves, y sin punto de comparación con nada que haya sucedido en la historia reciente. 

La traqueteada nueva normalidad de China 
SHANGHÁI – El desplazamiento de China desde un modelo de crecimiento impulsado por las exportaciones hacia uno basado en el consumo de los hogares ha sido mucho más traqueteado de lo que algunos predijeron, con fluctuaciones bursátiles y volatilidad en el tipo de cambio que incitan temores acerca de la estabilidad económica del país. 
No obstante, según parámetros históricos, la economía de China aún se desempeña bien – el crecimiento anual del PIB está cerca del 7%, algunos dirían que se desempeña muy bien – pero el éxito en la escala que China experimentó durante las últimas tres décadas hace que se engendren expectativas elevadas. 
Hay una lección básica: “los mercados con características chinas” son tan volátiles y difíciles de controlar como lo son los mercados con características estadounidenses. 
Invariablemente, los mercados adquieren vida propia; no se les puede impartir órdenes fácilmente. 
En la medida que los mercados puedan ser controlados, dicho control se logra al establecer reglas de juego en forma transparente. 
Todos los mercados necesitan reglas y regulaciones. 
Las reglas buenas pueden ayudar a estabilizar a los mercados. 
Las reglas mal diseñadas, independientemente de cuán bien intencionadas sean, pueden tener el efecto contrario. 
Por ejemplo, desde la crisis del mercado de valores en Estados Unidos en el año 1987, se ha reconocido la importancia de contar con interruptores de circuito; no obstante, si el diseño de los mismos no es adecuado, dichas reformas pueden aumentar la volatilidad. 
Si se tienen dos niveles de interruptores de circuito – un para suspender operaciones bursátiles a corto plazo y otro para suspenderlas a largo plazo – y dichos niveles se establecen temporalmente uno muy cerca del otro, una vez que se active el primer interruptor, los participantes en el mercado al darse cuenta que es probable que se active también el segundo, podrían salir en estampida del mercado. 
Por otra parte, lo que ocurre en los mercados puede acoplarse sólo en términos muy holgados con lo que ocurre con la economía real. 
La reciente Gran Recesión ilustra esto. 
Mientras que el mercado de valores de Estados Unidos ha tenido una recuperación robusta, la economía real se ha mantenido de capa caída. 
Pero incluso así, la volatilidad del mercado de valores y del tipo de cambio pueden tener efectos reales. 
La incertidumbre puede conducir a que se consuma e invierta menos (esta es la razón por la cual los gobiernos deben aspirar a tener reglas que refuercen la estabilidad). 
Lo que es más importante, sin embargo, son las reglas que rigen la economía real. 
En la China de hoy, como en los Estados Unidos de hace 35 años, hay un debate acerca de cuáles medidas, si las medidas en el lado de la oferta o aquellas en el lado de la demanda, son las que cuentan con una mayor probabilidad para restaurar el crecimiento. 
La experiencia de Estados Unidos y muchos otros casos proporcionan algunas respuestas. 
Para empezar, las medidas en el lado de la oferta se pueden llevar a cabo de mejor manera cuando hay pleno empleo. 
En ausencia de una demanda que sea considerada suficiente, la mejora de la eficacia en el lado de la oferta sólo conduce a una mayor subutilización de los recursos. 
No se aumenta la producción al desplazar la mano de obra desde usos en actividades de baja productividad hacia el desempleo, cuya productividad es cero. 
Hoy en día, la deficiente demanda agregada a nivel mundial exige que los gobiernos tomen medidas para impulsar el gasto. 
Para empezar, dicho gasto se puede poner al servicio de muchos usos buenos. 
Hoy en día, las necesidades de China que son muy importantes incluyen la reducción de la desigualdad, la moderación de la degradación ambiental, la creación de ciudades habitables, y las inversiones en salud pública, educación, infraestructura y tecnología. 
Las autoridades también tienen que fortalecer la capacidad regulatoria para garantizar la seguridad de los alimentos, edificios, medicamentos y mucho más. 
Los beneficios sociales provenientes de este tipo de inversiones exceden enormemente los costos de capital. 
El error que cometió China en el pasado ha sido confiar demasiado en la financiación de la deuda. 
No obstante, China también tiene un amplio margen para aumentar su base fiscal de manera que se aumente la eficacia y/o el capital de manera generalizada. 
Los impuestos ambientales podrían conducir a una mejor calidad del aire y del agua, incluso mientras se generen ingresos sustanciales; los impuestos a la congestión mejorarían la calidad de vida en las ciudades; los impuestos a la propiedad y a las ganancias de capital alentarían una mayor inversión en actividades productivas, promoviendo el crecimiento. 
En resumen, si se diseñan correctamente, las medidas para el logro de un presupuesto equilibrado – como por ejemplo aumentar los impuestos en tándem con los gastos – podrían proporcionar un gran estímulo para la economía. 
Tampoco debe China caer en la trampa de hacer hincapié en medidas retrógradas en el lado de la oferta. 
En EE.UU., se desperdiciaron recursos cuando se construyeron viviendas de mala calidad en el medio del desierto de Nevada. 
No obstante, la primera prioridad no es derribar aquellas viviendas (en un esfuerzo por consolidar el mercado de la vivienda); es garantizar que los recursos se asignen de manera eficiente en el futuro. 
En efecto, el principio básico que se enseña en las primeras semanas de cualquier curso elemental de economía es olvidar el pasado – no llorar sobre la leche derramada. 
El acero de bajo costo (suministrado a precios por debajo del costo promedio de producción a largo plazo, pero a un costo igual o superior al costo marginal) puede ser una ventaja para otras industrias. 
Hubiese sido un error, por ejemplo, destruir el exceso de capacidad de Estados Unidos en el rubro de fibra óptica, industria en la que las empresas estadounidenses ganaron muchísimo en la década de 1990. El valor de “opción” asociado con posibles usos futuros siempre debe ser contrastado con el costo mínimo de mantenimiento. 
El desafío que enfrenta China mientras encara el problema de exceso de capacidad es que aquellos trabajadores que en el caso contrario perderían sus puestos de trabajo van a necesitar algún tipo de apoyo; las empresas presentarán sus argumentos a favor de un rescate robusto para minimizar sus pérdidas. 
Sin embargo, si el gobierno acompaña medidas en el lado de la demanda que sean eficaces con políticas relativas al mercado de trabajo que sean activas, al menos el problema del empleo podría abordarse de manera eficaz y se podrían diseñar políticas óptimas – o por lo menos razonables – para la restructuración económica. 
También se tiene el problema deflacionario macroeconómico. 
El exceso de capacidad nutre a la presión a la baja de los precios, causando externalidades negativas que afectan a las empresas endeudadas, las cuales experimentan un aumento de su apalancamiento real (ajustado por la inflación). 
Sin embargo, un abordaje que supera a aquel de la consolidación en el lado de la oferta es una expansión agresiva en el lado de la demanda, que contrarrestaría las presiones deflacionarias. 
Los principios económicos y factores políticos son, por lo tanto, bien conocidos. 
Sin embargo, demasiado a menudo el debate sobre la economía de China se ha visto dominado por propuestas ingenuas para llevar a cabo reformas en el lado de la oferta – junto con críticas a las medidas dirigidas al lado de la demanda que fueron adoptadas tras la crisis financiera mundial del 2008. 
Dichas medidas estaban lejos de ser perfectas; se las tuvo que formular sobre la marcha dentro de un contexto de una emergencia inesperada. 
No obstante, tomarlas fue mucho más beneficioso que hacer nada. 
Esto ocurre debido a que usar recursos en formas subóptimas es siempre mejor que no usarlos en lo absoluto; en ausencia del estímulo posterior al año 2008, China hubiese sufrido un desempleo sustancial. 
Si las autoridades adoptan reformas en el lado de la demanda que estén mejor diseñadas, tendrán un ámbito acción más amplio para reformas integrales en el lado de la oferta. 
Por otra parte, se disminuirá marcadamente la magnitud de algunas de las reformas necesarias en el lado de la oferta, precisamente porque las medidas en el lado de la demanda van a reducir el exceso de oferta. 
Este no es sólo un debate académico entre economistas occidentales tanto keynesianos como aquellos del lado de la oferta que ahora se despliega en el otro lado del mundo. 
El abordaje en cuanto a sus políticas que China adopte influirá fuertemente el desempeño y las perspectivas económicas en todo el mundo. 

El círculo vicioso del crecimiento chino 
LONDRES – La mayoría de los economistas están preocupados por la economía china, y por diferentes motivos: falta de consumo y grandes superávit externos, exceso de capacidad industrial, deterioro del medio ambiente, intervenciones del gobierno (por ejemplo, control de capitales y represión financiera). 
Pero muchos no se dan cuenta de que sólo son síntomas de un único problema básico: las distorsiones del modelo de crecimiento de China. 
Hasta cierto punto, el modelo es una creación política, resultado de una arraigada preferencia por la construcción y las manufacturas como motores principales del desarrollo económico. 
Predilección que trae reminiscencias del Gran Salto Adelante de los cincuenta, cuando la gente se puso a fundir chatarra para cumplir unas metas de producción de acero exageradamente optimistas y propiciar el sueño de Mao de una veloz industrialización. 
Hoy, la propensión de China hacia la producción industrial se manifiesta en proyectos fabriles y de infraestructura a gran escala, alentados por subsidios públicos directos e indirectos. 
Como este enfoque estimula la inversión y genera recaudación impositiva para los gobiernos locales, tiene un impacto positivo más inmediato en el PIB que tratar de desarrollar el sector servicios. 
Pero el modelo también tiene grandes costos. 
De hecho, la economía china está atrapada en un círculo vicioso sostenido por políticas distorsivas que aunque a primera vista no están relacionadas, son en realidad interdependientes e incluso simbióticas. 
Uno de los aspectos más notorios del proceso es la divergencia entre el crecimiento del PIB de China, que en las últimas décadas se mantuvo cerca del 10% anual promedio, y el crecimiento del empleo, que apenas alcanzó un 1 o 2% anual. 
Es evidente que la industrialización y el crecimiento de las exportaciones no bastan para absorber la enorme provisión de mano de obra china. 
El problema es que el rápido aumento de la productividad industrial (más de 10% por año en las últimas dos décadas) redujo la necesidad de contratar más trabajadores. 
En cambio, en el sector servicios el crecimiento de la productividad fue mucho más lento (alrededor de un 5% anual en el mismo período); es decir que podría ser un motor de generación de empleo mucho más eficaz. 
Por ejemplo, en 2012 cerca del 80% del total de la fuerza laboral estadounidense estaba empleada en el sector servicios. 
Otra consecuencia del desequilibrio del modelo es la caída del ingreso de las familias como cuota del PIB, de un 70% en 1990 a 60% en 2009 (en Estados Unidos la relación se mantuvo estable en más o menos un 80%). 
Dicho de otro modo, las familias chinas no están disfrutando las ventajas del crecimiento económico. 
Este fenómeno también puede atribuirse en gran medida a políticas distorsivas. 
El gobierno ha mantenido los salarios contenidos para limitar el aumento del costo de la mano de obra, de modo que en los últimos 20 años han crecido a un ritmo del 5% anual, mientras la productividad crecía a un 8,5% anual. 
Entretanto, la represión financiera mantuvo reducido el costo del capital. 
En la última década, el tipo de interés real (ajustado por inflación) de los depósitos ha sido en promedio casi nulo. 
Como cerca del 80% del ahorro de las familias chinas está depositado en bancos, este impuesto implícito al ahorro tuvo un importante impacto económico, ya que reforzó la tendencia china a ahorrar, con lo que debilitó el crecimiento del consumo y agravó los desequilibrios globales. 
De modo que las políticas distorsivas del gobierno ayudaron a perpetuar un modelo de crecimiento disfuncional. 
La contención salarial, la represión financiera y la subvaluación de la moneda son un subsidio a las exportaciones y la producción a costa de las familias, que se ven obligadas a ahorrar, lo que debilita la demanda interna. 
De modo que para alcanzar los objetivos de crecimiento, el gobierno depende de las exportaciones y las inversiones; pero este enfoque lleva a la acumulación de enormes reservas que luego debe esterilizar. 
Los bajos tipos de interés ayudan a contener el costo de la esterilización en el nivel nacional y reducen los costos para las empresas, pero una vez más, a costa de las familias. 
Salir del círculo vicioso no será fácil, pero es la única solución a muchos de los problemas más apremiantes que enfrenta la economía china. 
Incluso, el modelo de crecimiento actual produce un alto costo medioambiental, tanto que la contaminación ya pone en riesgo la salud de la población, sobre todo en áreas urbanas. 
Además, el sesgo fabril y exportador lleva a serias ineficiencias en la asignación del capital. 
Los sectores industriales, menos eficientes, han acumulado un importante excedente de capacidad, lo que desestabiliza toda la economía, mientras que sectores más productivos y eficientes no tienen acceso a los recursos que necesitan. 
Reestructurar la economía puede ser el desafío más urgente (y más difícil) al que se enfrenta la dirigencia china en la actualidad. 
Dada la interrelación de las distorsiones, es posible que haya que resolverlas en simultáneo. 
El enfoque gradualista chino tal vez ya no funcione. 


¿El fin de la pobreza en China? 
BEIJING – Puede que una de las estadísticas más citadas sobre China sea la cantidad de ciudadanos a los que se ha sacado de la pobreza en los últimos 35 años. 
Son más de 800 millones: una cifra enorme y una hazaña extraordinaria. 
De hecho, ningún otro país ha logrado tal nivel de reducción de la pobreza en tan corto período. 
Pero ¿qué ocurre con los millones de chinos que han quedado atrás? 
El gobierno de China se ha comprometido a terminar la tarea, con el objetivo de reducir la pobreza rural a cero para 2020. 
Las autoridades manifestaron por primera vez el compromiso en las Naciones Unidas en 2015, y lo han reiterado en ocasiones oficiales posteriores. 
Pero cumplir esa promesa -que hoy implicaría mejorar el bienestar de unos 45 millones de personas, el equivalente a la población entera de Sudán- tendrá importantes costes. 
La reducción de la pobreza, como tantos esfuerzos importantes, está sujeta a la ley del rendimiento decreciente: cuanto más se hace algo, menos productivos son los movimientos. 
Piénsese en dar cuerda a un reloj: mientras más cuerda se da, más resistencia se acumula en el muelle principal y más energía se necesita para mover el eje la misma distancia. 
Cuando se trata de la reducción de la pobreza, lo más probable es que las personas que se benefician primero son las estaban mejor equipadas para ello, debido, por ejemplo, a su origen o posición geográfica. 
En el momento en que solo quedan unos pocos -o incluso unos pocos millones-, cabe esperar que cueste mucho más llegar a ellos. 
La experiencia de China ilustra este fenómeno a la perfección. 
Durante los primeros siete años de la "reforma y apertura" oficial de China, que comenzó en 1978, se estima que alrededor de 110 millones de personas salieron de la pobreza al año. 
Durante los siguientes 15 años (de 1985 a 2000) el ritmo de avance se desaceleró considerablemente, con alrededor de 26 millones de personas por encima de la línea de pobreza cada año. 
De 2000 a 2015, la cifra se situó en poco más de 22 millones al año. 
El objetivo del gobierno ahora es sacar a diez millones de personas de la pobreza anualmente. 
A medida que el ritmo de la reducción de la pobreza se ha ralentizado, han aumentado sus costes, tendencia que se ilustra en un nuevo informe de la ONU, junto con datos del Banco Mundial. 
En 2000, sacar a una persona de la pobreza en China le costó al gobierno central aproximadamente $48 al año (en términos nominales). 
Para 2010, esta cifra había aumentado más de tres veces, a $150 anuales. 
Ahora que el gobierno quiere llegar a las personas más remotas (aquellas sin acceso a carreteras, electricidad o agua limpia) el coste supera los $ 200 al año. 
Esto no quiere decir que China no sea capaz de cumplir su objetivo de 2020. 
Por el contrario, los planes y la implementación del gobierno parecen más fuertes que nunca. 
De hecho, el año pasado el gobierno superó su objetivo: logró que 12,4 millones de personas salieran de la pobreza rural. 
Y el presupuesto para este año es un 30% mayor, lo que significa que se han asignado al menos $1000 para cada uno de los diez millones de personas que el gobierno de China planea sacar de la pobreza en 2017. 
Sin embargo, a medida que el gobierno intenta "llegar a cero" en sus objetivos de pobreza rural (es decir, hacer que todos queden por encima de la línea de pobreza rural nacional de CN¥2,230 ($324) al año) no debe perder de vista los desafíos mayores relacionados con la pobreza. 
China sigue experimentando una rápida urbanización, fenómeno que ha contribuido de manera importante a la reducción de la pobreza en el pasado, pero que también pone a un creciente número de habitantes urbanos en riesgo de indigencia. 
Según cifras oficiales, el ingreso promedio del 5% más pobre de los hogares en las ciudades chinas asciende a cerca de $1128 (CN ¥ 7521). 
Eso equivale a 3,5 veces la línea de pobreza rural de China. 
Pero, en general, el ingreso promedio en las ciudades es por lo menos cuatro veces mayor que en el campo, lo que sugiere que vivir con ese presupuesto puede ser incluso más difícil que vivir en la línea de pobreza rural. 
Y eso ni siquiera da cuenta de los muchos trabajadores migrantes que viven fuera del radar en las ciudades y probablemente ganen aún menos que el 5% más pobre. 
Estas formas de pobreza pueden ser todavía más difíciles de enfrentar, sobre todo porque China tiene menos experiencia en hacerlo. 
Dado esto, así como los exitosos esfuerzos de China para reducir la pobreza rural pueden servir de modelo para otros, los éxitos de otros países en el manejo de la pobreza urbana pueden y deben ayudar a guiar las iniciativas de China. 
China no está sola en la lucha para acabar con la pobreza; de hecho, el primer Objetivo de Desarrollo Sostenible llama a acabar con la pobreza en todas sus manifestaciones para el año 2030. 
A medida que el proceso se vuelve cada vez más desafiante y costoso, mirar a través de las fronteras podría resultar vital para lograr que todos los chinos vivan una existencia decente y digna. 

¿Hay que excluir a China de los DEG? 
SANTA BÁRBARA – La semana pasada, el gobierno chino reforzó el control sobre el tipo de cambio del yuan. 
Al hacerlo, China incumple una promesa que hizo hace dieciocho meses, cuando presionó para ingresar en la canasta de monedas que determina el valor del activo de reserva artificial del Fondo Monetario Internacional, los “derechos especiales de giro” (DEG). 
Esta decisión de China no ayudará a fortalecer la confianza en su moneda. 
Como algunos ya advertimos en su momento, la entrada del yuan a la canasta de los DEG fue una decisión en gran medida política, que podía traer consecuencias negativas a largo plazo. 
Hasta entonces, la canasta estaba integrada por el dólar estadounidense, el euro, la libra británica y el yen japonés, monedas de primer nivel que cumplen los dos criterios de inclusión del FMI: ser emitidas por alguna de las economías exportadoras más importantes y ser una moneda “de libre uso”, es decir, que se la comercie ampliamente en todo el mundo. 
Pero al momento de ser incluido en los DEG, el yuan sólo cumplía el primer criterio. 
Si bien China ya era el mayor exportador del mundo, sus mercados financieros eran primitivos, y su moneda distaba de ser de libre uso. 
En 2015, el yuan era la séptima moneda de reserva mundial, octava en emisión internacional de bonos y undécima en comercio internacional de divisas; y seguía siendo no convertible para la mayoría de las transacciones de cuenta de capital. 
Aun así, el yuan fue admitido. 
China había dejado muy claro que no aceptaría una decisión negativa, y nadie quería enojar al dragón. 
En vez de defender los criterios estándar, el FMI y sus miembros principales se conformaron con la vaga promesa de China de hacer el yuan más utilizable en algún momento futuro. 
Históricamente, el Banco Popular de China (BPC) había seguido una política de fijar el tipo de cambio del yuan día a día, sin tener en cuenta el sentimiento del mercado, y sólo permitía las transacciones con yuanes dentro de límites muy estrechos. 
Pero incluso antes de la decisión del FMI de incluir el yuan en los DEG, el gobierno chino anunció una flexibilización del control de la moneda, a partir de la cual, el cálculo diario de su valor comenzaría a tomar en consideración las señales de los mercados. 
También prometió una liberalización gradual del control de capitales, lo que reforzaría el atractivo del yuan para los inversores. 
Pero la más reciente decisión de las autoridades chinas indica que no tienen intención de jugar según las reglas. 
En vez de seguir aflojando el control del tipo de cambio, el BPC lo reafirma y reduce el papel del mercado en su toma de decisiones. 
Los datos hablan por sí solos: es evidente que hoy la libertad de uso del yuan es menor que hace dieciocho meses. 
Desde mediados de 2016, China ha agregado estrictos controles de capitales para evitar la conversión de yuanes a dólares y su salida del país; también estableció nuevos límites a la inversión extranjera directa de las corporaciones chinas, y otras transacciones transfronterizas están bajo la lupa. 
La razón por la que China incumplió sus promesas es fácil de entender. 
En los últimos dos años, los nuevos ricos chinos han buscado modos de llevar su patrimonio al extranjero, lo cual aumentó la presión a la baja sobre el yuan y obligó al BPC a gastar más de un billón de dólares de sus reservas para sostener el tipo de cambio. 
Pero eso no bastó para evitar que este mes, Moody rebajara la calificación crediticia de China, lo que puso a las autoridades a la defensiva. 
Tal vez los problemas actuales de China sólo sean un breve desvío en un largo camino hacia una mayor apertura. 
O no. 
Para abrir realmente el mercado de capitales, el gobierno tendría que implementar reformas que alcanzarán el núcleo del modelo de gestión política y económica del Partido Comunista de China. 
Un sector financiero eficiente y abierto podría erosionar seriamente la autoridad del PCC, sobre todo porque la represión financiera es un componente clave de la maquinaria de autocracia política china. 
En el mejor de los casos, la exigencia china de incluir el yuan en los DEG sólo habrá sido una decisión apresurada. 
En el peor de los casos, habrá sentado un lamentable precedente que podría alentar a otras grandes economías emergentes, como India o Rusia, a demandar que sus monedas reciban el mismo trato, independientemente de los criterios del FMI. 
Si a pesar de sus políticas arbitrarias China puede entrar a un club tan prestigioso y exclusivo, ¿por qué ellos no? 
¿Qué importa si la autoridad del FMI queda seriamente dañada? 
A futuro, hay una sola solución: excluir el yuan de los DEG, a menos que China pueda ofrecer un compromiso creíble de implementar una liberalización financiera seria y permanente. 
El criterio de libre uso de las monedas incluidas en la canasta es una garantía de estabilidad para el sistema monetario internacional. 
La credibilidad de la garantía depende del criterio. 

China y el futuro precio de las materias primas 
MANILA – Indudablemente, la actual desaceleración del crecimiento chino tuvo efectos de vasto alcance sobre la economía mundial, pero su papel en la brusca caída de los precios de las materias primas desde 2014 —un resultado devastador para los países exportadores de esos productos, entre los que se cuentan economías emergentes alguna vez dinámicas— es más limitado de lo que sugiere la creencia popular. 
De hecho, la desaceleración china solo nos cuenta una parte de la historia de los precios de las materias primas. 
Ciertamente, existe una clara correlación entre el crecimiento del PIB chino y los precios de las materias primas. 
A principios de la década de 2000, cuando se aceleró el crecimiento de China, los precios de las materias primas aumentaron bruscamente, pero desde 2011 —cuando comenzó la desaceleración económica en ese país— los precios de la energía han caído el 70 %; los de los metales, un 50 %; y los precios de las materias primas agrícolas, el 35 %. 
De todas formas, la explicación del colapso de los precios de las materias primas a través de la desaceleración china resulta, en el mejor de los casos, incompleta. 
Como muestran las nuevas investigaciones del Banco Asiático de Desarrollo, aunque China desempeña un papel significativo en los mercados de materias primas —representa aproximadamente la mitad del consumo mundial de metales, carbón y carne porcina, por ejemplo— no es, ni con mucho, tan dominante como se cree en general. 
China representa menos de un quinto del consumo mundial de azúcar, trigo, aves de corral y carne vacuna; el 12 % consumo mundial de petróleo crudo; y el 5 % del gas natural. 
De hecho, algunas de las materias primas que han experimentado las mayores bajas en sus precios —más notablemente el petróleo (que cayó el 73 %) y el gas natural (con una baja del 55 %)— son aquellas en las que China participa relativamente poco. 
Además, el consumo actual chino de materias primas es aún menor de lo que sugieren los datos. 
Las mediciones convencionales, en vez de considerar las cadenas productivas transfronterizas, simplemente toman la suma de la producción de un país y le restan sus importaciones de materias primas para determinar su nivel de consumo. 
Pero, en el caso de China, una proporción significativa de las materias primas que «consume» se usa en realidad para producir bienes que se exportarán al resto del mundo. 
De hecho, casi un tercio de la demanda china de metales se usa para cubrir la demanda de exportaciones. 
Si restamos las materias primas incorporadas en los bienes manufacturados que exporta, el peso que aparentemente tiene en esos mercados se vería reducido. 
Una mirada a las propias fluctuaciones de los precios de las materias primas refuerza esta idea. 
Consideremos al cobre: entre 2001 y 2006, sus precios variaron salvajemente, con caídas del 30 % en algunos años y subas del 150 % en otros; todo mientras el crecimiento de la producción industrial china y su demanda de cobre se mantuvieron relativamente estables, en el 15 % y el 20 %, respectivamente. 
Claramente, otras cuestiones —que van desde factores del lado de la oferta y la demanda mundial hasta la demanda especulativa y los ajustes de inventarios— también tienen una fuerte incidencia sobre lo que ocurre en los mercados de materias primas. 
¿Qué implica entonces la continua desaceleración china para los precios de las materias primas? 
Aun cuando el crecimiento de China ha disminuido desde 2011, el aumento del consumo de materias primas de ese país continúa superando al del resto del mundo. 
En consecuencia, su participación en el consumo mundial de materias primas ha aumentado. 
Esto no debiera constituir una sorpresa, dado que el crecimiento del PIB chino, aunque haya caído significativamente desde sus épocas de auge de dos dígitos, continúa por encima del 6 %. 
Si bien el cambio de un modelo de crecimiento impulsado por las inversiones a otro que depende del consumo debilitará el aumento de su demanda de metales y energía, aumentará su demanda de productos y servicios alimenticios y, con ella, la de materias primas agrícolas. 
La conclusión es clara: la cambiante situación económica china no implica un desastre para los exportadores de materias primas. 
Por el contrario, incluso si —como muchos temen— el crecimiento económico de China se desacelera aún más, su impacto sobre los precios de las materias primas será limitado. 
La promesa de que la demanda de otros gigantes emergentes —como India e Indonesia— se acelerará en los próximos años mejora aún más las perspectivas para los precios de las materias primas. 
La economía del resto de los países asiáticos en desarrollo es actualmente un 4 % mayor que la de China (era el doble de la china en 2000, cuando la demanda de materias primas de ese país comenzó a acelerarse). 
Si el sólido crecimiento de las restantes economías emergentes asiáticas continúa durante la próxima década y media, generará una demanda de materias primas al menos igual a la de China en los años de bonanza. 
El peso de la reducción del crecimiento chino sobre los precios de las materias primas es real, pero la caída brusca y generalizada que vimos en ellos no debe atribuirse solo a China. 
Tal vez más importante sea que ese país continúa importando grandes volúmenes de materias primas y que el resto de los países asiáticos en desarrollo están en posición de aumentar esa demanda aún más. Así, las perspectivas de una recuperación en los precios de las materias primas son más prometedoras. 

Darle más voz a China 
LONDRES – Hace unos días, cuando el Reino Unido anunció su decisión de integrarse como miembro fundador a la propuesta china de un Banco Asiático de Inversión en Infraestructura (BAII), la prensa se hizo eco no tanto de la noticia cuanto de los roces que esto provocó en la relación bilateral con Estados Unidos. 
La Casa Blanca emitió una declaración donde exhortaba al gobierno británico a “usar su voz en la defensa de la adopción de altos criterios de gobernanza” en dicha institución; y se citaron palabras de un alto cargo del gobierno estadounidense que acusó al Reino Unido de tener una actitud “de permanente condescendencia con China, que no es el mejor modo de relacionarse con una potencia en ascenso”. Pero en la práctica, la actitud equivocada es la de Estados Unidos. 
El cortocircuito diplomático dio a la prensa británica una ocasión de airear las críticas de quienes piden una actitud más firme hacia China y piensan, por ejemplo, que el gobierno se equivocó al no apoyar más claramente las protestas prodemocracia del año pasado en Hong Kong y al mantener distancia del Dalai Lama (como parece que ocurrió) durante la visita del primer ministro David Cameron a China en 2013. 
Ciertamente el Reino Unido debe defender sus puntos de vista; pero eso no implica adoptar una actitud de confrontación respecto de los asuntos internos chinos, sobre todo en el caso de Hong Kong, donde el Reino Unido perdió sus derechos al devolver la ciudad al control de China en 1997. 
También Estados Unidos debería empezar a aceptar el hecho de que el mundo está cambiando. 
Sus legisladores todavía no ratificaron el acuerdo de 2010 que otorga a China y otras grandes economías emergentes más poder de voto en el Banco Mundial y en el Fondo Monetario Internacional. 
En el tiempo transcurrido, la economía china creció a casi el doble y el acuerdo se volvió obsoleto. 
La renuencia de Estados Unidos (junto con Francia, Alemania e Italia) a dar a las potencias emergentes una representación adecuada en el sistema financiero internacional es contraproducente, porque incentiva la creación de instituciones paralelas como el BAII y el Nuevo Banco de Desarrollo, fundado en 2014 por los países del grupo BRICS (Brasil, Rusia, India, China y Sudáfrica). 
En unos días visitaré China, en mi carácter de presidente del Comité sobre Resistencia Microbiana a Antibióticos designado por el gobierno británico y también como participante del Foro de Boao para Asia, un evento similar a la reunión anual del Foro Económico Mundial en Davos. 
Espero alentar a los funcionarios chinos a priorizar la lucha contra la resistencia a antibióticos cuando China presida el G20 en 2016. 
Y aunque no soy el embajador británico, me será grato también manifestar mi apoyo a la decisión del gobierno del Reino Unido de integrarse al BAII y mi convicción de que el rechazo de Estados Unidos a esa decisión es un error. 
La economía china ya vale diez billones de dólares y supera a las de Francia, Alemania e Italia combinadas. 
Incluso si su tasa de crecimiento se desacelera al 7% anual, este año el país aportará unos 700.000 millones de dólares al PIB mundial. 
Si Japón quisiera hacer algo así, debería crecer más o menos al 14%. 
De modo que para todo país que quiera participar del comercio internacional es fundamental identificar las necesidades de China. 
En el caso del Reino Unido, esto incluye obviamente el área financiera (así como el deporte, la música, la moda y tal vez la atención de la salud). 
Es perfectamente razonable que el Reino Unido promueva sus propios intereses mediante la cooperación con China. 
Una de las pocas consecuencias positivas de la crisis financiera de 2008 fue el surgimiento internacional del G20, un foro que, en principio, es mucho más representativo del liderazgo internacional que el G7 en toda su historia. 
Pero también hay una desventaja: la gran cantidad de miembros del G20 puede dificultar el logro de acuerdos y su implementación. 
Es necesario pues crear un nuevo G7 dentro del G20 y dar a China un grado de influencia que refleje su importancia económica (y la obligue a asumir una cuota comparable de la responsabilidad internacional). 
Para hacerle a China lugar en la mesa bastaría que los países de la eurozona, en señal de compromiso con su moneda común, aceptaran renunciar a sus asientos individuales a cambio de una representación única para el conjunto de la unión monetaria. 
Y Estados Unidos, finalmente, también tendría que aceptar el nuevo papel de China en el mundo. 
Este año el FMI debe recalibrar los coeficientes que usa para el cálculo de los derechos especiales de giro, su unidad contable basada en una canasta de monedas que incluye el dólar estadounidense, el euro, la libra esterlina y el yen. 
Casi todos los criterios económicos y financieros indican que es hora de agregar el renminbi. 
Sería conveniente que Estados Unidos no se oponga a una propuesta en ese sentido, ya que hacerlo podría acelerar el declive de las instituciones financieras internacionales establecidas. 
También es hora de que el Congreso de los Estados Unidos ratifique el acuerdo de reformas al modelo de gobernanza del FMI y el Banco Mundial. 
Con la fundación del BAII y del Nuevo Banco de Desarrollo, China y otras potencias emergentes han enviado una señal de que ya no pueden seguir esperando una mejor representación. 
Y decisiones como las del Reino Unido (junto con Francia, Alemania e Italia) demuestran que no están solas. 

El nuevo liderazgo mundial de China 
NUEVA YORK – La mayor noticia económica del año llegó casi sin aviso: China ha reemplazado a Estados Unidos como la mayor economía del mundo, según los encargados de llevar las cuentas en el Fondo Monetario Internacional. 
Por otra parte, en estos momentos en que el estatus geopolítico de China aumenta rápidamente junto con su poderío económico, EE. UU. continúa dilapidando su liderazgo mundial, debido a la irrestricta codicia de sus elites políticas y económicas, y a la trampa que se autoimpuso con la guerra perpetua en Oriente Medio. 
Según el FMI, el PIB de China será de 17,6 billones de USD en 2014, con el que tomará la delantera frente a EE. UU. y su producto de 17,4 billones de USD. 
Por supuesto, como la población china es cuatro veces mayor, su PBI per cápita (de 12,900 USD) todavía no llega a ser un cuarto de los 54,000 USD que registró EE. UU., con un nivel de vida mucho más elevado. 
El surgimiento de China es trascendental, pero también implica el regreso a una situación existente. 
Después de todo, China ha sido el país más populoso del mundo desde que se convirtió en un estado unificado hace más de 2000 años; tiene entonces sentido que sea también la mayor de sus economías. 
De hecho, la evidencia sugiere que la economía China era mayor (en términos de paridad del poder adquisitivo) que cualquier otra en el mundo hasta aproximadamente 1889, cuando EE. UU. la eclipsó. 
Ahora, 125 años más tarde, la clasificación ha vuelto a invertirse después de décadas de rápido crecimiento económico en China. 
Con el aumento de su poder económico, también llegó la influencia geopolítica. 
Los líderes chinos son agasajados en todo el mundo y muchos países europeos perciben a China como la clave para un mayor crecimiento local. 
Los líderes africanos ven a China como un nuevo socio indispensable para el crecimiento, especialmente para el desarrollo de la infraestructura y los negocios. 
De manera similar, los estrategas económicos y líderes de negocios latinoamericanos ahora consideran a China al menos tanto como a EE. UU. 
China y Japón parecen estar dando pasos en pos de mejorar sus relaciones, luego de un período de mucha tensión. 
Incluso Rusia se ha «inclinado» recientemente hacia China y estableció con ella vínculos más fuertes en muchos frentes, incluidos la energía y el transporte. 
Como EE. UU. después de la Segunda Guerra Mundial, China está aportando mucho dinero a la construcción de fuertes vínculos de infraestructura con países en todo el mundo. 
Esto permitirá que otros países estimulen su propio crecimiento y consoliden el crecimiento económico y el liderazgo geopolítico chinos. 
La cantidad de iniciativas chinas es impresionante. 
Tan solo el año pasado, China lanzó cuatro grandes proyectos que prometen darle un papel mucho más amplio en el comercio y las finanzas mundiales. 
China se unió a Rusia, Brasil, India y Sudáfrica para establecer el Nuevo Banco de Desarrollo, que tendrá base en Shanghái. 
Un nuevo Banco Asiático de Inversión en Infraestructura, que tendrá sede en Beijing, ayudará a financiar proyectos de infraestructura (carreteras, energía y ferrocarril, entre otros) en la región. 
El cinturón económico de la Nueva Ruta de la Seda buscará conectar a China con las economías de Asia Oriental, Asia del Sur, Asia Central y Europa mediante una red ampliada de ferrocarriles, autopistas, energía y fibra óptica. 
Y la nueva Ruta Marítima de la Seda del Siglo XXI busca potenciar el comercio oceánico en Asia Oriental y el océano Índico. 
En su conjunto, estas diversas iniciativas probablemente generarán cientos de miles de millones de dólares en inversiones durante la próxima década, acelerando el crecimiento en los países homólogos y profundizará su producción, comercio y vínculos financieros con China. 
Todo esto no tiene garantía éxito ni es seguro que avance sin obstáculos, China enfrenta enormes desafíos internos, incluida una elevada y creciente desigualdad en el ingreso, la masiva contaminación del aire y el agua, la necesidad de pasar a una economía con baja huella de carbono y los mismos riesgos financieros que conllevan las inestabilidades en los mercados financieros que atormentan a EE. 
UU. y Europa. Y si China se torna demasiado agresiva con sus vecinos –por ejemplo, exigiendo derechos sobre el petróleo costa afuera o territorios en aguas en litigio– generará una grave reacción diplomática. 
No hay por qué suponer que China (o ningún otro país) encontrará el camino libre de obstáculos en los próximos años. 
Sin embargo, es sorprendente que al mismo tiempo que China mejora económica y geopolíticamente, EE. UU. parece estar haciendo todo lo posible para desperdiciar sus propias ventajas económicas, tecnológicas y geopolíticas. 
El sistema político estadounidense ha quedado atrapado por la codicia de sus elites adineradas, cuyo limitado objetivo es reducir los impuestos corporativos y personales, maximizar sus enormes fortunas personales y restringir el liderazgo constructivo de EE. UU. en el desarrollo económico mundial. 
Desprecian de tal manera la asistencia de EE. UU. al extranjero que han dejado abiertas de par en par las puertas para el nuevo liderazgo mundial de China para el financiamiento del desarrollo. 
Aún peor, mientras China entra en calor para actuar en la arena geopolítica, la única política exterior que EE. UU. continúa sistemáticamente es una incesante e infructuosa guerra en Oriente Medio. 
EE. UU. rápidamente agota sus recursos y energía en Siria e Irak, como alguna vez lo hizo en Vietnam. 
China, mientras tanto, ha evitado enredarse en debacles en el extranjero, enfatizando en su lugar las iniciativas económicas ganar-ganar. 
El crecimiento económico de China puede ayudar al bienestar mundial si sus líderes enfatizan la inversión en infraestructura, energía limpia, salud pública y otras prioridades internacionales. 
De todas formas, el mundo estaría mejor si EE. UU. también continuara un liderazgo constructivo junto con China. 
El reciente anuncio por los presidentes Barack Obama y Xi Jinping de acuerdos bilaterales sobre el cambio climático y la energía limpia muestran lo mejor de lo que puede lograrse. 
La perpetua guerra estadounidense en Oriente Medio, lo peor. 


La revolución de la energía verde de China 
SYDNEY – China produce gran parte de su energía eléctrica mediante la quema de combustibles fósiles, como hicieron todas las potencias económicas en crecimiento desde la Revolución Industrial. 
Sin embargo, centrarse en este único factor conlleva el riesgo de ignorar una tendencia relevante. El sistema chino de producción de energía se está haciendo ecológico –mucho más rápido que cualquier otro sistema de tamaño comparable en el planeta. 
Esta tendencia se observa en tres áreas. 
La primera es la producción de electricidad. 
De acuerdo con datos emitidos por el Consejo de Electricidad de China, la cantidad de energía producida en el país a partir de combustibles fósiles en 2014 disminuyó en un 0.7% anualizado, lo que representa la primera caída de que se tenga memoria en tiempos recientes. 
Mientras tanto, la producción de energía a partir de combustibles no fósiles, aumentó en 19%. 
Cabe señalar que la energía nuclear representó un papel menor en este cambio. 
La electricidad producida con fuentes estrictamente ecológicas –hidráulica, eólica y solar– aumentó 20%; entre ellas, la solar fue la fuente que tuvo un mayor incremento, y llegó a un sorprendente 175%. 
La energía solar también superó la nuclear en términos de nueva energía producida, puesto que el año pasado contribuyó con 17.43 terawatts-hora, en comparación con los 14.70 terawatts-hora de la energía producida a partir de fuentes nucleares. 
Además, por tercer año consecutivo, China produjo más electricidad eólica que energía nuclear. Es por ello que el argumento de que China dependerá de plantas nucleares para producir energía sin uso de carbón parece estar poco fundado. 
La segunda área donde el cambio ecológico se hace más evidente es la capacidad total de generación de electricidad de China. 
El sistema de energía del país es ahora el más grande del mundo, con capacidad de producción de 1.36 terawatts, en comparación con 1 terawatt de los Estados Unidos. 
Es difícil comparar directamente diferentes fuentes de producción de energía porque el uso de plantas de energía eólica, solar, nuclear y de combustibles fósiles varía según la hora del día. 
Sin embargo, los datos anuales pueden ofrecer una idea de cómo todo el sistema está cambiando. 
El pasado, fue el segundo año consecutivo en el que China uso más combustibles no fósiles que combustibles fósiles para aumentar su capacidad de generación de energía. 
China incrementó su capacidad de generación de electricidad con combustibles fósiles en 45 gigawatts, alcanzando un total de 916 gigawatts. 
Al mismo tiempo, creció su capacidad para producir electricidad a partir de combustibles no fósiles en 56 gigawatts, logrando así un total de 444 gigawatts. 
Las plantas de energía eólica, hidráulica y solar aumentaron la capacidad de generación en 51 gigawatts. 
Como resultado, la energía eólica, hidráulica y solar representan el 31% de la capacidad total de generación de electricidad de China, 21% más respecto de 2007; mientras que la energía nuclear representa un 2% adicional. 
Estos resultados superan la meta establecida en el doceavo Plan quinquenal de China, cuyas previsiones de capacidad de generación de energía a partir de combustibles no fósiles eran de alrededor de 30% del sistema de electricidad del país para 2015. 
Finalmente, la tendencia de cambio hacia la energía ecológica se puede ver en los patrones de inversión chinos. 
La evidencia es clara: el país está invirtiendo más en fuentes ecológicas de energía eléctrica que en las que dependen de combustibles fósiles. 
En efecto, China está gastando más en energía ecológica que cualquier otro país. 
La inversión en instalaciones de producción de energía a partir de combustibles fósiles ha disminuido constantemente, de 167 mil millones de yuanes (aproximadamente 24 mil millones de dólares) en 2008 a 95 mil millones de yuanes (15.3 mil millones de dólares) en 2014, mientras que la inversión en fuentes de combustibles no fósiles ha aumentado de 118 mil millones de yuanes en 2008 a por lo menos 252 mil millones en 2014. 
La proporción de la inversión en energía dirigida a la generación eléctrica renovable ha aumentado continuamente y llegó al 50% en 2011, un aumento del 32% en comparación con la realizada apenas cuatro años antes. 
En 2013, la proporción de la inversión en fuentes renovables llegó a por lo menos el 59%. 
Mucho depende del éxito de las reformas energéticas de China y en particular de sus esfuerzos para crear el sistema de energía renovable más grande del mundo – una ambición mucho mayor que cualquier cosa que se haya imaginado, y mucho menos intentado, en Occidente. 
Por ello es muy importante que haya informes precisos sobre el sistema a medida que se desarrolle, a fin de comprender la dirección general del cambio. 
El sistema de energético de China sigue basándose en gran medida en el carbón y todavía se consumirá mucho antes de que pueda decirse con justeza que es más verde que negro. 
Sin embargo, la dirección del cambio es clara. 
Eso debe reconocerse y tomarse en cuenta en las discusiones sobre energía global y política energética. 

El milagro desmitificador de China 
PARÍS – Hace cuarenta años, el 29 de diciembre de 1978, el 11.º Comité Central del Partido Comunista de China emitió el comunicado oficial de su tercera sesión plenaria, dando inicio al mayor experimento de crecimiento económico de la historia de la humanidad. 
En neolengua comprensible para los iniciados del PCC, la dirigencia del país (actuando como transmisora de los deseos de Deng Xiaoping) anunció una serie de “modernizaciones” inéditas que transformarían a uno de los países menos desarrollados del mundo en una de sus principales potencias económicas. 
En 2014 China superó a Estados Unidos como mayor economía del mundo (por paridad del poder adquisitivo). 
Su PIB per cápita, que en 1980 era 40 veces inferior al de Estados Unidos, se multiplicó por 58, y ahora es apenas 3,4 veces inferior (según datos del FMI). 
Es decir que en la práctica, alrededor del 15% de la humanidad ha visto sus ingresos crecer a un promedio del 10% cada año durante cuatro décadas. 
Pero el vertiginoso ascenso de China también refutó tres de los más grandes mitos referidos a los efectos del crecimiento económico. 
El primero es que el crecimiento reduce la desigualdad y aumenta la felicidad. 
En 1955 el economista Simon Kuznets postuló que conforme los países atraviesan el desarrollo económico, la desigualdad de ingresos primero debería aumentar marcadamente y luego reducirse, siguiendo la forma de una “U” invertida o campana. 
Pero dado el ritmo de crecimiento económico que tuvo China desde 1978, su experiencia es la mayor refutación que haya habido de esta afirmación. 
Al fin y al cabo, China ahora es uno de los países más desiguales del mundo. 
Los últimos diez años su coeficiente Gini osciló en torno de 0,5, cuando en 1980 era cercano a 0,3 (el valor 1 implica que una sola persona lo posee todo). 
De hecho, con el correr del tiempo, la relación entre crecimiento y desigualdad ha seguido un patrón peculiar: el coeficiente Gini de China aumentó en períodos de crecimiento y se redujo en períodos de desaceleración. 
Además, según datos de la World Inequality Database, la participación en el ingreso nacional del 10% más rico de la población china aumentó de 27% a 41% entre 1978 y 2015, y se duplicó para el 1% superior. 
Paralelamente, la participación del 50% más pobre se redujo del 26% al 14%. 
Estos datos se condicen con otras fuentes que muestran que aunque el PIB per cápita se multiplicó por 14 entre 1990 y 2010, la participación en el ingreso nacional del quintil superior aumentó y se redujo la de los cuatro quintiles inferiores. 
Son, claro está, desigualdades relativas, y es innegable que China redujo la pobreza absoluta. 
Antes la mayoría de los chinos vivían en condiciones de extrema igualdad y extrema pobreza; hoy viven en una sociedad desigual donde los ingresos del 10% más pobre crecieron casi 65% entre 1980 y 2015. 
Este progreso daría motivos para pensar que los chinos también deberían estar más felices. 
Pero parece ser lo contrario. 
En un capítulo del Informe Mundial de Felicidad 2017, Richard A. Easterlin, Fei Wang y Shun Wang sostienen con sólidos argumentos que a pesar del inmenso crecimiento del PIB de China, el bienestar subjetivo declarado por sus ciudadanos se redujo, especialmente entre los sectores más pobres y ancianos de la población. 
Lo más sorprendente es que aunque el bienestar subjetivo de los chinos se mantiene por debajo de su nivel de 1990, de hecho aumentó en la última década, cuando el crecimiento fue más lento que en el período 1990‑2005. 
El segundo mito refutado por el veloz crecimiento de China es que el liberalismo económico engendra a la larga liberalismo político. 
Recordemos que en 1989, pocos meses antes del triunfo aparente de la democracia liberal occidental sobre el comunismo soviético, China aplastó una revuelta de estudiantes en la plaza Tiananmen y mató a unos 10 000 conciudadanos. 
Desde entonces, la trayectoria política del país no ha cambiado; a lo sumo puede decirse que el ejercicio arbitrario e injusto del poder por parte del Estado chino se ha vuelto mucho más eficiente. 
El capitalismo con características chinas implica una fuerte presencia estatal en todas las áreas de la vida nacional. 
Mientras la tecnocracia facilita la expansión económica, el inmenso aparato de seguridad del Estado asfixia las libertades civiles y los derechos políticos. 
En vez de democratizarse, China fue precursora del tipo de neoliberalismo autoritario que ahora vemos en Turquía, Brasil, Hungría, la India y otros lugares. 
Finalmente, ya no es posible decir que el crecimiento económico es la mejor política medioambiental. 
En 2007 el entonces premier Wen Jiabao señaló que el modelo de desarrollo de China adolecía de falta de equilibrio, de estabilidad, de coordinación y de sostenibilidad, debido en particular a su perjudicial impacto ecológico. 
Pero siempre se dio por sentado que el crecimiento económico seguiría una “curva de Kuznets medioambiental” que prevendría o al menos mitigaría un desastre total. 
Pero no ha sido así. 
Datos recientes muestran que China es ahora el mayor extractor de recursos naturales en una economía global que los consume en cantidades cada vez mayores. 
En 2010 China representaba el 14% del PIB global, pero consumía el 17% de toda la biomasa, el 29% de los combustibles fósiles y el 44% de los minerales metalíferos. 
Hoy su consumo interno de todos los recursos naturales equivale a un tercio del total global, mientras que el conjunto de los países desarrollados consume apenas una cuarta parte. 
Además, China contribuye el 28% de las emisiones globales de dióxido de carbono: el doble que Estados Unidos, el triple que la Unión Europea y el cuádruple que la India. 
Entre 1978 y 2016, el nivel anual de emisión de CO2 de China creció de 1500 millones de toneladas a 10 000 millones de toneladas, y de 1,8 toneladas per cápita a 7,2 toneladas per cápita, contra un promedio mundial de 4,2 toneladas. 
Está bien documentado que la contaminación del agua superficial y subterránea y del aire en China llegó a un punto crítico. 
Y dicho sea de paso, eso también es un problema para quienes creen que el capitalismo es el principal motor de la destrucción medioambiental. 
Al fin y al cabo, el país ecológicamente más insostenible de la historia es nominalmente comunista. 
En el 19.º Congreso Nacional del PCC celebrado en octubre de 2017, el presidente chino Xi Jinping habló de una contradicción fundamental “entre un desarrollo desequilibrado e inadecuado y la creciente necesidad del pueblo de tener una vida mejor”, y confirmó el compromiso de China con la transición a “una civilización ecológica” comenzada por el 13.º Plan Quinquenal en 2016. 
Parece que el mayor episodio de crecimiento económico en la historia de la humanidad ha llegado a su fin. 

La novedad y la normalidad de China son relativas 
HONG KONG – Acabo de pasar una semana en China, donde participé en el Foro de Boao para Asia, conferencia similar a la reunión anual del Foro Económico Mundial de Davos. 
El tema de mi mesa redonda fue lo que el Presidente Xi Jinping ha llamado la “nueva normalidad” de la economía china: una era de crecimiento relativamente más lento, tras tres decenios de expansión económica de dos dígitos. 
Pero lo que más me sorprende de la economía de China es lo notable que es. 
De hecho, sus resultados siguen asombrándome. 
Aunque afronta indudablemente muchos problemas, la cuestión fundamental es la de hasta qué punto es probable que se hunda la economía. 
De los cuatro países BRIC –el Brasil, Rusia, la India y China–, el de Xi es el único que ha cumplido hasta ahora mis previsiones de crecimiento en este decenio. 
De 2011 a 2014, la tasa de crecimiento de la economía china por término medio fue del ocho por ciento al año. 
Si sigue creciendo un siete por ciento, aproximadamente, en el resto del decenio, como esperan las autoridades y muchos observadores, logrará un ritmo medio de expansión de 7,5 por ciento, en consonancia con mis proyecciones. 
La expresión “nueva normalidad” constituye un ejemplo de mensaje inteligente por parte de los dirigentes de China, que deben explicar a los 1.400 millones de ciudadanos de su país por qué dejará de crecer la economía un 10 por ciento al año, pero no hay nada normal en una economía cuyo tamaño ya es el doble de la que le sigue, el Japón, y posiblemente superará a la Unión Europea en los cinco próximos años. 
Yo estuve en China primordialmente en mi condición de Presidente del Examen de la Resistencia Antimicrobiana del Gobierno de Gran Bretaña, pero también procuré hablar con algunas personas sobre los problemas que afronta la economía. 
Muchos observadores internacionales han estado preocupados por el exceso de oferta de viviendas en ese país y el auge crediticio conexo, por lo que me he preguntado si he sido demasiado optimista sobre esos riesgos, pero las conversaciones que mantuve me convencieron de que es probable que los dos problemas sean superables. 
Desde luego, el mercado de la vivienda está estancado, pero, como me señalaron muchos, es en parte consecuencia de medidas deliberadas del Gobierno para deflactarlo (también es reconfortante que los consumidores no estén en general demasiado apalancados). 
Algunos constructores tendrán problemas crediticios y probablemente también algunas administraciones locales, pero el gasto del Gobierno central representa un porcentaje tan pequeño del PIB total del país, que los encargados de la formulación de políticas tienen mucho margen de maniobra, si resulta necesaria la intervención en esos sectores. 
Los observadores extranjeros elucubran con frecuencia con que las autoridades chinas pueden estar exagerando la potencia de la economía, pero es igualmente posible que se haya subestimado el tamaño de algunos sectores. 
Después de pasar unos días en Beijing, me resultó totalmente claro que China está experimentando un auge en la utilización de la red Internet, incluido su carácter de plataforma de consumo. 
El comercio en línea está compensando algunos de los demás sectores más débiles de la economía y puede que en realidad no todas sus repercusiones estén recogidas en las estadísticas oficiales. 
Lo que sí que me preocupa es que el Gobierno no se apresure lo suficiente a conceder a los millones de trabajadores migrantes del país la residencia oficial en las ciudades en las que trabajan y viven. 
La continua falta de acceso de los migrantes a los servicios públicos podría impedir un gran aumento del consumo como porcentaje del PIB, pero, como me dijeron durante mi visita, la renuencia del Gobierno central a hacerlo refleja su cautela a la hora de imponer unas presiones fiscales inmensas a las administraciones locales. 
Otro sector que resulta muy preocupante es el de la atención de salud. 
En algún momento el Gobierno central tendrá que abordar sus deficiencias. 
Conocí un ejemplo al examinar la resistencia antimicrobiana, ante la cual el Gobierno ha reaccionado intentando limitar la cantidad de antibióticos que puede tomar un paciente. 
El problema estriba en que muchos hospitales y médicos dependen de las ventas de medicamentos para gran parte de sus ingresos, lo que crea un poderoso incentivo para buscar formas de burlar las normas. 
La contaminación sigue siendo también un problema grave, pero también conviene observar que en 2014 se redujeron notablemente las emisiones de dióxido de carbono de China, lo que constituye tal vez la primera prueba tangible de que el país está logando avances en ese frente. 
También la eficiencia energética y la energía renovable van en aumento. 
Lo más importante es que, pese a los problemas que afronta, ahora se reconoce de forma generalizada la singular importancia de la economía china. 
Los recientes logros internacionales del país –en particular, su capacidad para conseguir el respaldo del Reino Unido, Francia, Alemania e Italia para su Banco Asiático de Inversión en Infraestructuras frente a la oposición de los Estados Unidos– entraña un enorme grado de confianza en que China abordará sus problemas con éxito. 
El papel de China en las entidades financieras internacionales vigentes podría cambiar también este año. 
En el próximo mes de diciembre, el Fondo Monetario Internacional examinará la posibilidad de añadir el renmimbi a la cesta de divisas que componen la unidad de cuenta del Fondo, conocida como “derechos especiales de giro”, junto con el dólar de los EE.UU., el euro, la libra británica y el yen japonés. 
Y el mundo sigue esperando que los EE.UU. apliquen una reforma del FMI, aprobada en 2010, que fortalecería la posición de China y otras grandes economías en ascenso en la estructura de gobierno de esa institución. 
Dada la importancia de la economía china, seguir sin hacerlo es cualquier cosa menos normal. 


La ilusión china 
NUEVA YORK – El manejo de China de su tipo de cambio fijo sigue teniendo en vilo a los mercados financieros globales. 
La incertidumbre actual acerca de la devaluación del renminbi genera temores de que las fuerzas deflacionarias barran los mercados emergentes y supongan un duro golpe a las economías desarrolladas, donde las tasas de interés están en cero o cerca de cero (por lo que no se pueden reducir más como defensa ante presiones deflacionarias externas). 
La situación de parálisis fiscal en Europa y Estados Unidos no hace más que elevar la sensación de inquietud. 
Sin embargo, el actual arranque de ansiedad por el tipo de cambio no es en realidad más que un síntoma de que la transición china desde un crecimiento basado en las exportaciones a uno centrado en el consumo interno está sufriendo más problemas que lo esperado. 
Para algunos, no ha habido mella en las visiones de las maravillas del capitalismo con características chinas. 
Están convencidos de que, tras más de tres décadas de crecimiento dirigido desde el estado, los líderes de China sabrán qué hacer para sortear cualquier tropiezo en su economía. 
La irrealidad de los optimistas tiene su contrapeso en la de los partidarios de una economía basada en la oferta, que aplicarían terapia de choque al trepidante sector estatal chino e integrarían inmediatamente sus subdesarrollados mercados de capitales al turbulento sistema financiero global de hoy en día. 
Se trata de una receta profundamente peligrosa. 
El poder del mercado para transformar China no se manifestará en una economía estancada, donde ese tipo de medidas agravarían las fuerzas deflacionarias y generarían resultados calamitosos. 
La persistente presión a la baja sobre el renminbi refleja el creciente temor de que las autoridades chinas no tengan una solución coherente para el dilema al que se enfrentan. 
Por ejemplo, hacer flotar el renminbi es una opción peligrosa. 
Después de todo, en momentos que la economía china pasa por una enorme transformación económica, es prácticamente imposible estimar un tipo de cambio de equilibrio en el largo plazo que pueda limitar la especulación, en especial si se consideran las persistentes dudas acerca de la calidad de los datos, la divulgación de información y la opacidad de los procesos de toma de decisiones. 
Pero si la actual vinculación del tipo de cambio a una canasta de monedas no logra anclar el renminbi e impedir una fuerte devaluación, las consecuencias deflacionarias para la economía mundial serán profundas. 
Más aún, repercutirán en el sector exportador chino, amortiguando el efecto estimulante de una moneda debilitada. 
La clave para estabilizar el tipo de cambio radica en crear una política de desarrollo creíble. 
Sólo entonces bajará la presión sobre el renminbi y las reservas en moneda extranjera que posee China, puesto que los inversionistas de dentro y fuera del país verán con claridad el camino a seguir. 
Para dar credibilidad a las políticas será necesario reducir los confusos incentivos y garantías estatales en el nivel microeconómico, así como reforzar la demanda agregada mediante medidas fiscales que apuntalen los sectores económicos esenciales para el nuevo modelo de desarrollo. 
Pero, como suele ocurrir con China, una estrategia así está llena de contradicciones. 
Por ejemplo, es necesario reducir el tamaño del sector empresarial público, pero no hay duda de que esto afectaría la demanda agregada en momentos que ya se encuentra debilitada. 
De manera similar, recortar los aportes fiscales (a través de préstamos de bancos estatales) a empresas inviables liberaría capacidad fiscal y permitiría redirigir recursos a nuevos sectores que faciliten servicios y empleo urbano, pero (al menos al comienzo) con esto se agravaría la caída de la demanda. 
Reducir abruptamente el sector estatal y esperar que se produzca una transformación desde la austeridad no es el camino a seguir. 
Los historiadores económicos, entre los cuales destaca Michael A. Bernstein en su estudio de la Gran Depresión en Estados Unidos, han demostrado convincentemente que una economía en transición necesita una fuerte demanda agregada para llevar recursos a nuevos sectores. 
Si tanto los sectores nuevos como los antiguos de una economía se encuentran en dificultades, habrá problemas en la formación de capital, bajará la inversión en actualización del capital humano y se paralizará el ajuste estructural. 
Para el éxito de una transformación es siempre necesaria una sólida demanda agregada. 
Un obstáculo igual de grande para la transición de China (el problema que no se atreve a decir su nombre) es la gran estima que en general se tiene hacia su economía de mercado híbrida. 
En pocas palabras, los confusos incentivos de mercado actuales impiden la transformación al favorecer a las empresas del sector público. 
A principios de 2012, cuando las autoridades chinas dieron pasos hacia el fortalecimiento de la propiedad privada, las acciones del subíndice del sector privado tuvieron mejores cifras que las del subsector estatal en las bolsas de Shanghái y Hong Kong. 
Pero desde la primavera de 2014, la tendencia se ha invertido y el subíndice del sector público ha superado a su contraparte. 
A medida que la economía china pierda fuelle y aumente el riesgo de impago, se elevará el valor de las garantías estatales, desviando capital que se podría destinar al crecimiento del sector privado. 
Es evidente que este sistema híbrido impide que la asignación del crédito sirva de catalizador para el desarrollo, al tiempo que crea y sostiene intereses creados que se oponen a las reformas. 
Se trata de un compás de espera especialmente dañino porque, sin duda, la profundidad de la transformación dependerá del financiamiento basado en un mercado de bonos soberanos sólido, lo que no puede ocurrir a menos que se solucionen los pasivos contingentes del gobierno (4es decir, el conjunto de aquellas garantías implícitas). 
China está en posición de estabilizar su tipo de cambio a través de reformas creíbles, en particular medidas que redirijan los recursos para reforzar la demanda interna y nutrir los sectores más nuevos de alto valor. 
Las reformas que el país necesita no se pueden realizar en momentos de recesión económica ni mediante una gran devaluación del tipo de cambio que genere deflación en todo el mundo. Sería un vano intento por regresar a la época de crecimiento basado en las exportaciones, que ahora es inviable por el estancamiento de la demanda de Occidente. 

Por qué promover las importaciones podría aumentar el excedente comercial de China 
NUEVA YORK – Los países suelen dedicar fondos públicos a promover las exportaciones de sus bienes y servicios. 
Pero dedicar recursos a promover las importaciones –como está haciendo China con su Exposición Internacional de Importación inaugural, que acaba de abrir sus puertas en Shanghái- es verdaderamente raro. 
La Exposición de Importación anual, que será parte de la estrategia general de promoción de importaciones de China, ha atraído a miles de compañías de todo el mundo con la promesa de grandes pedidos de firmas chinas, incluidas empresas estatales a las que el gobierno ha encomendado la tarea de que la exposición resulte un éxito. 
Si la exposición logra aumentar las importaciones, uno podría esperar que esto redujera el excedente comercial de China. 
Pero no necesariamente es el caso. 
China es un país con una mano de obra abundante, no sólo en términos de la cantidad absoluta de gente, sino también en relación al capital y otros recursos. 
Aunque el equilibrio relativo ha venido evolucionando, el costo promedio de la mano de obra de China todavía está en alrededor del 85% del promedio mundial. 
Si China reduce las barreras a las importaciones, los bienes de un uso intensivo de capital representarán un porcentaje sustancial de las importaciones agregadas, lo que desplazará a bienes producidos internamente que demandan mucho capital. 
Los préstamos bancarios, la mano de obra, la tierra y otros recursos que anteriormente se utilizaban para producir esos bienes tendrán que ser redistribuidos, muy probablemente a sectores donde China tiene una verdadera ventaja comparativa, incluida la fabricación de productos de exportación. 
Como consecuencia de ello, las exportaciones generales de China probablemente aumentarían junto con sus importaciones. 
En otras palabras, las políticas destinadas a promover las importaciones probablemente terminen promoviendo también las exportaciones. 
Una investigación que he realizado junto con Jiandong Ju y Kang Shi sugiere algo aún más contundente: cuando un país con una mano de obra relativamente abundante reduce las barreras a las importaciones, las exportaciones en realidad crecen más que las importaciones. 
Las importaciones adicionales de bienes con un alto uso de capital efectivamente expanden el pool de capital en el país, reduciendo los retornos domésticos sobre el capital. 
Esto crea un incentivo para que las empresas y los hogares manden más capital al exterior, y tener un mayor superávit comercial es la manera de lograrlo. 
Esto tal vez suene contraintuitivo. 
Y, en verdad, en un país con más abundancia de capital como Estados Unidos, un volumen mayor de importaciones (de productos que esencialmente requieren mucha mano de obra) aumentaría los retornos sobre el capital, creando un incentivo para que ingrese capital internacional al país. 
En este caso, a más importaciones, mayor el déficit comercial. 
Si uno está habituado a pensar en la experiencia de países relativamente ricos, tal vez no perciba que el mismo incremento de las importaciones podría conducir a movimientos contrarios en las balanzas comerciales entre países en desarrollo y países desarrollados. 
La experiencia pasada de China es un buen ejemplo. 
El acceso a la Organización Mundial de Comercio en 2001 exigió que China liberara sustancialmente su régimen de importaciones. 
El país recortó su tasa promedio de aranceles a las importaciones del 15% a fines de los años 1990 a alrededor del 5% en 2006, y redujo muchas barreras no arancelarias a las importaciones, como restricciones respecto de qué empresas podían participar legalmente en el comercio internacional. 
Como resultado de ello, las importaciones de China se dispararon -crecieron más del 15% anual en términos de dólares estadounidenses, mucho más rápido que el PIB de 2001 a 2007-. 
Pero su excedente comercial también se expandió drásticamente durante este período. 
Si bien se suele decir que el mayor excedente comercial es el responsable de un tipo de cambio real subvaluado, nuestra investigación sugiere que el programa de liberalización de las importaciones de China también podría ser un factor importante. 
De la misma manera, si bien la caída del excedente comercial de China después de 2007 se suele considerar una consecuencia de la crisis financiera global, nuestra investigación sugiere que el fin del programa de múltiples fases de liberalización de las importaciones de China también puede haber incidido. 
Es importante observar que China todavía puede reducir el superávit comercial bilateral en relación a cualquier socio, inclusive si aumenta su excedente general. 
Y aún si la Exposición de Importación expande, en lugar de reducir, el excedente comercial general del país, bien puede tener otros beneficios. 
Por empezar, reducir el costo de las importaciones aumentará el poder de compra de los hogares chinos y su acceso a productos que pueden mejorar su calidad de vida. 
Las empresas chinas también se beneficiarán con los menores costos de las piezas y equipos de fabricación extranjera, lo que impulsará su competitividad global –otro canal a través del cual reducir las barreras a las importaciones puede terminar impulsando las exportaciones. 
Finalmente, la Exposición Internacional de Importación complementará otras medidas de China para liberar su mercado, incluidas menores barreras de ingreso para empresas financieras extranjeras. 
China tiene un mercado enorme y en crecimiento al que otros países quieren acceder. 
Más allá del impacto de sus medidas de promoción de las importaciones en el excedente comercial general del país, el mundo tiene buenos motivos para recibir con grado iniciativas como la Exposición Internacional de Importación. 

China toma medidas sobre el cambio climático 
Beijing – El cambio climático es un desafío serio para la humanidad y el desarrollo sostenible, que exige tanto respuestas proactivas como un esfuerzo concertado por parte de la comunidad internacional. 
Para China es muy importante hacer frente al cambio climático. 
En 2007, estableció el Grupo Nacional Líder sobre Cambio Climático (NLGCC, tal su sigla en inglés), encabezado por el premier Wen Jiabao. 
Ese mismo año, China emitió su Programa Nacional sobre Cambio Climático , el primero generado por un país en desarrollo. 
En su Programa Nacional sobre Cambio Climático , China planteó el objetivo de reducir su consumo energético por unidad del PBI en 20% aproximadamente del nivel de 2005 para 2010 y, en su Plan de Mediano y Largo Plazo para el Desarrollo de Energía Renovable , China también plantea el objetivo de aumentar la proporción de energía renovable en la mezcla energética primaria a 10% para 2010, y a 15% para 2020. 
Para alcanzar estos objetivos, China adoptó una serie de políticas y medidas efectivas, que le permitieron lograr un progreso destacable. 
En primer lugar, China pudo reducir su consumo energético por unidad del PBI en 1,79%, 4,04% y 4,59% respectivamente para 2006, 2007 y 2008, lo que sugiere claramente la perspectiva de alcanzar el objetivo del 20% para 2010. 
En segundo lugar, entre 2006 y 2008, China cerró unidades pequeñas de generación eléctrica termal con una capacidad total instalada de 34,21 GW, redujo progresivamente 60,59 millones de toneladas de capacidad de fabricación de acero atrasada, 43,47 millones de toneladas de capacidad de fundición de hierro y 140 millones de toneladas de capacidad de producción de cemento. 
Todas estas medidas redujeron la contaminación considerablemente. 
En tercer lugar, entre 2000 y 2008, China aumentó su capacidad de generación de energía eólica de 340 MW a 10GW, de energía hidráulica de 79,35GW a 163GW y de energía nuclear de 2,1GW a 9,1G.W. También ha hecho grandes esfuerzos para reducir las emisiones de gases de tipo invernadero, agrícolas y rurales. 
De hecho, para fines de 2007, más de 26,5 millones de hogares rurales utilizaban digestores de biogás hogareños, evitando así 44 millones de toneladas de emisiones de CO2. 
En cuarto lugar, China aumentó sus reservorios de carbono al promover la reforestación. 
La tasa de cobertura forestal de China aumentó del 12% a principios de los años 1980 al 18,21% hoy. 
Para este año, China completará la formulación de programas provinciales para el cambio climático en todo el país, promoviendo la implementación efectiva del Programa Nacional sobre Cambio Climático . 
Asimismo, en el paquete de estímulo económico de China, se asignaron 210.000 millones de yuanes a proyectos de conservación energética, reducción de agentes contaminantes y protección del ecosistema, 370.000 millones de yuanes al ajuste estructural económico y a la renovación tecnológica, y 400.000 millones de yuanes a nuevas viviendas eficientes en el consumo de energía, ya que utilizarán materiales que no son nocivos para el medio ambiente. 
Además, se utilizarán 370.000 millones de yuanes para mejorar los estándares de vida rurales de una manera ambientalmente sólida y sostenible. 
China está haciendo enormes esfuerzos para combatir el cambio climático a pesar del hecho de que sigue siendo un país en desarrollo de bajos ingresos con un PBI per capita de apenas 3.000 dólares aproximadamente. 
Por cierto, según los patrones de las Naciones Unidas, China todavía tiene 150 millones de personas que viven en la pobreza. 
China no tiene otra opción que favorecer el desarrollo sustentable para poder satisfacer las necesidades básicas de su pueblo y erradicar la pobreza. 
En este proceso, se garantiza al mundo que China hará todos los esfuerzos para hacer frente al cambio climático. 
La comunidad internacional tiene grandes expectativas de que se alcance un resultado positivo en Copenhague. 
Según la visión de China, la clave para el éxito en Copenhague reside en llevar a cabo la implementación plena, efectiva y sostenida de la Convención y su Protocolo de Kyoto (PK). 
Los países desarrollados que participan en el PK, colectivamente, deben reducir sus emisiones de gases de tipo invernadero en por lo menos 25-40% por debajo de su nivel de 1990 para 2020. 
En el caso de los países desarrollados que no integran el PK, deberían asumir compromisos comparables con objetivos cuantificados de reducción de las emisiones. 
Los países desarrollados también deberían cumplir con sus obligaciones planteadas por la Convención de proporcionar respaldo financiero y transferencia de tecnología de modo de permitir que los países en desarrollo hagan frente de manera efectiva al cambio climático. 
Por otra parte, deberían establecerse mecanismos apropiados y acuerdos institucionales para la adaptación, el respaldo financiero y la transferencia de tecnología. 
Los países en desarrollo, en el contexto de un desarrollo sostenible y con un respaldo mensurable, declarable y verificable en términos de financiamiento, tecnología e incremento de la capacidad, deberían emprender acciones de mitigación apropiadas a nivel nacional. 
La crisis financiera global, sin lugar a duda, ha exacerbado el desafío del cambio climático. 
Pero como el cambio climático es un desafío más serio y de mucho mayor alcance, el mundo no debe vacilar en su determinación y compromiso de resolverlo. 
De hecho, la crisis financiera internacional, si se la resuelve correctamente, también debe transformarse en una oportunidad para alcanzar una solución positiva tanto para la protección del clima como para el desarrollo económico. 
Con un profundo sentido de la responsabilidad por su propio pueblo y por toda la raza humana, China continuará implementando políticas y medidas proactivas para hacer frente al cambio climático, así como realizando esfuerzos incesantes para la protección del sistema de la Tierra. 

La revolución de las energías renovables 
SÍDNEY – En Estados Unidos y Europa, se piensa sobre todo en los beneficios medioambientales de las energías renovables. 
La energía eólica y solar puede reducir la necesidad de quemar combustibles fósiles y así ayudar a mitigar el cambio climático. 
Pero China y la India ven las energías renovables de un modo bien distinto. 
La transición relativamente veloz de ambos países hacia el abandono de los combustibles fósiles no obedece tanto a temor por el cambio climático sino al beneficio económico atribuido a las fuentes renovables. 
Las ventajas económicas de la energía renovable pueden ser atractivas para economías avanzadas como Alemania o Japón (dos países que cada vez usan menos combustibles fósiles), pero para los gigantes industriales emergentes son irrebatibles. 
Para la India y China, seguir una trayectoria económica basada en los combustibles fósiles podría provocar una catástrofe, porque el intento de asegurarse una provisión suficiente para sus inmensas poblaciones supone un aumento de tensiones geopolíticas. 
Aparte de una mayor seguridad energética, una economía descarbonizada fomentaría la industria manufacturera interna y mejoraría la calidad del medioambiente local, por ejemplo al reducir el esmog urbano. 
Es cierto que los combustibles fósiles proveyeron enormes beneficios al mundo occidental estos últimos 200 años durante su industrialización. 
La transición a una economía basada en el carbono liberó a las economías de antiquísimas restricciones malthusianas. 
Para un grupo selecto de países que representan una pequeña franja de la población mundial, quemar combustibles fósiles permitió una era de crecimiento explosivo que trajo consigo mejoras dramáticas en productividad, ingresos, riqueza y nivel de vida. 
Durante gran parte de los últimos 20 años, China y la India lideraron el reclamo de extender los beneficios de los combustibles fósiles al resto del mundo. 
Pero últimamente comenzaron a moderar su postura. 
Puesto que el uso de combustibles fósiles los enfrenta a límites geopolíticos y ambientales, se han visto obligados a invertir seriamente en alternativas, sobre todo, energías renovables. 
De tal modo se han convertido en la vanguardia de una transición planetaria que en pocas décadas puede eliminar para siempre el uso de combustibles fósiles. 
Los argumentos económicos planteados contra las fuentes de energía renovables (que puedan ser costosas, intermitentes o estar demasiado dispersas) son fáciles de rebatir. 
Y aunque los que se oponen a estas fuentes son legión, los motiva más el interés de preservar el statu quo de los combustibles fósiles y la energía nuclear que la inquietud porque las turbinas eólicas o las granjas solares afeen el paisaje. 
En cualquier caso, quienes quieran detener la expansión de las fuentes renovables no podrán triunfar sobre la simple economía. 
La revolución de las energías renovables no es resultado de los impuestos a las emisiones de dióxido de carbono o los subsidios a las energías limpias, sino de una reducción de costos de fabricación, por la que pronto será más rentable generar energía a partir del agua, el viento y el sol que quemando carbón. 
Los países pueden encontrar un camino a la seguridad energética invirtiendo en la capacidad industrial necesaria para la producción en escala de turbinas eólicas, células fotovoltaicas y otras fuentes de energía renovable. 
China y la India, al volcar su potencia económica a la revolución industrial de las energías renovables, están generando una reacción global en cadena del tipo denominado “causación circular y acumulativa”. 
A diferencia de las actividades de minería, perforación y extracción, en la fabricación hay curvas de aprendizaje que aumentan la eficiencia de la producción y reducen su costo. 
Las inversiones en energías renovables abaratan su producción, expanden el mercado para su adopción y aumentan el atractivo de futuras inversiones. 
Entre 2009 y 2014, estos mecanismos redujeron el costo de la energía solar fotovoltaica en un 80% y el de la generación eólica terrestre en un 60%, según un informe de la empresa consultora Lazard. 
El impacto de una rápida adopción de las energías renovables puede tener consecuencias tan profundas como las provocadas por la Revolución Industrial. 
En el siglo XVIII, las economías de Europa y Estados Unidos iniciaron la transición a un sistema energético basado en los combustibles fósiles, sin una comprensión cabal de lo que estaban haciendo. 
Esta vez, somos conscientes de los cambios y podemos prepararnos para sus consecuencias. 
Por el momento, el panorama es prometedor. 
Aunque la revolución de las energías renovables no tenga como principal objetivo reducir las emisiones de dióxido de carbono, sin esa revolución los intentos de minimizar el impacto del cambio climático serían probablemente estériles. 
Si logramos evitar los peores peligros del calentamiento global, tal vez debamos agradecérselo a la India y China. 

¿Quién le teme a la influencia de China? 
HONG KONG – Desde el final de la Guerra Fría, Occidente ha invertido enormes cantidades de recursos en intentos de inducir en China una liberalización política, lo que incluye programas para promover el Estado de Derecho, la sociedad civil, la transparencia y la rendición de cuentas del gobierno. 
Los resultados han sido decepcionantes. 
En vez de volverse más democrática, en los últimos tiempos China ha retrocedido hacia un autoritarismo duro. 
Y ahora también ha comenzado a invertir recursos en programas propios para incidir sobre las democracias del mundo. 
Los intentos chinos de ejercer influencia en Occidente han sido tema de informes periodísticos y de estudios académicos, y suscitaron inquietud en políticos de alto nivel, desde el vicepresidente de los Estados Unidos, Mike Pence, hasta el ex primer ministro australiano Malcolm Turnbull. Las “operaciones de influencia” de China, según se dice, incluyen el cultivo de lazos con políticos occidentales, la fundación de Institutos Confucio en todo el mundo para promover la lengua y cultura china, la expansión del alcance global de las redes de propaganda oficial de China y donaciones a instituciones académicas, además de programas de intercambio con ellas. 
¿Qué deberían hacer las democracias liberales occidentales frente a una China que les está copiando una página del manual, mientras explota su apertura para promover sus objetivos ideológicos y geopolíticos? 
Para empezar, las dirigencias e instituciones occidentales deben distinguir entre actividades con patrocinio estatal e intercambios legítimos y mutuamente ventajosos, de índole cultural, cívica y educativa, entre ciudadanos y entidades del sector privado. 
Es verdad que la sofisticada operación “Frente Unido” del Partido Comunista de China (centrada en neutralizar la oposición a sus políticas y a su autoridad, dentro y fuera de China) suele depender para el logro de sus objetivos de la ayuda de actores del sector privado; además, estos tienen incentivos informales para buscar el favor de los gobernantes chinos mediante una conducta amistosa hacia el PCC. 
De allí que incluso actividades de naturaleza manifiestamente independiente o privada puedan conllevar un riesgo político y reputacional para las organizaciones occidentales, al exponerlas a que las acusen de actuar como “agentes de influencia” para China. 
Pero eso no implica que en Occidente haya que rechazar de plano cualquier oportunidad de cooperación con entidades y personas chinas. 
Eso no sólo llevaría a la pérdida de oportunidades valiosas, sino que también fortalecería la capacidad del PCC para controlar el flujo de información, manipular la opinión pública y moldear las narrativas populares. 
Así que Occidente debe estar alerta, pero no sobrerreaccionar. 
Si por ejemplo, una empresa estatal china quiere hacer una donación a una institución académica o cultural occidental, hay que manejar el caso con extremo cuidado, o incluso rechazar la oferta, porque puede poner en riesgo la reputación del receptor o limitar su libertad. 
Pero si la donación viene de un empresario chino rico habría que aceptarla de buen grado, siempre que sea transparente y no venga con condiciones que afecten la misión del receptor. 
De hecho, la transparencia es uno de los mecanismos más poderosos para proteger los procesos democráticos occidentales contra operaciones de influencia chinas. 
Por ejemplo, la obligación de revelar las fuentes y condiciones de donaciones a políticos, partidos políticos e instituciones cívicas y académicas, así como la identidad de los dueños de participaciones en los medios, haría mucho más difícil al gobierno chino ejercer su influencia a través de actores manifiestamente privados. 
Además, un código de conducta compartido para el trato con China también ayudaría a garantizar la defensa de los valores democráticos en todo acuerdo o colaboración con aquel país. 
La defensa de esos valores también implica que los gobiernos occidentales deben cuidarse de otra clase de sobrerreacción: poner en la mira a sus propios ciudadanos de origen chino. 
El largo historial que tiene China de valerse de su diáspora para obtener ventajas políticas y económicas podría incitar a algunos en Occidente a sospechar de todas las personas de etnia china, con la posibilidad de que eso las exponga a discriminación e incluso vigilancia. 
Pero sería una grave injusticia permitir que se hostigue, intimide o castigue a las personas de etnia china por ejercer sus derechos civiles y políticos (por ejemplo, haciendo donaciones a partidos políticos o declaraciones públicas sobre asuntos que les conciernen, incluidos los referidos a China). 
Y además, sería estratégicamente contraproducente: el poder blando pero intenso de los valores democráticos de los que Occidente se proclama defensor constituye la defensa más eficaz contra las operaciones de influencia chinas. 
Los valores democráticos liberales en que se basan las instituciones occidentales les confieren una resiliencia incomparable; ningún régimen autoritario puede subvertirlas fácilmente, por más intercambios culturales o institutos de enseñanza del idioma que establezca. 
De hecho, lo más notable en relación con los intentos de China de extender su influencia en el extranjero no es que funcionen, sino la facilidad con que se los expone. 
Presentarlos como una amenaza real a las democracias del mundo no sólo revela inseguridad por parte de Occidente, sino que también es exagerar las capacidades de China. 

Un modelo chino para la ayuda extranjera 
SINGAPUR – El mes pasado, la Fundación Bill & Melinda Gates dio a conocer un informe de situación que rastrea el progreso de los Objetivos de Desarrollo Sustentable de las Naciones Unidas (ODS). 
Los datos, que estaban destinados a destacar los esfuerzos para erradicar la pobreza extrema y reducir las muertes prematuras, también estaban destinados a engañar. 
Los países pueden y deben hacer más para abordar los desafíos para el desarrollo global que enfrenta el planeta en su conjunto, concluyó el informe. 
El informe de la Fundación Gates no señala ningún país en particular por su potencial para restablecer el "compromiso del mundo con el desarrollo". 
Más bien, "los líderes en todas partes" son responsables de garantizar que los ODS se cumplan en 2030. 
Pero creemos que sí existe un país que puede hacer más que los demás para construir el mundo imaginado por los ODS: China. 
A dos años de iniciado el programa de los ODS, el desarrollo internacional está en una encrucijada. 
Estados Unidos, durante mucho tiempo el abanderado de la ayuda extranjera, está retrocediendo; lo mismo está haciendo Europa (aunque en menor medida). 
Pero China, con sus ambiciones globales recientemente articuladas, tiene la oportunidad de revitalizar la concepción y suministro de la asistencia humanitaria. 
Adoptados por la Asamblea General de las Naciones Unidas en 2015, los ODS esbozan una visión para el desarrollo global que apunta a la pobreza, la educación, la salud pública, la desigualdad, la sustentabilidad y la acción climática en los próximos 15 años. 
Presentan una visión amplia para el desarrollo, en la que las cuestiones que alguna vez se consideraban específicas de cada país son tratadas como desafíos que el mundo debe combatir de manera colectiva. 
Por el contrario, los Objeticos de Desarrollo del Milenio, que culminaron en 2015, tenían un foco más acotado y apuntaban, principalmente, a cuestiones que afectaban a los países pobres. 
Pero el estudio de Gates sugiere que algunas de las metas de los ODS ya están en peligro. 
Por ejemplo, es poco probable que el objetivo de la salud (ODS 3), que incluye una meta para eliminar muertes previsibles entre recién nacidos y niños, se alcance en el tiempo estipulado. 
Al ritmo actual, la reducción de la mortalidad en el sur de Asia y África no se concretará antes de mediados de siglo. 
Claramente, se necesita más inversión a nivel global en los tipos de intervenciones que han demostrado ser efectivas a nivel local. 
El programa de Agentes de Divulgación Sanitaria de Etiopía y el programa de Asistentes de Vigilancia Sanitaria de Malawi han demostrado reducir la mortalidad infantil. 
Los dólares de la ayuda deberían estar destinados a ayudar a que este tipo de programas se expandan a otras regiones. 
En cambio, está sucediendo todo lo contrario. 
El creciente aislacionismo asociado con el espíritu populista en todo el mundo está teniendo serias consecuencias para la asistencia extranjera. 
Según la OCDE, la ayuda bilateral a los países menos desarrollados del mundo cayó casi 4% en 2016. 
Se trata de una caída alarmante para estos países, considerando que la ayuda oficial al desarrollo (AOD) representa más de las dos terceras partes de la ayuda que reciben. 
Estados Unidos, que sigue siendo el mayor donante del mundo para programas de nutrición y para iniciativas de salud materna e infantil, lidera la reducción del financiamiento. 
La propuesta de presupuesto para 2017 del presidente Donald Trump incluye un recorte sorprendente del 45% del financiamiento por parte de la Agencia de los Estados Unidos para el Desarrollo Internacional para proyectos de agua y saneamiento, un recorte del 26% del financiamiento para la salud global y la eliminación de los fondos para la planificación familiar. 
Si bien no está claro si el Congreso respaldará el pedido de presupuesto de Trump, que representaría miles de millones de dólares en ayuda perdida, inclusive una reducción menor en el gasto en ayuda por parte de Estados Unidos afectaría a muchas de las personas más pobres del mundo. 
Estados Unidos no es el único que está recortando la ayuda extranjera. 
El borrador de presupuesto de la Unión Europea para 2018 propone un recorte de 90 millones de euros (106 millones de dólares) del gasto destinado al desarrollo, mientras que Austria, Alemania e Italia han desviado los presupuestos de ayuda para el desarrollo hacia las crisis inmigratorias, consideradas como amenazas inminentes para la seguridad nacional. 
Estas son tendencias preocupantes, ya que la filantropía privada no puede sustituir el retiro de ayuda por parte de los gobiernos. 
El mundo necesita un nuevo paladín del desarrollo internacional y China debería asumir ese papel. 
En un momento en que se debilitan los compromisos con la AOD por parte de los donantes tradicionales, China tiene la posibilidad de liderar en materia de desarrollo humano, alivio de la pobreza y gasto en salud pública. 
Es verdad que el modelo de ayuda de China difiere del de Occidente. 
Europa y Estados Unidos históricamente se han centrado en financiar iniciativas de atención médica y educación, alentando al mismo tiempo el crecimiento y la participación de la sociedad civil. 
China, en cambio, otorga ayuda sobre una base bilateral, y por lo general ha destinado su financiamiento a proyectos de infraestructura. 
Pero, recientemente, los líderes chinos también han mostrado interés en la ayuda para fortalecer a la sociedad civil y mejorar la calidad de vida. 
Si bien la AOD china todavía es una fracción de lo que gastan los países de la OCDE, China ha señalado su interés en convertirse en un líder del desarrollo, especialmente en el sector de la salud. 
En una Cumbre de Desarrollo Sustentable de las Naciones Unidas de 2015 en Nueva York, China prometió 2.000 millones de dólares para ayudar a implementar la agenda de los ODS, mientras que la iniciativa insignia "Un Cinturón, Un Camino" de China incluye cooperación en materia de salud como parte de la estrategia propuesta. 
En 2014, China también comprometió 47 millones de dólares para ayudar a contener el brote del Ébola en África Occidental. 
Si bien esa cifra fue significativamente más baja que la promesa de Estados Unidos de 1.800 millones de dólares, China está entre los países que más rápido cumplieron con su compromiso. 
La influencia geopolítica y económica de China está creciendo, y también lo está haciendo su papel a la hora de promover la paz y el desarrollo internacional. 
Sin duda se generará escepticismo sobre las intenciones de desarrollo de China, teniendo en cuenta las diferencias políticas e ideológicas entre China y Occidente. 
Pero el escepticismo debería arrojar resultados positivos, especialmente si insta a las potencias occidentales a reconsiderar su reducción de la ayuda extranjera. 
Aunque no fuera así, China tiene las herramientas para convertirse en un líder en el desarrollo internacional. 
Y, habiendo sacado a unos 470 millones de sus propios ciudadanos de la pobreza extrema entre 1990 y 2005, también tiene la experiencia. 
Pero, más que cualquier cosa, China ahora tiene la oportunidad política. 
En la medida que Estados Unidos y Europa se vuelquen hacia adentro, garantizar el éxito de los ODS dependerá cada vez más de fomentar el liderazgo chino, y de empezar a acostumbrarse a él. 

Las raíces de la rivalidad chino-japonesa 
BOSTON – Las protestas contra Japón que siguen agitando a China son tan sólo otro indicio más del surgimiento de un potente nacionalismo chino. 
Después de haberse fomentado lentamente entre los intelectuales chinos durante un siglo, el sentimiento nacionalista ha capturado y redefinido la conciencia del pueblo chino durante las últimas dos décadas, en las cuales China ha gozado de un auge económico. 
Esta conciencia nacional masiva lanzó al coloso chino a la competencia mundial por lograr un estatus internacional que corresponda a las vastas capacidades de este país y a la concepción que tiene el pueblo chino sobre el lugar que legítimamente le correspondería a su país en el mundo. 
Rápida, visible e inevitablemente, China se ha levantado. 
De hecho, probablemente se recordará nuestra época como el momento en el que nació un nuevo orden mundial, con China en el timón. 
La conciencia competitiva nacional – que se define como saber conscientemente que la dignidad individual de una persona se encuentra inseparablemente ligada al prestigio de su “pueblo” – se introdujo en las mentes de las mejores y más brillantes personas de China entre los años 1895 y 1905. 
En el año 1895, China fue derrotada por Japón, un pequeño agresor a quien los chinos llaman despectivamente wa (el enano). 
China ya se había acostumbrado a que potencias occidentales rapaces se peleen por sus riquezas, pero se había mantenido firme en su convicción sobre la irrelevancia de dichas potencias. 
Sin embargo, el ataque de Japón, una mancha en su propia casa, desbarató su auto-confianza y se percibió en China como una humillación terrible e intolerable. 
El triunfo de Japón del año 1905 sobre Rusia, llamada la “gran potencia blanca”, reparó el daño al sentido de dignidad de China. 
Desde el punto de vista chino, Rusia era una potencia europea formidable, una potencia temida por otras potencias occidentales. 
Su derrota, por lo tanto, se percibió como un desafío de Asia al occidente que tuvo éxito, en el cual China, según la percepción de sus intelectuales, estuvo representada por el Japón. 
De este modo, Japón se convirtió en el centro de atención de la China. 
En las primeras décadas del siglo XX, los eruditos chinos, quienes estaban destinados a reformar y dotar de personal al ejército y a la administración pública en China, estudiaban en Japón. 
La revolución del año 1911 se inspiró en la Restauración Meiji en Japón y, debido a que el Japón de principios del siglo XX era estridentemente nacionalista, la nueva China que surgió a su imagen, se construyo también sobre la base de principios nacionalistas. 
Consecuentemente, Japón se convirtió para China en su “media naranja”, en el modelo que se imitaba y en el anti-modelo que se detestaba. 
El nacionalismo chino se prestó el concepto japonés de nación, incluyendo la propia palabra para expresar dicho concepto (kuoming, del japonés kokumin). 
Japón, de manera explícita, fue la fuente de inspiración para el Kuomintang (el Movimiento Nacionalista Chino), movimiento que fue impulsado por las repetidas agresiones japonesas. 
Paradójicamente, pero no de forma inesperada, la lucha de Mao Tse Tung contra el movimiento Kuomintang también tuvo como inspiración al nacionalismo anti-japonés. 
Al igual que prácticamente en todas partes, el comunismo en China tuvo encarnación nacionalista. 
El discurso de Mao sobre el establecimiento de la República Popular expresa claramente la agenda nacionalista detrás del mismo. 
Denominar a la nación con la palabra “comunista” garantizó el apoyo de la Unión Soviética a la nueva República Popular de China, apoyo que fue visto por Mao como más fiable que el de los Estados Unidos. 
Pero, ni los comunistas rusos ni los comunistas chinos nunca estuvieron confundidos sobre la naturaleza nacionalista de sus respectivos proyectos. 
Los niveles más altos de la burocracia y de la intelectualidad de Rusia y China fueron conscientemente nacionalistas y, a lo largo de todo el régimen comunista, astutamente persiguieron el objetivo supremo nacionalista: el prestigio – que se define como tener el poder, desnudo o disfrazado, para imponer la voluntad de la nación a los demás. 
Pero la conciencia nacional, especialmente en China, se limitó a una pequeña élite, dejando a casi la totalidad de las masas fuera del espectro de dicha conciencia nacional. 
Esta situación cambió dramáticamente cuando el gobierno chino reinstauró una economía capitalista. 
Al igual que en Alemania en la década de 1840, cuando la atracción ejercida por los emprendimientos privados logró convertir a toda la clase media al nacionalismo, el poder económico – conceptualizado como el pilar central de la grandeza de China – despertó a los chinos comunes y corriente y los atrajo hacia el nacionalismo. 
Cientos de millones de chinos ahora se ven a sí mismos como parte de la dignidad de la nación, y están ansiosos por contribuir a dicha dignidad, así como a defenderla del insulto. 
La competencia por el prestigio, incluso cuando la contienda es económica, no es un emprendimiento puramente racional. 
Por lo tanto, no debería sorprender que heridas antiguas tiendan a resurgir. 
Algunos chinos, especialmente los que no son económicamente exitosos, rumian amargamente sobre las acciones depredadoras que llevó a cabo Japón en el pasado. 
A pesar de que China adoptó al capitalismo y a la inversión japonesa, Japón sigue siendo la vilipendiada media naranja de China. 
De hecho, un profesor en Pekín me dijo no hace mucho tiempo atrás: “Dos de cada diez chinos tienen aversión a los EE.UU., pero nueve de cada diez odian a Japón”. 
Para Occidente, existe un resquicio de esperanza en esta rivalidad nacionalista: ni China ni Japón son Estados delincuentes, y, siempre y cuando sus disputas no conduzcan a la utilización de armas no convencionales, es posible que se trate la fricción entre ellos como una pelea asiática interna. 
Además, Japón probablemente deje que se enfríen las pasiones actuales sobre las islas en el Mar Oriental de China que se encuentran en disputa, a pesar de las protestas contra Japón en las ciudades chinas. 
Pero para Occidente – y para los EE.UU. en especial – estas rivalidades al estilo chino basadas en la dignidad son algo nuevo. 
Si el occidente se sobrepasa y se atreve a hablar de manera condescendiente con la cultura de los sabios que tiene más de 5.000 años de antigüedad, podría convertirse en el siguiente objeto del resentimiento nacionalista de China. 



China debe hacer más que mediar 
La desesperanza es peligrosa en el ámbito de la diplomacia. 
Pero las acciones de Corea del Norte están haciendo perder las esperanzas a gran parte de Asia. 
Sólo China, durante mucho tiempo reluctante a usar sus músculos diplomáticos, tiene hoy el poder de encontrar una solución diplomática al problema nuclear de Corea del Norte. 
Pero la pregunta que todos se hacen en Tokio, Seúl, Washington y Moscú es si China actuará a tiempo. 
La influencia china sobre Corea del Norte es privilegiadamente potente. 
China está manteniendo con vida a su cada vez más desesperado vecino al proporcionarle la mayor parte de la energía y la ayuda no alimenticia que Corea del Norte recibe desde el exterior. 
Pero, para evitar que Corea del Norte realice un fait accompli en su carrera nuclear, China debe hacer más que mediar entre esta nación y EEUU, que es el papel que ha jugado hasta ahora. 
En lugar de ello, ahora debe instar a Corea del Norte a que dé término a sus actividades de desarrollo nuclear y vuelva a la mesa de conversaciones con EEUU, Japón, China, Rusia y Corea del Sur, que abandonó hace algunas semanas. 
Los últimos sucesos indican que la amenaza nuclear de Corea del Norte se está volviendo cada día más seria. 
Hace dos semanas, Corea del Norte declaró que en junio reprocesó con éxito cerca de 8,000 barras de combustible nuclear y ahora posee "capacidad de disuasión nuclear", sugiriendo que el régimen de Kim Jong Il puede estar realmente haciendo bombas atómicas. 
No sólo ocurre que Corea del Norte muestra poco interés en participar en otra sesión de la mesa de conversaciones, a la que la administración Bush y otros participantes están convocando, sino que ahora pretende vetar la participación de los japoneses. 
Kim acusa a Japón de introducir obstáculos y complicaciones innecesarias a la solución de la cuestión nuclear, al poner sobre el tapete el delicado asunto del secuestro de ciudadanos japoneses por parte de Corea del Norte. 
Pero esto no es nada más que un volador de luces político. 
Es inconcebible que las negociaciones multilaterales conduzcan a pasos decisivos hacia una solución diplomática, mientras Corea del Norte esté dedicada activamente a proseguir con su programa de armas nucleares. 
Ya debería estar lo suficientemente claro que Pyongyang está determinada a mantener su programa de armas nucleares con el fin obtener de EEUU una seguridad creíble de que va a permitir la supervivencia de su régimen grotesco y represor. 
A menos que EEUU ceda a las exigencias de Corea del Norte de firmar un tratado de no agresión y dar término a las políticas "hostiles", es probable que el régimen de Kim continúe con su programa de armas nucleares como su elemento disuasivo más eficaz contra un potencial ataque preventivo estadounidense, algo que de hecho la administración de Bush se niega a descartar. 
La victoria militar estadounidense en la guerra de Irak probablemente endureció la decisión norcoreana de confiar en la opción nuclear como el principal medio de asegurar la supervivencia del régimen. 
Pero esto no debería sorprender a nadie: el régimen norcoreano siempre ha estado comprometido a hacer de la fuerza militar la "primera prioridad" del presupuesto estatal. 
Esto contrasta fuertemente con las políticas seguidas por China y Vietnam, las otras dos potencias comunistas de Asia. 
En ambos países, los gobiernos han puesto el poderío militar en el último lugar de sus estrategias de desarrollo nacional. 
Sería difícil para EEUU cambiar la alta prioridad que tiene su propia estrategia de seguridad nacional, prevenir el terrorismo y luchar contra la diseminación de armas de destrucción masiva, especialmente en momentos en que comienza a aparecer otra amenaza nuclear, esta vez desde Irán. 
En lo que concierne al objetivo de prevenir la proliferación de armas nucleares en la península de Corea, EEUU hasta ahora ha tenido éxito en mantener un concierto ad hoc de potencias con China, Japón, Rusia y Corea del Sur. 
En efecto, en su primera declaración conjunta, el Primer Ministro Chino Wen Jiabao, el Primer Ministro Japonés Junichiro Koizumi y el Presidente Surcoreano Roh Moo Hyun hicieron el pedido, con ocasión de la cumbre de la ASEAN que tuvo lugar en Bali el 8 de octubre, de que la península coreana esté libre de armas nucleares. 
Todas las partes se dan cuenta de que, de no lograrse esto, el resultado más probable es una reacción nuclear en cadena, en que Japón, Corea del Norte y quizás incluso Taiwán se embarquen en sus propios programas de desarrollo nuclear. 
Ese escenario es la peor pesadilla de China. 
De modo que la pregunta hoy es qué puede hacer China por congelar y, en lo posible, revertir el programa nuclear de Corea del Norte. 
China se encuentra en una posición delicada, impulsada en una dirección por su deseo de evitar un repentino colapso de Corea del Norte y, en la dirección opuesta, por su apremiante necesidad de profundizar las relaciones económicas con EEUU, Japón y Corea del Sur. 
Esta es la razón por que en el Consejo de Seguridad China se opuso a cualquier acción militar o sanción contra Corea del Norte, un país por el cual sacrificó cerca de un millón de soldados durante la Guerra de Corea de 1950-53. 
Detener la obsesión norcoreana de convertirse en otra potencia nuclear es una tarea vital para el interés nacional de China. 
Si tiene éxito, China no sólo aumentaría su prestigio internacional, sino que también contribuiría inmensamente a promover la estabilidad y prosperidad regional en todo el Lejano Oriente. 

Despoliticemos los proyectos de desarrollo 
LONDRES – Dentro de unos días, el presidente chino Xi Jinping encabezará una reunión con muchos de los líderes de los 65 países que participan de la iniciativa “Cinturón y ruta de la seda” (OBOR, por la sigla en inglés), un revolucionario programa que canalizará inversiones por miles de millones de dólares a proyectos de infraestructura en Asia, África y Europa. 
El proyecto se apoya en sólidos argumentos económicos, pero ha generado reacciones ambiguas. 
El principal motivador de la iniciativa OBOR es la conectividad física: una infraestructura eficiente mejora la productividad, alienta la inversión y reduce los costos del comercio. 
La existencia de canales eficaces de intercambio de bienes y redes de información bien conectadas acelera el crecimiento, aumenta las oportunidades económicas y reduce la desigualdad. 
La buena noticia es que esa infraestructura puede construirse en forma eficiente y rentable. 
La clave es una cooperación que aproveche las ventajas comparativas de cada país (trátese de capital, habilidades tecnológicas, capacidades logísticas o constructivas, materias primas o incluso bienes industriales). 
Esta estrategia puede ser disparador de desarrollo en países de bajos ingresos y ayudar a las economías emergentes a eludir la temida trampa de los ingresos medios. 
Pero para que la conectividad física funcione no basta contar con financiación a gran escala, sino que también se necesitan políticas coordinadas y armonización regulatoria. 
En el corto plazo, la presencia de niveles importantes de riesgo político, soberano y financiero puede obstaculizar la inversión en infraestructura. 
Para empezar, existe el riesgo de que la dirigencia política anteponga intereses inmediatos a una visión a largo plazo; por ejemplo, que trate de conseguir votos reduciendo peajes o tarifas de servicios, con lo que proyectos de infraestructura que deberían ser viables sufrirán pérdidas netas. 
También puede faltarle motivación para recaudar fondos para proyectos de gran escala, a menos que estos se conviertan en votos. 
Los elevados niveles de deuda pública de muchos países agravan el problema, al dificultarles obtener préstamos de instituciones multilaterales de desarrollo. 
La falta de margen de maniobra fiscal puede obligar a los gobiernos a financiar la inversión en infraestructura con nuevos impuestos (una solución políticamente difícil) o reduciendo la inversión en otras áreas cruciales como educación, salud o protección del medioambiente. 
También puede ocurrir que los inversores privados no quieran o no puedan conservar en su poder activos ilíquidos durante todo el proceso de gestación y construcción, que en el mejor de los supuestos, siempre es largo, y en los países en desarrollo con debilidades institucionales suele extenderse considerablemente, lo que crea inmensos costos adicionales. 
En respuesta a estos problemas, muchas autoridades nacionales procuran mejorar la gobernanza y ofrecer un entorno propicio para la inversión en infraestructura, por ejemplo mediante la promoción de alianzas público‑privadas. 
Pero hasta ahora los ejemplos exitosos han sido escasos. 
China ve todo esto, y reconoce la urgencia con que los países en desarrollo necesitan inversiones (y lo que les cuesta conseguirlas) en rutas, ferrocarriles, centrales y redes de energía, aeropuertos y puertos de mar. 
Y es muy consciente de los beneficios potenciales de la conectividad (sobre todo una que se extienda más allá de la región de Asia y el Pacífico). 
Desde la introducción de la iniciativa OBOR, se acusó muchas veces a China de estar buscando más control sobre los países en desarrollo, e incluso de reemplazar a Estados Unidos como superpotencia global dominante. 
Algunos señalan el registro histórico y advierten sobre la “trampa de Tucídides”: en algún momento, una potencia en ascenso cuestionará el poder de la potencia establecida. 
Pero esas advertencias pasan por alto una lección fundamental de la historia: que ese cuestionamiento casi siempre termina mal. 
China es muy consciente del riesgo que supone la trampa de Tucídides para la potencia dominante y la retadora, incluso tras una aparente victoria de la segunda. 
Pero esto no impidió que algunos políticos alienten el temor a China y a la iniciativa OBOR. 
Sri Lanka es un buen ejemplo. 
Hasta hace poco, el país recibía gustoso la inversión china en infraestructura (e incluso la buscaba). 
Pero algunos políticos empezaron a tratar de conseguir apoyo sembrando dudas sobre las intenciones de China, y la actitud dominante en relación con China pasó del agradecimiento a la indignación. 
A continuación, los políticos aceptaron recibir apoyo financiero de Estados Unidos y la India, pero el dinero nunca llegó. 
Hoy, la única alternativa para el gobierno de Sri Lanka es reactivar la relación con China. 
Felizmente para el país (y para otros participantes de la iniciativa OBOR), no hay ninguna malevolencia en las intenciones de China. 
El objetivo real de China es liderar un proceso inclusivo y cooperativo de integración que beneficie a todos los participantes. 
Y de hecho, es probable que China sea el país más indicado para hacerlo. 
Estados Unidos tiene un importante atraso en infraestructura, provocado entre otros factores por cuestiones políticas. 
En cambio, en palabras de Jeffrey D. Sachs, China “se ha mostrado muy eficaz en la construcción de infraestructuras grandes y complejas” que “complementan el capital industrial”, algo que “atrajo tecnologías y capitales del sector privado extranjero”. 
Es cierto que cualquier acción de China en el exterior puede ser vista como un intento de promover una agenda propia. 
Y hasta cierto punto, la acusación sería acertada, como lo es cada vez que una potencia global interviene en el extranjero, cualquiera sea el motivo. 
El Plan Marshall de Estados Unidos no buscaba solamente colaborar con la reconstrucción de Europa occidental después de la Segunda Guerra Mundial, sino también reactivar mercados para las exportaciones estadounidenses y contener a la Unión Soviética. 
Esto no quiere decir que China no podría haber hecho algunas cosas mejor en relación con la iniciativa OBOR. 
Por el contrario, a su presentación del valor económico de la conectividad física le faltó eficacia. 
Y las empresas chinas deberían haberse esforzado más en comprender y valorar las costumbres y culturas locales para evitar tensiones innecesarias con los residentes, y en garantizar la sostenibilidad medioambiental. 
Pero estos errores tienen corrección, algo de lo que se están ocupando el gobierno de Xi y las empresas chinas que invierten en el extranjero. 
El mayor desafío está en crear una institución que coordine las numerosas iniciativas incluidas en el plan OBOR. 
En este frente, el éxito sólo será posible si los países conservan una mirada no enturbiada por consideraciones políticas. 
No se justifica rechazar una iniciativa global económicamente razonable sólo porque la lidera China. 


La discutible potencia económica de China 
TOKIO – El Banco Mundial ha anunciado recientemente que este año la economía de China superará la de los Estados Unidos, según la paridad del poder adquisitivo (PPA), pero no se trata de una descripción holística de la posición económica mundial de China. 
Aunque la PPA puede servir en parte para comparar el bienestar de unas y otras economías, queda afectada en gran medida por el tamaño de la población. 
La India, economía que ocupa el décimo puesto mundial por tamaño conforme al tipo de cambio en el mercado del dólar de los EE.UU. y la rupia india, es la tercera conforme a la PPA. 
Además, la mejor forma de juzgar los recursos de una potencia, como, por ejemplo, el costo del petróleo importado o de un motor de avión de combate avanzado, es mediante los tipos de cambio de las divisas que se deben utilizar para pagarlos. 
Desde luego, el tamaño total es un aspecto importante de la potencia económica. 
China tiene un mercado atractivo y es el socio comercial mayor de muchos países, fuentes importantes de influencia que los dirigentes de China no tienen reparo en ejercer. 
Pero, aun cuando el PIB total de China supere el de los EE.UU. (sea cual fuere la medición), las dos economías seguirán teniendo estructuras y niveles de complejidad muy diferentes. 
Además, los ingresos por habitante de China, medida más precisa de la complejidad económica, ascendieron a tan sólo el 20 por ciento de los de los Estados Unidos y harán falta decenios, al menos, para que los alcance (en caso de lo consiga). 
Además, como han reconocido funcionarios e investigadores de China, aunque este país superó a Alemania en 2009 como mayor país exportador del mundo por volumen, aún no ha llegado a ser un auténtico país “fuerte” comercialmente por culpa de su deslucido comercio de servicios y su escasa producción de valor añadido. 
Además, China carece del tipo de marcas comerciales fuertes de las que pueden jactarse potencias comerciales como los EE.UU. y Alemania; de hecho, 17 de las 25 principales marcas mundiales son americanas. 
El retraso de China en cuanto a complejidad económica se refleja también en sus mercados financieros, que representan tan sólo una octava parte de los de los Estados Unidos, pues a los extranjeros sólo se les permite comprar una porción muy pequeña de la deuda de China. 
Aunque este país ha intentado aumentar su poder financiero fomentando la utilización internacional de su divisa, el comercio denominado en renminbi aún representa tan sólo el nueve por ciento del total mundial, comparado con el 81 por ciento correspondiente al dólar. 
Ni siquiera las enormes reservas de divisas de China, las mayores del mundo, pues ascienden a casi cuatro billones de dólares, bastarán para intensificar su influencia financiera, a no ser que las autoridades creen un mercado de bonos profundo y abierto con tipos de interés liberalizados y una divisa fácilmente convertible. 
Dichas reservas tampoco confieren a China demasiada capacidad de negociación directa respecto de los EE.UU., en vista de que las relaciones interdependientes dependen de asimetrías. 
China posee dólares que recibe por sus exportaciones a los Estados Unidos, mientras que estos últimos, al mantener su mercado abierto a los productos chinos, contribuyen a engendrar crecimiento, empleo y estabilidad en China. 
Sí, este país podría poner de rodillas la economía de los EE.UU. inundando el mercado con sus dólares, pero no sin sufrir un grave batacazo, a su vez. 
Las diferencias entre China y los EE.UU. en cuanto a complejidad económica resultan extensivas también a la tecnología. 
Pese a algunos logros importantes, China depende de la copia de invenciones extranjeras más que de la innovación nacional para sus avances tecnológicos. 
Aunque está emitiendo más patentes que nunca, pocas de ellas representan invenciones innovadoras. 
Los chinos se quejan con frecuencia de que producen empleos para fabricar iPhones, pero no a personajes como Steve Jobs. 
En los próximos decenios, el crecimiento del PIB de China se aminorará, como ocurre en todas las economías una vez que alcanzan cierto nivel de desarrollo: por lo general, el nivel de ingresos por habitante, en materia de PPA, al que China está acercándose. 
Al fin y al cabo, China no puede depender eternamente de tecnologías importadas y de una mano de obra barata para mantener el crecimiento. 
Los economistas de Harvard Lant Pritchett y Lawrence Summers han concluido que la regresión hasta el término medio situaría el crecimiento chino en el 3,9 por ciento durante los dos próximos decenios. 
Pero ese cálculo estadístico sencillo no explica los graves problemas que China debe abordar en los próximos años, como, por ejemplo, el aumento de la desigualdad entre las zonas rurales y las urbanas y entre las regiones costeras y las interiores. 
Otros problemas importantes son un sector estatal hinchado e ineficiente, la degradación medioambiental, una migración interior en masa, una red de seguridad social insuficiente y un débil imperio de la ley. 
Además, China afrontara condiciones demográficas cada vez más adversas. 
Después de imponer una política de hijo único durante más de tres decenios, la fuerza laboral de China alcanzará su punto culminante en 2016 y en 2030 el número de dependientes de edad avanzada superará al de niños, lo que ha inspirado la preocupación de que la población se haga mayor antes de hacerse rica. 
El autoritario sistema político de China ha demostrado una capacidad impresionante para alcanzar objetivos concretos, desde la construcción de ferrocarriles de gran velocidad hasta la creación de enteras ciudades nuevas. 
Lo que el Gobierno de China aún no está preparado para hacer es reaccionar eficazmente ante las exigencias cada vez más sonoras de participación política –si no democracia– que suelen acompañar al aumento del PIB por habitante. 
¿Se producirá el cambio político cuando el PIB nominal por habitante, que ahora asciende a 7.000 dólares, aproximadamente, se acerque a los 10.000 dólares, como ocurrió en las vecinas Corea del Sur y Taiwán? 
Está por ver si China podrá idear una fórmula para gestionar una clase media urbana en aumento, la desigualdad regional y, en muchos lugares, minorías étnicas inquietas. 
Su rezagada complejidad económica puede complicar la situación aún más. 
En cualquier caso, significa que el PIB agregado, comoquiera que se mida, es insuficiente para determinar si China superará a los EE.UU. en potencia económica y cuándo. 

La revolución de las energías renovables de China 
BEIJING – A comienzos de 2017, China anunció que invertiría 360 mil millones de dólares en energías renovables para 2020 y descartaría sus planes de construir 85 plantas energéticas a carbón. 
En marzo, las autoridades chinas informaron que el país ya superaba los objetivos de energía, intensidad del uso de carbón y su proporción de fuentes de energía limpia. 
Y recién el mes pasado, la autoridad energética de China, la Administración Energética Nacional, lanzó nuevas medidas para reducir la dependencia del país en el carbón. 
Son apenas los últimos indicadores de que China se encuentra en un vórtice de la transformación energética global, impulsada por el cambio tecnológico y la baja del coste de las renovables. 
Pero no solo está invirtiendo en ellas y dejando gradualmente el carbón. 
También representa una creciente proporción de la demanda energética global, lo que significa que la constante transformación de su economía hacia un crecimiento impulsado por el consumo y los servicios replantearán el sector de los recursos a nivel mundial. 
Al mismo tiempo, varios otros factores reducen el consumo mundial de recursos, como la mayor eficiencia energética en edificaciones residenciales, industriales y comerciales, y la menor demanda de energía en transporte, debido a la proliferación de coches autónomos y el uso de compartido de vehículos. 
Según Beyond the Supercycle: How Technology Is Reshaping Resources (Más allá del superciclo: cómo la tecnología está reestructurando los recursos), un nuevo informe del Instituto Global McKinsey (MGI), estas tendencias están ralentizando el crecimiento de la demanda energética primaria. 
Si prosigue la rápida adopción de nuevas tecnologías, esa demanda podría alcanzar un máximo en 2025. 
Y con un uso menos intenso y una mayor eficiencia, la productividad energética en la economía global podría aumentar entre un 40 y un 70 % a lo largo de las próximas dos décadas. 
Si bien el crecimiento global de la demanda energética está ralentizándose, la proporción de China en esa demanda va aumentando. 
Para 2035, China puede representar un 28% de la demanda de energía primaria mundial, en comparación con el 23% actual, mientras que Estados Unidos podría representar apenas el 12% para ese año, desde el 16% de hoy. 
China ya ha dado importantes pasos en la reducción la intensidad del uso de sus recursos: entre 1980 y 2010, su economía se multiplicó por 18, pero su consumo energético solo se quintuplicó. 
Según datos del Banco Mundial, eso refleja una baja del 70% en intensidad energética por unidad de PIB. 
En su Decimotercer Plan Quinquenal, el gobierno chino se ha propuesto reducir el uso intensivo de la energía en un 15% entre 2016 y 2020. 
En el Congreso Popular Nacional de China, realizado este año, el Primer Ministro chino Li Keqiang informó que ese indicador bajó un 5% solo el año pasado. 
Las renovables son una de las razones para la disminución de la intensidad del uso de recursos de China. 
El país ya invierte más de 100 mil millones de dólares en renovables locales cada año, esperando convertirse en un protagonista mundial en este ámbito. 
La cifra duplica el nivel de inversión estadounidense en energía renovable interna y es superior a la inversión anual combinada de EE.UU. y la Unión Europea. 
Además, China está invirtiendo 32 mil millones de dólares (más que ningún otro país) en renovables en el exterior, con compañías chinas de primer nivel cada vez más presentes en la cadena global. 
La State Grid Corporation de China tiene planes para desarrollar una matriz energética alimentada por turbinas eólicas y paneles solares de todo el mundo. 
Se estima que los fabricantes de paneles solares chinos tienen una ventaja del 20% sobre sus similares de Estados Unidos, gracias a las economías de escala y al desarrollo de cadenas de suministros más avanzadas. 
Y los fabricantes chinos de turbinas eólicas, habiendo cerrado gradualmente las brechas tecnológicas, ahora representan más del 90% del mercado interno chino, desde apenas un 25% en 2002. 
Estas tendencias sugieren que China será una fuente importantísima de demanda energética y tecnología de vanguardia, lo que implica que tendrá una oportunidad única de liderazgo global. 
Su experiencia en reducir el nivel intensivo del uso energético puede servir como hoja de ruta para los países en desarrollo. 
Sus inversiones en renovables tanto a nivel nacional como exterior pueden producir avances tecnológicos adicionales que reduzcan los costes para los consumidores en todo el mundo. 
Pero China también enfrentará retos a medida que pase de los combustibles fósiles a las renovables en un sector de recursos globales en creciente transformación. 
Su economía sigue dependiendo mucho del carbón, lo que implica considerables costes a medida que adapta sus capacidades a otros recursos, como el gas natural y las renovables. 
Más aún, la construcción de paneles solares y parques eólicos en China ha superado las actualizaciones a su matriz eléctrica, dando origen a un importante nivel de desperdicio. 
Y, como la mayoría de los demás productores, los chinos sienten cada vez más presión para reducir costes y mejorar la eficiencia para compensar el menor crecimiento de la demanda global. 
A pesar de estos obstáculos, la innovación tecnológica debería ayudar a los productores chinos a alcanzar ganancias de productividad y hacer llegar los ahorros a los consumidores. 
Según MGI, para 2035 los cambios en la oferta y la demanda para importantes productos de consumo básico podrían permitir ahorrar entre 900 mil millones y 1,6 billones de dólares en todo el mundo. 
La escala de estos ahorros no dependerá solamente de la rapidez con que se adopte la nueva tecnología, sino también de cómo las autoridades y compañías se adapten al nuevo entorno. Pero, sobre todo, dependerá de China. 

Por qué el renminbi no va a reinar 
TOKIO – En la fantasía distópica Blade Runner 2049, dentro de 32 años Los Ángeles se parece mucho a las mega-ciudades de China de hoy: gris, contaminada y dominada por torres altas adornadas con carteles publicitarios centelleantes de neón. 
El espectador nunca llega a saber mucho sobre el mundo exterior, muchos menos sobre la moneda en la que se comercializan los productos anunciados. 
¿El dólar estadounidense todavía es dominante, el renminbi chino ha tomado la posta o alguna otra moneda se ha vuelto prominente a nivel global? 
El presidente norteamericano, Donald Trump, parece decidido a asegurar que Estados Unidos, al menos en parte, se retira de su papel de liderazgo global. 
Pero, como sucedió con la libra británica en el período entre guerras, una moneda puede mantenerse globalmente dominante inclusive después de que su país emisor pierde su hegemonía económica, financiera y geopolítica. 
Hoy también el mundo debería esperar que el dólar estadounidense siga siendo la moneda de reserva fundamental, utilizada para facturar y negociar el comercio internacional, por mucho tiempo más. 
Sin embargo, en términos de diplomacia financiera internacional, la posición del dólar tal vez no sea tan segura. 
El interrogante es si el fin de la "diplomacia del dólar", que predice el economista Barry Eichengreen, necesariamente significará el ascenso de la diplomacia del renminbi. 
Los responsables de las políticas en China han albergado la esperanza de desarrollar el papel del renminbi en las finanzas internacionales, para fortalecer la postura geopolítica de China, desde los años 1990.Y, en los últimos años, el liderazgo chino ha encabezado un esfuerzo concertado por cumplir con esta ambición, especialmente internacionalizando la moneda de China. 
Sin embargo, las finanzas dominadas por el renminbi no están ni cerca de competir -mucho menos rivalizar- con las finanzas en dólares. 
Por cierto, el renminbi todavía va a la zaga de otras monedas de reserva (el dólar estadounidense, el euro, el yen japonés y la libra británica) en las finanzas internacionales a tal punto que un sistema monetario internacional liderado por el renminbi a mediados de siglo parece tan probable como una distopía al estilo de Blade Runner 2049. 
Una razón para la continua debilidad del renminbi en las finanzas internacionales es que, a pesar de un progreso considerable desde 2010, sigue siendo una moneda internacional a medias. 
El renminbi no es una moneda líquida y no se puede convertir fuera de mercados offshore designados. 
En consecuencia, su peso en las carteras de los inversores internacionales es minúsculo. 
Hasta la propia China utiliza el renminbi sólo en aproximadamente una cuarta parte de su comercio internacional, y sus finanzas internacionales siguen estando denominadas en dólares. 
Las empresas multinacionales de China -Alibaba, Baidu y Tencent- cotizan en Nueva York y Hong Kong, donde están valuadas tanto en dólares estadounidenses como de Hong Kong. 
Y gran parte de los préstamos de rápida expansión y las inversiones en el exterior de China son en dólares. 
Pero la razón más convincente por la cual no deberíamos esperar que surja en lo inmediato un sistema financiero internacional dominado por el renminbi es que los líderes de China nunca han demostrado ningún compromiso sostenido para desarrollar el renminbi como una verdadera alternativa frente al dólar. 
Por el contrario, han intentado aplicar una estrategia cooperativa para reformar el sistema monetario internacional que, a su entender, no debería ser dependiente de ninguna moneda en particular. 
Para los chinos, el futuro del sistema monetario internacional debería ser un escenario en el que se pueda elegir entre múltiples monedas nacionales -en términos de facturación, pagos y asignación de activos-, reduciendo así la exposición del sistema a la política nacional. 
Es más, si más bancos centrales crean liquidez, y los centros financieros internacionales la ofrecen, un sistema de estas características conllevaría un riesgo menor de crisis de liquidez. 
China ya ha venido experimentando con el desarrollo de mercados de renminbi offshore en centros financieros clave, como una manera de superar la liquidez limitada de su moneda. 
Sin embargo, para construir un sistema de múltiples monedas, el mundo necesitaría emprender reformas de amplio alcance de las instituciones internacionales. 
Este fue precisamente el argumento que Zhou Xiaochuan, gobernador del Banco Popular de China, defendió en un discurso de 2009 contra la visión de que sólo Estados Unidos, a través del dólar, puede garantizar el funcionamiento del sistema monetario internacional. 
Como señaló Zhou, la dominancia monetaria del dólar estadounidense está respaldada por las instituciones de Bretton Woods, creadas después de la Segunda Guerra Mundial. 
Reformar el sistema monetario internacional, por lo tanto, implica reformar la gobernancia de las instituciones financieras multilaterales -un argumento que China enfatizó durante su presidencia del G20 el año pasado. 
En tanto Estados Unidos se retira de la escena mundial y surge un orden global multipolar, el sistema monetario internacional bien puede transformarse -pero probablemente no en un sistema liderado por el renminbi-. 
Ya sea por la debilidad intrínseca de las finanzas internacionales de China o por una visión de que una moneda verdaderamente internacional debe estar más impulsada por el mercado de lo que podría estar el renminbi controlado por el gobierno, ni siquiera China espera que la era de la diplomacia del renminbi llegue pronto. 

El riesgo mundial de que a China le vaya mal... o bien 
NUEVA DELHI – Los líderes de las finanzas mundiales se dirigen a Washington para la reunión anual de abril del Fondo Monetario Internacional, y sus esperanzas (y temores) están centrados en China. 
El gigante asiático es el único país capaz de darle un empujón a la vacilante recuperación de la economía global; pero su propio crecimiento se apoya en cimientos que muestran cada vez más signos de fatiga. 
El dilema es que tanto si al plan económico de China le va bien como si le va mal, hay riesgos para la economía mundial. 
Un eventual fracaso generaría una situación única en la historia desde la Segunda Guerra Mundial. 
Al ser la economía china tan grande, los efectos se sentirían en todo el mundo. 
Pero a diferencia de 2008, cuando la apreciación del dólar estadounidense permitió a los mercados emergentes recuperarse en poco tiempo, una desaceleración importante de China puede provocar la devaluación del yuan, lo que sembraría deflación en todas partes. 
Otros países tal vez responderían devaluando intencionalmente sus monedas. 
De modo que una debacle en China puede generar una situación parecida a los años treinta: guerra de divisas y hundimiento de la actividad económica real. 
Pero ¿qué pasaría si China consigue completar la transición a un modelo económico basado en el consumo? 
Cuando en 2007 el superávit de cuenta corriente de China alcanzó el 10% del PIB, la tasa de ahorro superaba el 50% y las inversiones eran más del 40%. 
Estas cifras parecían excesivas para ser dinámicamente eficientes o favorables al bienestar. 
Por eso pronto se llegó a una decisión: había que reducir el ahorro y las inversiones, para alcanzar un equilibrio más adecuado. 
El límite a las inversiones se lograría imponiendo mayor disciplina financiera a unas empresas públicas que se habían salido de control; al mismo tiempo, se fortalecería la red de seguridad social, para que las familias no tuvieran que ahorrar tanto para la crianza de los hijos y la vejez. 
Una década después, ¿qué vemos? 
El gobierno creó redes de seguridad, y el superávit de cuenta corriente se redujo, tal como se esperaba. 
El año pasado, fue menos del 3% del PIB, cifra muy inferior a la de 2007. 
Pero esto no alcanza para validar la teoría. 
Alrededor de la mitad de la reducción del superávit de cuenta corriente se produjo porque la inversión como porcentaje del PIB creció. 
Al mismo tiempo, hubo cierta caída de la tasa de ahorro nacional, tal vez 3,5 puntos porcentuales del PIB respecto de 2007 (según estimaciones del FMI, ya que después de 2013 no hay datos oficiales). 
Pero esta reducción es bastante modesta en comparación con el aumento de 15 puntos porcentuales que se dio entre 2000 y 2007. 
Lo más sorprendente es que esta pequeña reducción del ahorro parece haber salido toda del sector corporativo; la tasa de ahorro de las familias, en relación con el PIB, es más o menos la misma que en 2007. 
Es decir, lo que subió en el auge no bajó después. 
Todo un enigma, de cuya solución depende el futuro no solo de China, sino del mundo entero. 
Hay a grandes rasgos dos posibilidades. 
Puede ser que la teoría sea básicamente correcta, pero que se necesite más tiempo para ver los resultados. 
En tal caso, mientras la dirigencia china siga reforzando las redes de seguridad social, la caída del ahorro puede llegar a corresponderse con la caída prevista de la inversión, lo que mantendrá reducido el superávit de cuenta corriente. 
Pero ¿qué pasa si la teoría es errónea o incompleta? 
Por ejemplo, si se exageró la capacidad de las redes de seguridad social para ayudar a reducir la tasa de ahorro. 
O si la reducción resulta contrarrestada por el envejecimiento de la población. 
En los próximos 15 años, la población china mayor de 60 años aumentará en dos tercios. 
Es posible que estas personas que todavía trabajan estén ahorrando todo lo que pueden para hacerse de un colchón financiero con que llevar el retiro inminente. 
Si se diera alguna versión de este supuesto, es posible que la reducción de la tasa de ahorro de las familias siga siendo muy gradual. 
Paralelamente, el gobierno estaría cerrando fábricas ineficientes, lo que aumentaría el ahorro corporativo. 
De modo que la tasa general de ahorro puede seguir elevada, aun con una gran reducción de las inversiones, y habría un nuevo aumento del superávit de cuenta corriente. 
No sería un panorama muy agradable para la economía mundial. 
La desaceleración de China se trasladaría al crecimiento global, y la demanda remanente se redistribuiría hacia China, agravando los déficits de otros países, que ya son graves. 
Sería muy diferente de los desequilibrios globales del pasado, cuando al menos la velocidad del crecimiento chino compensaba hasta cierto punto su enorme superávit de cuenta corriente. 
En síntesis, un aterrizaje forzoso de la economía china puede causar deflación en todo el mundo, pero evitarlo puede reproducir viejos desequilibrios globales. 
Tal la tajante disyuntiva que la dirigencia mundial deberá evaluar en la difícil reunión que le espera en la sede del FMI en Washington. 

El matrimonio entre China y Rusia 
LONDRES – Los chinos, entre todos los pueblos, son los que tienen la mentalidad más histórica. 
En su conquista del poder, Mao Zedong usó tácticas militares derivadas de aquellas de Sun Tzu, quien vivió alrededor del año 500 a. de C.; El confucianismo, que data de alrededor de la misma época, se mantiene en el corazón del pensamiento social de China, a pesar de que Mao llevó a cabo implacables intentos por suprimirlo. 
Así que cuando el presidente Xi Jinping lanzó su iniciativa llamada la “Nueva Ruta de la Seda” en el año 2013, nadie debería haberse sorprendido por la referencia histórica. La Comisión Estatal de Desarrollo y Reforma de China explica la iniciativa de esta manera: “Hace más de dos milenios, los diligentes y valientes pobladores de Eurasia exploraron y abrieron varias vías de intercambio comercial y cultural que vincularon a las principales civilizaciones de Asia, Europa y África; las generaciones posteriores denominaron colectivamente a dichas vías como la Ruta de la Seda”. 
En China, a menudo se recurre a antecedentes históricos para que coadyuven a una nueva doctrina. 
La nueva doctrina es la “multipolaridad” – la noción de que el mundo está (o debería estar) compuesto por varios polos de atracción que tengan sus propias características. 
Esta doctrina se contrasta con la de un mundo “unipolar” (es decir, un mundo dominado ya sea por Estados Unidos o el Occidente). 
La multipolaridad es un concepto político, pero conceptualiza algo más que las relaciones de poder. 
Rechaza la noción de que exista solamente un tipo de civilización ideal al que todos los países deben ajustarse. 
Las diferentes regiones del mundo tienen diferentes historias, que han dado sus pueblos diferentes ideas acerca de cómo vivir, gobernarse a sí mismos y ganarse el sustento para la vida. 
Todas las historias son dignas de respeto: no existe un camino “correcto” hacia el futuro. 
Se dice que Eurasia es un concepto cuyo momento ha regresado nuevamente. 
Una investigación histórica reciente ha rescatado a la noción de la antigua Ruta de la Seda, salvándola del olvido histórico. 
La difunta socióloga estadounidense Janet Abu-Lughod identificó ocho “circuitos de intercambio comercial” ubicados entre el noroeste de Europa y China que se traslapan entre sí; entre los siglos XIII y XIV, dichos circuitos florecieron bajo los auspicios de la paz mongola. 
Según Abu-Lughod, el imperialismo occidental se superpuso sobre estos antiguos circuitos, sin llegar a clausurarlos. 
El Islam continuó extendiéndose a través de fronteras geográficas y políticas. 
Las migraciones provenientes de la India y China no se detuvieron. 
Hoy en día, gracias a una coyuntura singular de acontecimientos económicos y políticos, se ha creado una oportunidad para que Eurasia emerja de sus adormilamientos históricos. 
En los últimos años, la auto-confianza de Occidente fue apocada por la crisis financiera del período 2008-2009 y por las catástrofes políticas en el Medio Oriente. 
Simultáneamente, los intereses de China y Rusia, que son los dos constructores potenciales de Eurasia, parecen haber convergido – al menos superficialmente. 
La motivación de China para la reactivación de la paz mongola es clara. 
Su modelo de crecimiento, basado principalmente en la exportación de productos manufacturados baratos hacia países desarrollados, se está quedando sin vapor. 
El estancamiento secular, junto con un creciente sentimiento proteccionista, amenazan a Occidente. 
Y, a pesar de que los líderes chinos saben que deben reequilibrar la economía – mediante su reorientación desde el ámbito de la inversión y exportaciones hacia el ámbito del consumo – también saben que al hacer lo antedicho corren el riesgo de causar graves problemas políticos internos para el Partido Comunista que se encuentra en función de gobierno. 
La reorientación de las inversiones y exportaciones hacia Eurasia ofrece una alternativa. 
A medida que los costos de mano de obra de China suben, la producción se relocaliza, desplazándose desde las regiones costeras hacia las provincias occidentales. 
La salida natural para esta producción se ubica a lo largo de la Nueva Ruta de la Seda. 
El desarrollo de la ruta (en realidad el desarrollo de varios “cinturones”, incluyéndose una ruta marítima meridional) requerirá enormes inversiones en transporte e infraestructura urbana. 
Al igual que en el siglo XIX, la reducción de los costos de transporte abrirá nuevos mercados para el comercio. 
Rusia también tiene una motivación económica para desarrollar a Eurasia. 
Este país ha fallado en cuanto a modernizar y diversificar su economía. 
Como resultado de ello, Rusia continúa siendo, de manera predominantemente, un país exportador de productos derivados del petróleo e importador de productos manufacturados. 
China ofrece un mercado seguro y en expansión para las exportaciones rusas de energía. 
Los grandes proyectos de transporte y de construcción, que son necesarios para desarrollar el potencial económico de Eurasia, pudiesen ayudar a que Rusia recupere el poderío industrial y de ingeniería que perdió con la caída del comunismo. 
Este año Rusia, Armenia, Bielorrusia, Kazajstán y Kirguistán se han unido para formar la Unión Económica Euroasiática (UEE), una unión aduanera con un componente de defensa. 
La UEE es vista por sus partidarios como un paso hacia el restablecimiento de las antiguas fronteras soviéticas en la forma de una unión económica y política voluntaria, que sigue el modelo de la UE – un proyecto para quitar algo del sabor amargo que dejó la “victoria” de Occidente en la Guerra Fría. 
La opinión oficial de Rusia indica que este país anhela que “la interpenetración e integración de la UEE y del Cinturón Económico de Ruta de la Seda” conduzcan hacia una “Gran Eurasia”, que pueda sostener un “una vecindad común, segura y en constante desarrollo entre Rusia y China”. El 8 de mayo, Putin y Xi firmaron un acuerdo en Moscú que prevé el establecimiento de instituciones políticas de coordinación, fondos de inversión, bancos de desarrollo, regímenes de monedas y sistemas financieros – todo esto con el fin de prestar servicios a una amplia zona de libre comercio que irá a unir a China con Europa, el Medio Oriente y el África. 
¿Cuán realista es este sueño? 
Ambos países, Rusia y China, se sienten “cercados” por Estados Unidos y sus aliados. 
El objetivo anti-hegemónico de China, expresado en su prosa casi inescrutable, es garantizar “la tolerancia entre las civilizaciones” y el respeto por los “modos de desarrollo elegidos por los diferentes países”. 
Por su parte, Putin, ha subido el tono su retórica anti-estadounidense – misma que es mucho más explícita – a partir del momento que ocurrió la crisis de Ucrania, ya que él ve a dicha crisis como un excelente ejemplo de la injerencia occidental en los asuntos internos de Rusia. 
El incremento de los flujos de comercio entre Rusia y China, junto con el fortalecimiento de la coordinación política y de seguridad, irán a reducir la vulnerabilidad de los dos países frente a la interferencia externa y enviarán una señal sobre el surgimiento de un nuevo centro de poder mundial. 
Se puede considerar como un singular éxito de la habilidad política occidental el hecho de que se logró acercar a dos antiguos rivales que competían por el poder y la influencia en el Asia Central, llevándolos hasta el punto de que ellos busquen, de manera conjunta, la exclusión del Occidente del desarrollo futuro de la región. 
Estados Unidos, sobre todo, perdió oportunidades para integrar a ambos países dentro de un sistema mundial único, al rechazar reformas del Fondo Monetario Internacional que hubieran fortalecido la influencia de China en la toma de decisiones, y al bloquear las propuestas de Rusia para ingresar como miembro de la OTAN. 
Esto llevó a ambos países a buscar un futuro alternativo, en mutua compañía. 
Queda aún por ver si su matrimonio de conveniencia dará o no lugar a una unión duradera – o, tal como predice George Soros, se constituirá en una amenaza para la paz mundial. 
Hay un problema obvio relativo a la esfera de influencia en Kazajstán, y los chinos han estado exprimiendo a los rusos para obtener todo lo posible en los acuerdos bilaterales. 
Por el momento, sin embargo, las reyertas sobre la Nueva Ruta de la Seda parecen ser menos dolorosas para las dos potencias en comparación a soportar los sermones de Occidente. 

La crisis del sida en China 
No es frecuente que un médico extranjero visite las zonas rurales de China, donde la epidemia de sida nació en ese país y se cobra un horrible precio en víctimas. 
Pero recientemente dos enfermeras y yo nos aventuramos a entrar en una zona agrícola pobre, Nizui, en la provincia de Hubei, como parte del equipo de Médecins Sans Frontières (MSF), para visitar a la familia Liu y reconocer a su niño de siete meses de edad. 
Éste tenía el tamaño de un niño de dos meses, pero en sus ojos había la mirada de un hombre de ochenta años de edad familiarizado desde hace mucho con un sufrimiento extremo. 
El niño estaba muriendo de sida y sus padres, tías y tíos eran también seropositivos. 
La familia Liu es una de los millares de familias campesinas pobres del interior de China que contrajeron el VIH mediante donaciones de sangre contaminadas durante el decenio de 1990, cuando empresas lucrativas de bancos de sangre no suficientemente reglamentadas reutilizaban las agujas y transmitían sangre de donantes infectados a donantes sanos después de extraer el plasma. 
Recientemente, el Ministerio de Salud chino cifró el número total de casos de VIH/SIDA en 840.000, si bien la mayoría de los expertos están convencidos de que la cifra verdadera es muy superior. 
Algunos creen que en 2010 el número de chinos infectados puede ascender a 10 millones. 
Después de años de adoptar una actitud pasiva ante la epidemia y darle poca publicidad, los funcionarios sanitarios han intensificado su campaña antisida. 
Como el 80 por ciento de los pacientes de VIH/SIDA residen en las zonas rurales, un mayor acceso a la atención de salud en esas zonas ha pasado a ser una prioridad. 
El pasado mes de julio, durante la tan publicitada 15ª Conferencia Internacional sobre el Sida, celebrada en Bangkok, el Primer Ministro Wen Jiabao declaró la guerra total contra la pujante epidemia. 
Este año, el Gobierno prometió que se examinarían los productos de la sangre para eliminar los contaminados y que los análisis voluntarios sobre el VIH y la medicina para los pobres serían gratuitos. 
Esta nueva campaña contra el VIH/SIDA, que la comunidad internacional ha elogiado, es más abierta y dinámica que las anteriores. 
Pero sigue inserta en el marco de una sociedad cerrada, en la que el control estatal de los medios de comunicación limita la circulación de la información necesaria para abordar cualquier epidemia de salud pública. 
Además, no está claro cómo se prestará la asistencia en las primeras líneas de las zonas rurales, donde el antiguo sistema de dispensarios basados en las comunas populares se desplomó con la descolectivización de la agricultura. 
Para ser eficaces, los dispensarios de las zonas en las que hay una prevalencia del VIH/SIDA deben prestar a los pacientes el mismo nivel de asistencia que la correspondiente a otras enfermedades. 
Por desgracia, la puerta a esa clase de acceso permanece en gran parte cerrada, en parte porque al principio China se mostró reacia a permitir que grupos extranjeros entraran en las zonas del interior para prestar asistencia. 
No obstante, las ONG locales y extranjeras están empezando ahora a desempeñar un papel para colmar el desfase entre las políticas estatales y la prestación de asistencia de salud en primera línea. 
En mayo de 2003, MSF recibió la autorización para establecer un dispensario para el VIH/SIDA en Xiangfan, en la provincia de Hubei. 
En mi reciente visita, conocí al Sr. Du, un campesino esquelético y seropositivo que, como su esposa murió de sida el año pasado, deseaba desesperadamente impedir que su infectado hijo de siete años conociera la misma suerte. 
Había recorrido toda China en tren, autobús y camión en busca de ayuda. 
Tan sólo el mes pasado, visitaron sin éxito cinco grandes ciudades. 
La posibilidad de que el Sr. Du y quienes se encuentran en una situación parecida reciban ayuda en China es remota; en la actualidad, la mayoría de los dispensarios y hospitales no están preparados adecuadamente para tratar a los pacientes infectados con el VIH. 
El tratamiento es extraordinariamente limitado, en los casos en que existe. 
Por ejemplo, el Hospital de Enfermedades Infecciosas de Xiangfan es el único servicio de salud de la prefectura en el que se puede ingresar a pacientes con VIH/SIDA. 
Sobre el papel, el hospital parece contar con una buena dotación de personal y equipo, pero en mis visitas me encontré con los vestíbulos y las salas desiertos y desabastecidos. 
Había pocas opciones terapéuticas y diagnósticas. 
Incluso para un análisis tan básico como un examen por tomografía computadorizada había que trasladarse a otro hospital regional. 
Pero los hospitales insuficientemente equipados pueden no ser el mayor obstáculo para luchar contra la crisis del sida en China. 
Igualmente perjudiciales son la susceptibilidad del Gobierno ante los fracasos de su política y el estigma con que carga una enfermedad que con frecuencia se transmite sexualmente. 
De hecho, la información es tan limitada y el estigma tan intenso, que las personas comunes y corrientes -y a veces el personal médico- someten con frecuencia a ostracismo a los pacientes de sida. 
Los pacientes que sí que son asistidas reciben el tratamiento de una medicina de calidad inferior e incluso perjudicial. 
Según la Federación Internacional de Asociaciones de Fabricantes Farmacéuticos, los pacientes en China pueden tener del 40 al 50 por ciento de posibilidades de que se les vendan falsos remedios sin receta y mayores posibilidades aún de que se les vendan falsos medicamentos con receta. 
Algunos de esos productos falsos contienen ingredientes tóxicos. 
Las ONG extranjeras, como MSF, insisten en la necesidad de utilizar medicamentos ajustados a las normas de la Organización Mundial de la Salud, pero el Gobierno chino insiste en que semejantes medidas restrictivas son excesivas. 
Aunque MSF utiliza su proprio suministro de medicamentos, los pacientes chinos siguen comprando con frecuencia en la calle medicinas con ingredientes y eficacia desconocidos. 
Como mínimo, se deben aplicar los reglamentos de inocuidad a la prescripción de medicamentos antirretrovirales contra el VIH, porque dichos medicamentos son extraordinariamente sensibles a los cambios de dosis y a las interacciones con otras medicinas. 
Una utilización inapropiada de dichos medicamentos aumenta la resistencia del VIH y aporta poco valor terapéutico a los pacientes. 
No existe una solución fácil y rápida para acabar con la crisis del sida en China. 
Los funcionarios de ese país deben centrarse no sólo en el desarrollo de una infraestructura de atención de salud pragmática y realista en las zonas rurales, sino también en lograr una mayor transparencia en los medios de comunicación de China para propagar la información pública que salve vidas. 
Como todas las epidemias, la del VIH/SIDA en China es una crisis de salud pública que sólo se puede resolver con la difusión en gran escala de información exacta. 
Para transformar las promesas y las políticas en derechos de los pacientes, sensibilización y atención de salud eficaz, hará falta tiempo indudablemente, en particular en el caso de un país tan grande y carente de transparencia como China. 
Para los centenares de miles de pacientes de VIH/SIDA, es probable que sea más tiempo del que les quede de vida. 

China y la OMC: asuntos pendientes 
El tortuoso camino hacia la membresía de China en la Organización Mundial de Comercio (OMC) está llegando a su fin. 
Sin embargo, antes de que China sea aceptada, las condiciones finales bajo las que ingresará a la organización deben ser negociadas con un grupo de miembros que actúan en nombre de la OMC y quedar plasmadas en un acuerdo formal, el Protocolo de Adhesión. 
Existen cuestiones legales importantes que se han hecho a un lado y que ahora deben abordarse. 
Cuando China ingrese a la OMC, se comprometerá (como todos los demás miembros) a seguir políticas y prácticas que han sido acordadas por la comunidad internacional de naciones comerciantes y que están expresadas en el Acuerdo General sobre Aranceles y Comercio (GATT) y otros tratados multilaterales. 
Las largas negociaciones que llevó a cabo China con los EU y la Unión Europea sobre su membresía en la OMC se centraron principalmente en problemas económicos espinosos, como la reducción de aranceles, la eliminación de cuotas a las exportaciones hacia China, la apertura de su mercado a importaciones clave que hasta ahora se han visto excluidas o limitadas, y el permiso para que la inversión extranjera pueda participar en industrias como la de las telecomunicaciones. 
Estas negociaciones bilaterales también habrán de beneficiar a otros miembros de la OMC, ya que su membresía en la organización obliga a China a tratar a todos los miembros en forma igual. 
Sin embargo, se ha prestado poca atención a otros asuntos que también afectarán a todos los miembros de la OMC, específicamente, a las medidas que China tendrá que tomar para elevar los niveles de legalidad que le permitan alcanzar los estándares dictados por el GATT. 
Un borrador del Protocolo de Adhesión –que se ha estado negociando durante años pero que todavía no es el definitivo—contiene disposiciones que podrían cambiar las leyes chinas y acelerar la construcción de un sistema legal, proceso que empezó apenas hace veinte años, cuando Deng Xiaoping inició las reformas económicas en China. 
China ya ha aceptado acercarse hacia estándares relevantes de la OMC, como el Artículo X del GATT, que obliga a los miembros a aplicar las leyes comerciales “de manera uniforme, justa y razonable”. 
No obstante, ese nivel de uniformidad no se puede alcanzar actualmente en China porque las acciones de los gobiernos locales con frecuencia no se ajustan a las políticas del gobierno central. 
Beijing no financia los tribunales y los salarios de los jueces, lo hacen los gobiernos locales, con lo que mantienen sus lealtades. 
La justicia y la razón también son metas distantes, porque existe un gran desorden entre las instituciones legislativas chinas, tanto centrales como locales. 
En el borrador del Protocolo se habla de que China acepta establecer “tribunales...y procedimientos (independientes) para la revisión expedita de todas las controversias relativas a la aplicación de leyes, reglamentos, decisiones judiciales y sentencias administrativas de aplicación general.” China tampoco puede cumplir con esto. 
Las leyes chinas limitan los tipos de acciones burocráticas contra las que se pueden entablar demandas judiciales, tales como los abusos de discreción. 
También se limitan los cuestionamientos contra reglas administrativas antes de que éstas entren en vigor. 
Aunque se están haciendo muchos esfuerzos para reformar las leyes administrativas, es difícil que las iniciativas se aprueben en los próximos años. 
Estos asuntos revisten una importancia práctica enorme para las empresas que tienen negocios en China. 
A menos que esos cambios se den, ¿cómo pueden los empresarios evaluar la legalidad de acciones por parte de los funcionarios chinos, tales como la imposición de derechos o multas, la negativa a otorgar contratos o el establecimiento de condiciones para aprobarlos? 
El borrador del Protocolo todavía no obliga a China a establecer disposiciones para regular los procedimientos administrativos o a adoptar estándares para las evidencias que utilizarán las oficinas administrativas. 
Tampoco toca las deficiencias que presenta la legislación existente y que impiden que se cuestionen las reglas bajo las cuales las oficinas toman sus decisiones o la discrecionalidad de los burócratas. 
En efecto, el borrador actual del Protocolo se queda muy corto en cuanto al nivel de especificidad que se necesita. 
Aun si se utiliza un lenguaje más claro para el Protocolo antes de la entrada de China a la OMC, sus socios comerciales deberán guardar expectativas realistas sobre los resultados limitados que el país podrá alcanzar, incluso si sus reformas se llevan a cabo de forma enérgica y sincera. 
Una tradición legal muy distinta de la de Occidente, aunada a décadas de gobierno Maoísta antes de la era Deng, hacen que los cambios rápidos en las instituciones legales chinas sean imposibles. 
Las consecuencias de lo anterior pueden ser severas. 
Si China no logra alcanzar los estándares del GATT, ello podría catalizar una gran cantidad de disputas, suficientes para sobrecargar el sistema de solución de controversias de la OMC, con lo que los procesos para obtener e implementar decisiones podrían hacerse muy tardados. 
¿Qué hay que hacer? 
Los socios comerciales de China y las ONG´s extranjeras pueden dar a China la asistencia necesaria mediante el apoyo a programas que impulsen las mejoras legales en ese país. 
Los EU, Canadá y el Banco Asiático de Desarrollo ya están llevando a cabo esfuerzos en ese sentido. 
A pesar de que en el pasado el congreso de los Estados Unidos se ha rehusado a financiar programas para fortalecer el Estado de derecho en China, leyes recientes autorizan esfuerzos modestos para dar asistencia con el objeto de aumentar las capacidades del país asiático para cumplir con sus obligaciones como miembro de la OMC. 
La admisión de China en la OMC habrá de marcar otra etapa en su membresía dentro de la comunidad internacional. 
No hay que celebrar nada de esto con euforia, ya que los mercados chinos no se abrirán por arte de magia ni habrá un cambio rápido en la forma de gobierno. 
Para llevar a cabo cambios exitosos se necesitarán expectativas claras y mucho esfuerzo por parte de todos. 

El Gulag anónimo de China 
Con una honestidad poco usual, el gobierno de China publicó hace poco estadísticas sobre las personas arrestadas y enjuiciadas por poner en peligro la seguridad del Estado, el delito político más grave del código penal. 
El procurador de mayor rango del país, Han Zhubin, reveló que más de 3,400 personas fueron arrestadas entre 1998 y 2002 por delitos como la subversión, instigación a la subversión, espionaje y tráfico de secretos de Estado. 
Los arestos y los juicios por poner en riesgo la seguridad del Estado han aumentado sensiblemente desde el 11 de septiembre de 2001. 
En el periodo de dos años que terminó el 31 de diciembre de 2002, más de 1,600 personas fueron enjuiciadas bajo ese cargo, la mayoría de ellas después de los ataques terroristas en contra de los EU. 
Muchos de los arrestados provienen de Xinjiang, una región autónoma del noroeste del país con una población musulmana numerosa e inquieta. 
El gobierno de China ha utilizado la guerra contra el terrorismo para actuar en contra de aquéllos que buscan una mayor autonomía, incluyendo a los que lo hacen por medios pacíficos. 
Entre ellos hay personas como Rebiya Kadeer, una empresaria encarcelada por enviar artículos periodísticos a su esposo en los EU; Tohti Tunyaz, estudiante de doctorado en Japón, acusado de publicar "documentos sensibles"; y Tursunjan Amat, un poeta que recitó una composición en pro de la independencia en una asamblea pública en Urumqi. 
Aunque la cantidad de esos arrestos y juicios es grande, el verdadero grado de represión del pensamiento y las actividades independientes por parte del gobierno es aún mayor. 
La mayoría de los miembros de Falun Gong y otras religiones no autorizadas son arrestados y enjuiciados por "utilizar un culto perverso para sabotear la aplicación de las leyes", un delito tipificado como "perturbación del orden social". 
Miles de personas han sido encarceladas por sus actividades en esos "cultos perversos". 
A los líderes obreros frecuentemente se les acusa de "organizar procesiones ilegales" o de "perturbar el orden social". 
Los disidentes que buscan financiar sus actividades mediante negocios privados, a veces van a dar a la cárcel por delitos económicos como el fraude o por editar publicaciones ilegales. 
Fang Jue, un reformista que purgó una condena de cuatro años por delitos económicos, y Jiang Surang, un sacerdote católico clandestino sentenciado a seis años por publicar biblias de manera ilegal, sufrieron ese castigo. 
Los disidentes que detiene la policía pero que no son formalmente arrestados terminan en ocasiones en campos de reeducación o en hospitales psiquiátricos administrados por la oficina de seguridad pública. 
Quienes reciben sentencias de dos o tres años de "trabajo reeducativo" no están incluídos en las estadísticas que dio a conocer el procurador general Han. 
Sólo se conocen los nombres de unos cuantos de los miles que han sido arrestados por delitos políticos. 
Una búsqueda exhaustiva en fuentes oficiales y extraoficiales dio como resultado menos de 150 nombres de individuos bajo arresto por poner en peligro la seguridad del Estado entre 1998 y 2002, una "tasa de transparencia" de menos del 5%. 
En efecto, sabemos más sobre los arrestos que se hicieron después de las protestas de Tiananmen en 1989 que sobre los que se llevan a cabo actualmente. 
Lo que sí sabemos acerca de los detenidos es tan inquietante como los arrestos mismos. 
Por ejemplo, aproximadamente una cuarta parte son chinos no Han, principalmente tibetanos y uygures. 
China es Han en más del 90%. 
Las sentencias para los chinos no Han suelen ser más largas que las que se dictan a los Han. 
Además, casi todas las personas arrestadas por poner en peligro la seguridad del Estado resultan condenadas. 
Los recursos de apelación, cuando se presentan, son rechazados rutinariamente. 
En los dos o tres casos en que ha habido absoluciones, se levanta otro cargo y se obtiene una condena. 
Eso le sucedió a Yen Zhengshong, quien envió una carta que fue interceptada a la embajada de los EU alabando el bombardeo de la embajada china en Belgrado en 1999. 
Fue enjuiciado por instigar a la subversión y condenado a final de cuentas por "hacer una acusación falsa". 
El había escrito que quienes habían resultado muertos se lo merecían. 
Aunque algunas de las sentencias de los condenados por poner en peligro la seguridad del Estado han sido por delitos violentos (por ejemplo, dos tibetanos fueron condenados a muerte recientemente por "incitar al separatismo" y hacer estallar bombas) la gran mayoría tienen que ver con discursos y asambleas no violentos. 
Docenas de líderes de grupos de oposición (desconocidos en su mayoría para el mundo exterior) han sido encarcelados en años recientes. 
Li Wenshan y Chen Shiqing, líderes del Partido Democrático de la Nación China, que tiene casi 1,000 miembros, están purgando largas sentencias en la prisión de Linxia en la provincia de Gansu. 
Los "disidentes de internet" forman el grupo de prisioneros políticos que crece más rápido. 
El mes pasado, Huang Qi, un empresario en internet fue arrestado por publicar artículos de crítica en contra del Partido Comunista, y cuatro intelectuales jóvenes, que fundaron el "Grupo de Estudios de la Nueva Juventud" para sostener discusiones en línea sobre las reformas políticas, recibieron largas sentencias. 
Los académicos también sienten la presión. 
Xu Zerong, un científico social que estudió en Harvard y Oxford, está cumpliendo una sentencia de 13 años en la provincia de Guangdong por fotocopiar material sobre las tácticas militares chinas durante la Guerra de Corea. 
Muchos esperan que la crisis del SRAS sea un estímulo para que los líderes chinos sean más transparentes y rindan cuentas. 
Pero la forma en la que las autoridades están manejando la epidemia está teniendo el efecto opuesto. 
Las restricciones a los viajes internos se está utilizando para impedir que los abogados defiendan a sus clientes disidentes. 
Las prisiones están cerradas a visitantes del exterior. 
Se han pospuestos reuniones sobre derechos humanos con gobiernos extranjeros (durante las cuales se daba información acerca de los casos políticos) y las visitas de los monitores (incluyendo una de la Asociación Mundial de Psiquiatría para investigar acusaciones de abusos psiquiátricos) están pendientes. 
Nadie sabe cuándo se llevará a cabo la visita que se ha prometido desde hace tanto del Relator de la ONU para la Tortura. 
Tal vez obtengamos una idea más clara del sistema de salud pública de China como resultado de la crisis del SRAS, pero en lo que toca a la salud política del país, no hay muchos indicios de que se vaya a tolerar la crítica o a permitir la oposición. 
Quienes intenten cambiar la forma en que se gobierna a China recibirán un trato duro, y sus nombres y sus destinos quedarán en el anonimato. 

La estrategia asiática de China 
Durante más de una década, el pensamiento estratégico de los Estados Unidos se ha concentrado en el surgimiento de China como gran potencia en el este de Asia. 
Ese pensamiento es obsoleto. 
China ya es la gran potencia del este de Asia. 
Mientras Estados Unidos ha luchado con Iraq este año, China ha lanzado una ofensiva diplomática de buena voluntad en Asia. 
¿El resultado? 
En octubre, un día después de que el presidente George W. Bush fuera abucheado por el parlamento australiano, el presidente chino, Hu Jintao, recibió una ovación de parte de esos mismos legisladores. 
El surgimiento de China como la potencia dominante de Asia y el equilibrio de poder general en la región son ahora asuntos que los gobiernos de todo el Pacífico tendrán que tomar muy en cuenta. 
Es cierto que los EU siguen administrando el poder en Asia, como lo han hecho desde el fin de la Segunda Guerra Mundial. 
Pero la diplomacia referente a la península coreana, donde todos los caminos conducen a Beijing, ha abierto la puerta para que China sea la nueva instancia a la que se debe acudir. 
En efecto, las reuniones entre seis participantes que se celebraron en Beijing hace unos meses para discutir el reto nuclear planteado por Corea del Norte confirmaron el estatus de gran potencia emergente de China, lo que también se refleja en su diplomacia asiática, cada vez más activa (y efectiva). 
Esto incluye también a Japón, el rival tradicional de China. 
En el mes de mayo, el presidente chino, Hu Jintao, se reunió con el primer ministro japonés, Junichiro Koizumi, en San Petersburgo, Rusia. 
El gesto de Hu sacó la relación bilateral del congelador al que la habían enviado los anteriores líderes chinos después de las repetidas visitas de Koizumi a la capilla Yasukuni, donde se venera a los espíritus de los japoneses muertos en la guerra, incluyendo a criminales de guerra Tipo A. 
A diferencia del ex-presidente chino, Jiang Zemin, cuyas lecciones de historia irritaban a las generaciones japonesas de posguerra, Hu se concentró en el futuro, evitando las referencias a Yasukuni en su reunión con Koisumi. 
Los medios japoneses lo notaron. 
En agosto, el secretario en jefe del gabinete japonés, Yasuo Fukuda, asistió a las ceremonias que se celebraron en Beijing para conmemorar el 25 aniversario del Tratado de Amistad China-Japón. 
Al mismo tiempo, el ministro chino de asuntos exteriores, Li Zhaoxing, viajó a Tokio, para reanudar los contactos de alto nivel en materia de defensa. 
Si todo va bien, pronto podría darse una visita de Koizumi a China. 
Koizumi ha buscado desde hace mucho una visita oficial, pero se había topado con la oposición china a sus visitas a Yasukuni. 
Su interés es comprensible. 
El año pasado, las importaciones japonesas de China sobrepasaron a las provenientes de los EU por primera vez, mientras que las exportaciones a China se dispararon en 39.3%. 
Aun cuando la epidemia del SARS estaba en su apogeo en China, las compañías japonesas mantuvieron sus apuestas de inversión a largo plazo basadas en la promesa del bajo costo de la mano de obra china. 
China se ha mostrado igual de activa hacia el sur y el occidente. 
En junio, durante la cumbre de la ASEAN en Phnom Penh, China anunció que firmará el Tratado de Amistad y Cooperación de 1976, el documento fundador de esa Asociación. 
El ingreso de China a la ASEAN representa una medida significativa para crear confianza hacia el sureste asiático. 
Sigue los pasos de la propuesta china de una zona de libre comercio China-ASEAN y su activo apoyo financiero a Tailandia e Indonesia durante la crisis de 1997-98. 
Ya se habla de una "sociedad estratégica". 
Mientras, en el sur de Asia, después de recibir al primer ministro indio Vajpayee en Beijing, China y la India firmaron una Declaración de Principios para las Relaciones y la Cooperación Integral. 
India acepta en ese documento que el Tibet es parte de China y proscribe las actividades en contra de ese país por parte de tibetanos desde suelo indio. 
En noviembre, se llevaron a cabo los primeros ejercicios conjuntos navales de la historia entre India y China en las costas de este país. 
Si los EU están buscando desarrollar una relación estratégica de posguerra fría con India para contrarrestar la influencia de China en el sur y el sureste de Asia, los recientes acuerdos China-India sugieren que puede existir un cálculo estratégico alternativo en ambos países. 
Los EU deben reconocer que, si bien los países de la región buscan que los estadounidenses equilibren (o al menos moderen) la creciente influencia de China, es poco probable que estén interesados en enredarse en una estrategia de contención. 
Por el momento, los intereses de los EU y de China coinciden en la guerra contra el terrorismo, en la resolución pacífica de la cuestión nuclear en la península coreana y en la estabilidad del este de Asia. 
Sin embargo, a largo plazo, las coincidencias serán difíciles en asuntos como Taiwán, la reunificación coreana y el futuro de la estructura de las alianzas de los EU en Asia. 
Además, las visiones estadounidense y china chocan en el tema fundamental de la libertad ("la exigencia no negociable de dignidad humana" según la Estrategia de Seguridad Nacional de la administración Bush). 
Es claro que la guerra contra el terrorismo le ofreció a China oportunidades para fortalecer tanto sus relaciones con los EU como sus lazos con países de todo el Pacífico. 
La gran duda es si la cooperación actual entre China y los EU resultará no ser más que una distracción de la realidad estratégica perdurable de Asia: el surgimiento de China como potencia dominante. 
Lo más seguro es que las realidades de Asia durarán más que la guerra contra el terrorismo, y que después de Afganistán e Iraq, cuando los EU se vuelvan a concentrar en Asia, encontrarán una China muy distinta en una región muy cambiada. 

El pasito de China 
Sean cuales fueren los efectos económicos en última instancia del modesto primer paso de China hacia la flotación de su moneda, hay que admirar su brillantez estratégica. 
La genialidad de la mini-iniciativa de China (permitir que el yuan se aprecie un dos por ciento frente al dólar) consiste en que nadie puede decir cuándo o qué va a ocurrir a continuación. 
Los proteccionistas de los Estados Unidos y Europa, deseosos de aplicar importantes aranceles punitivos a las mercancías chinas, han sido cogidos desprevenidos. 
Quieren mantenerse en la cresta de la ola de las informaciones de la prensa, pero, si llevan sus ataques a China demasiado lejos y rápidamente, se verá que los proteccionistas obstaculizan delicadas negociaciones entre bastidores. 
Pero nadie sabe si el pasito de China es el comienzo de algo mayor, como las autoridades de China dan a entender un día y niegan el siguiente. 
Al ceder tan sólo un poco a la intensa presión mundial para que revalúe su tipo de cambio, los dirigentes chinos han ahogado magistralmente el coro en aumento de peticiones para que pongan coto a su superávit comercial cada vez mayor. 
Sin embargo, la cuestión fundamental sigue siendo la de si China está desafiando a las fuerzas del mercado con riesgo para sí misma. 
En la superficie al menos, la minirrevaluación no parece haber comprometido la capacidad de China para someter los mercados de divisas a su voluntad. 
Los expertos extranjeros habían advertido que una pequeña apreciación del yuan podía ser peor que nada. 
Una pequeña iniciativa al respecto, si bien no afectaría a los desequilibrios comerciales mundiales, atraería una avalancha de capital extranjero, lo que aplastaría las defensas de la divisa de China y propiciaría el caos. 
Hasta ahora, no ha sido así y una vez más China parece haber actuado a su modo y haber demostrado que los expertos se equivocaban. 
Pero no nos apresuremos a aplaudir. 
Tal vez la entrada de capital especulativo pierda fuerza hasta quedar en nada, pero a cámara lenta. 
Al fin y al cabo, China no es un país en el que los inversores puedan llevarse su dinero en un santiamén. 
Puede sostener esa situación, porque mantiene uno de los regímenes más estrictos de controles de cambios y de capitales del mundo. 
A diferencia de muchos países latinoamericanos y del antiguo bloque soviético, donde controles similares más que nada dejan de cumplirse, la violación de los controles de capitales en China es virtualmente un delito castigado con la pena de muerte. 
Pero, durante los cincuenta últimos años, cuando muchos otros países, incluidos Francia e Italia, aplicaron controles draconianos, el resultado fue siempre el mismo: tarde o temprano, el sector privado se adaptó y erosionó la eficacia de los controles. 
Ya sea falseando las cifras correspondientes a las importaciones y las exportaciones o aprovechando la existencia de funcionarios estatales corruptos (de los que China tiene un gran surtido), tarde o temprano el capital privado empieza a encontrar la vía para eludir los controles, si los incentivos son los suficientemente fuertes. 
De modo que, aun cuando las autoridades chinas puedan impedir de algún modo que los controles de capitales se desangren rápidamente, a medida que el sistema financiero del país se vuelve más complejo y descentralizado, no podrán impedir que mueran lentamente. 
Después China sólo podrá mantener afianzado su tipo de cambio siguiendo servilmente la política de los Estados Unidos en materia de tipos de interés, cosa que carece de sentido en el caso de una región tan grande y diversa. 
De hecho, a largo plazo el mayor motivo de preocupación para China es el de que algún día el dinero intentará salir. 
Incluso las inmensas reservas de China serán insuficientes para evitar una penosa devaluación. 
Resulta mucho más fácil salir de un régimen de tipo de cambio fijo, cuando las presiones sobre la divisa son ascendentes. 
Si bien puede parecer difícil de imaginar que la ola especulativa pueda volverse jamás contra China, las presiones sobre el tipo de cambio pueden cambiar de sentido en un instante. 
La divisa favorita de hoy puede ser la aborrecida de mañana. 
Teniendo en cuenta las desigualdades, enormes y en aumento, en materia de renta y su inmenso desempleo rural oculto, resulta fácil imaginar un período de inestabilidad política que impulse a los inversores a buscar las salidas. 
Si combinamos el delicado sistema financiero de China con la perspectiva de sanciones comerciales después de un altercado sobre Taiwán, pongamos por caso, resulta claro que el yuan podría no ser siempre una apuesta segura. 
Por último –y se trata de algo igualmente importante-, las autoridades chinas necesitan urgentemente mantener su vertiginoso crecimiento económico para preservar la legitimidad del Partido Comunista, pero, a medida que la economía se vuelve más rica y compleja, no habrá posibilidad de eludir el imperativo del mercado en la asignación interna de créditos. 
Todos los demás mercados en ascenso, incluso en Asia, han tenido que afrontarlo tarde o temprano. 
De hecho, la necesidad de perseguir la liberalización financiera para mantener el crecimiento es una razón fundamental por la que los países de renta media son tan propensos a las crisis financieras. 
Ésa es la razón por la que las autoridades chinas deben adoptar una mayor flexibilidad ahora y no esperar hasta que sea demasiado tarde. 
Así, pues, ¿debemos esperar iniciativas más importantes en materia de divisas en China a corto plazo? 
¿Hemos de esperar ver bruscos virajes en el tipo de cambio de China como los que vemos normalmente en el dólar australiano, pongamos por caso, o en el rand sudafricano? 
Ninguna de esas posibilidades es demasiado probable. 
Sólo los partidarios acérrimos del libre mercado, que parecen olvidar que el delicado sistema financiero de China no puede sobrevivir a una liberalización de la noche a la mañana, piden una versión extrema de la flotación. 
Pero pueden pasar muchas más cosas en los próximos 12-18 meses. 
La primera ronda de revaluación del yuan no habrá acabado hasta que esa divisa supere al menos en un 10 por ciento al dólar y probablemente en más. 
La primera iniciativa de China en materia de divisas habrá sido brillante, sólo en caso de que no sea la última. 

La mala apuesta de China contra los Estados Unidos 
CAMBRIDGE – Las relaciones chino-americanas vuelven a pasar por horas bajas. 
China protestó por que el Presidente Barack Obama recibiera al Dalai Lama en la Casa Blanca, como también por que su gobierno vendiese armas a Taiwán. 
Había amplios precedentes de las dos decisiones americanas, pero algunos dirigentes chinos esperaban que Obama fuera más sensible a los que China considera sus “intereses fundamentales” en la unidad nacional. 
No era de esperar que la situación cobrara ese cariz. 
Hace un año, el gobierno de Obama hizo importantes esfuerzos para extender la mano a China. 
La Secretaria de Estado, Hillary Clinton, habló de “estar en el mismo barco” y de que China y los Estados Unidos “subirían y bajarían juntos”. 
El Secretario del Tesoro, Timothy Geithner, dijo que pasaba más tiempo consultando a sus homólogos chinos que a los de ningún otro país. 
Algunos observadores se refirieron incluso a un “G2” chino-americano que dirigiera la economía mundial. 
La idea del G2 siempre fue absurda. 
Europa tiene una economía mayor que los Estados Unidos y que China y la economía del Japón es actualmente del mismo tamaño que la de China. 
La participación de esos países en la solución de los problemas mundiales será esencial. 
No obstante, el aumento en el año pasado de la cooperación chino-americana dentro del G20 fue una señal positiva de cooperación bilateral, además de multilateral. 
Independientemente de las preocupaciones que susciten los recientes episodios relacionados con el Dalai Lama y Taiwán, es importante observar que el deterioro de las relaciones chino-americanas comenzó ya antes. 
Muchos congresistas americanos, por ejemplo, se quejan de que la intervención de China en los mercados de divisas para mantener un valor artificialmente bajo del yuan está destruyendo puestos de trabajo americanos. 
Otra cuestión fue la decisión de China de no cooperar en la conferencia de las Naciones Unidas sobre el cambio climático planetario celebrada en Copenhague el año pasado. 
No sólo opuso resistencia China a las medidas que se habían estado negociando durante el año anterior, sino que, además, la decisión del Primer Ministro Wen Jiabao de enviar a un funcionario de bajo nivel a reunirse con Obama y acusarlo fue absolutamente insultante. 
China se comportó de forma semejante cuando los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) se reunieron para examinar la posibilidad de adoptar sanciones contra el Irán por las violaciones de sus obligaciones para con el organismo Internacional de la Energía Atómica. 
De nuevo, China envió a un funcionario de bajo nivel. 
¿Qué ha sido de aquellas primeras señales prometedoras de cooperación? 
Dos razones para el cambio de actitud de China –aparentemente incoherentes a primera vista, pero que, en realidad, tal vez se refuercen mutuamente– parecen posibles. 
En primer lugar, se espera una transición política en 2012 y, en un período de nacionalismo en aumento, ningún dirigente chino quiere parecer más blando que sus rivales, lo que contribuye a explicar la reciente represión en Tibet y Xingjiang, además de la detención de defensores de los derechos humanos. 
Además, China puede estar acercándose a una transición económica. 
Algunos chinos sostienen que cualquier crecimiento inferior al ocho por ciento sería insuficiente para garantizar la necesaria creación de puestos de trabajo y contener la inestabilidad social, pero, cuando la tasa de ahorro de los Estados Unidos empiece a aumentar, el modelo de crecimiento de China mediante la exportación, que ha fomentado el empleo en este país a costa de los equilibrios comerciales mundiales, puede dejar de ser posible. 
Si China responde a los ruegos de que revalúe el yuan, puede serle necesario parecer que adopta posiciones firmes respecto de otras cuestiones para apaciguar el sentimiento nacionalista. 
La segunda causa de la actitud reciente de China podría ser el ensoberbecimiento y la confianza excesiva. 
China está orgullosa –y con razón– de su éxito al salir de la recesión mundial con una tasa alta de crecimiento económico. 
Acusa a los Estados Unidos de haber provocado la recesión y ahora posee unos dos billones de dólares de reservas en divisas. 
Muchos chinos creen que eso representa un cambio en el equilibrio de poder mundial y que China debe mostrar menos deferencia con otros países, incluidos los Estados Unidos. 
Algunos eruditos chinos están escribiendo ahora sobre la decadencia de los Estados Unidos y uno de ellos ha afirmado que en 2000 el poder americano llegó a su culmen. 
Esa confianza excesiva en la política exterior, combinada con la inseguridad en los asuntos internos, puede contribuir a explicar el cambio de actitud de China en la última parte de 2009. 
De ser así, este país está haciendo un cálculo erróneo. 
En primer lugar, los Estados Unidos no están en decadencia. 
Ha habido americanos y extranjeros que han estado prediciendo esa decadencia a lo largo de los años: después de que los soviéticos lanzaran el sputnik en 1957; de nuevo cuando Nixon cerró la ventana del oro en 1971 y cuando en el decenio de 1980 la economía del cinturón industrial americano parecía superada por los manufactureros japoneses, pero, si examinamos la fuerza subyacente de la economía americana, no es de extrañar que el Foro Económico Mundial sitúe a los Estados Unidos en segundo lugar (justo detrás de Suiza) entre los países más competitivos, mientras que China se encuentra unos 30 puestos más abajo. 
En segundo lugar, el hecho de que China posea tantos dólares no es una verdadera fuente de poder, porque la interdependencia de la relación económica es simétrica. 
Cierto es que, si China inundara los mercados mundiales con sus dólares, podría poner de rodillas la economía americana, pero, al hacerlo, se derribaría a sí misma. 
China no sólo perdería el valor de sus reservas en dólares, sino que, además, sufriría un desempleo importante. 
Cuando la interdependencia está equilibrada, no constituye una fuente de poder. 
En tercer lugar, pese a las quejas chinas, es probable que el dólar siga siendo la más importante moneda de reserva mundial, por la profundidad y la amplitud de los mercados de capitales de los Estados Unidos, que China no puede igualar sin volver convertible el yuan y reformar su sistema bancario. 
Por último, China ha calculado mal al violar la sabiduría de Deng Xiaoping, quien aconsejó que China actuara con prudencia y “ocultase su bazas”. 
Como me dijo recientemente un veterano estadista asiático, Deng nunca habría cometido ese error. 
Si Deng estuviera al mando en la actualidad, haría volver a China a las relaciones de cooperación con los Estados Unidos que caracterizaron la primera parte de 2009. 

La mala apuesta de crecimiento de China 
LONDRES – Recientemente hice dos viajes a China, justo cuando el gobierno estaba poniendo en marcha su decimosegundo plan quinquenal para reequilibrar el modelo de crecimiento a largo plazo del país. 
Esos viajes reforzaron mi opinión de que hay una contradicción potencialmente desestabilizadora entre los desempeños económicos de corto y mediano plazo de China. 
La economía del país ahora se está sobrecalentando, pero con el tiempo, la inversión excesiva actual resultará deflacionaria tanto a nivel interno como global. 
Una vez que sea imposible aumentar la inversión fija –con toda probabilidad después de 2013— China estará en una situación de aguda desaceleración. 
En lugar de concentrarse en asegurar un aterrizaje suave ahora, los encargados del diseño de políticas chinos deberían preocuparse por el muro contra el que se puede estrellar el crecimiento económico en la segunda mitad del quinquenio. 
A pesar de la retórica del nuevo plan quinquenal – que al igual que el anterior busca aumentar la participación del consumo en el PIB– el camino más fácil es mantener el status quo. 
Los detalles del nuevo plan revelan que se seguirá recurriendo a la inversión, incluso en el sector de la vivienda pública, para apoyar el crecimiento, en lugar de una apreciación más rápida de la moneda, transferencias fiscales sustanciales a los hogares, impuestos a y/o privatización de las empresas propiedad del Estado, liberalización del sistema de registro de los hogares (hukou) o un relajamiento de la represión financiera. 
China ha crecido en las últimas décadas sobre la base de la industrialización impulsada por las exportaciones con una moneda débil, lo que ha dado como resultado altas tasas de ahorro corporativo y doméstico y una dependencia de las exportaciones netas y la inversión fija (infraestructura, bienes inmuebles y capacidad industrial para los sectores que compiten con las importaciones y de exportación). 
Cuando las exportaciones netas se colapsaron en 2008-2009 del 11% al 5% del PIB, el líder chino reaccionó aumentando más la participación de la inversión fija en el PIB, del 42% al 47%. 
De esa manera, China no sufrió una severa recesión –como sucedió en Japón, Alemania y otros lugares del Asia emergente en 2009—solo porque la inversión fija se disparó. 
En 2010-2011, la participación de la inversión fija en el PIB ha seguido aumentando, hasta llegar casi al 50%. 
Por supuesto, el problema es que ningún país puede ser lo suficientemente productivo para reinvertir el 50% del PIB en nuevo capital social sin enfrentarse a la larga con un enorme exceso de capacidad y un inmenso problema de créditos incobrables. 
En China abunda la inversión excesiva en capital físico, infraestructura y propiedades. 
Para un visitante esto salta a la vista en los aeropuertos y trenes de alta velocidad (que reducirán la necesidad de los 45 aeropuertos que están planeados) impecables pero vacíos, las autopistas que no conducen a ningún lugar, los miles de edificios de gobierno centrales y provinciales nuevos y colosales, los pueblos fantasma y las nuevas fundiciones de aluminio que se mantienen cerradas para impedir que caigan los precios mundiales. 
La inversión comercial y residencial de lujo ha sido excesiva, la capacidad automovilística ha superado incluso el reciente auge de las ventas, y el exceso de capacidad en el acero, el cemento y otros sectores manufactureros está aumentando aun más. 
A corto plazo, el boom de las inversiones alimentará la inflación debido a la naturaleza altamente intensiva en recursos del crecimiento. 
Pero el exceso de capacidad conducirá inevitablemente a presiones deflacionarias fuertes, comenzando con los sectores manufacturero e inmobiliario. 
Al final, muy probablemente después de 2013, China tendrá dificultades. 
Todos los episodios pasados de inversión excesiva -incluida la de Asia oriental en los años noventa- han terminado con una crisis financiera y/o con un largo periodo de crecimiento lento. 
Para evitar eso China tiene que ahorrar menos, reducir la inversión fija, disminuir la participación de las exportaciones netas en el PIB e incrementar la participación del consumo. 
El problema es que las razones por las que los chinos ahorran tanto y consumen tan poco son estructurales. 
Cambiar el incentivo de invertir excesivamente tomará dos décadas de reformas. 
Las explicaciones tradicionales de la alta tasa de ahorro (falta de una red de seguridad social, servicios públicos limitados, envejecimiento de la población, subdesarrollo del financiamiento del consumo, etc.) son solo una parte del rompecabezas. 
Los consumidores chinos no tienen una mayor propensión a ahorrar más que los chinos de Hong Kong, Singapur y Taiwán; todos ahorran aproximadamente el 30% de su ingreso disponible. 
La gran diferencia es que la proporción del PIB chino que se va al sector de las familias es inferior al 50% lo que deja poco margen para el consumo. 
Varias políticas chinas han conducido a una transferencia masiva de ingresos de hogares políticamente débiles a compañías políticamente poderosas. 
Una moneda débil reduce el poder adquisitivo de las familias porque encarece las importaciones y con ello protege a las empresas propiedad del Estado que compiten con los productos importados y aumenta las ganancias de los exportadores. 
Las bajas tasas de interés de los depósitos y los bajos intereses de los créditos a las empresas y promotores significan que los enormes ahorros del sector de los hogares reciben tasas negativas de rendimientos, mientras que el costo real del crédito para las empresas propiedad el Estado también es negativo. 
Ello crea un incentivo poderoso para invertir excesivamente e implica una gran redistribución de los hogares a las empresas propiedad el Estado, que en su mayoría perderían dinero si tuvieran que pedir créditos a las tasas de interés de equilibrio del mercado. 
Además, la represión laboral ha provocado que los salarios aumenten a un ritmo mucho más lento que la productividad. 
Para reducir las restricciones al ingreso de los hogares, China necesita una apreciación más rápida del tipo cambiario, una liberalización de las tasas de interés y un aumento más marcado del crecimiento de los salarios. 
Más importante, China necesita privatizar sus empresas propiedad el Estado para que sus ganancias se conviertan en ingresos para los hogares, o gravar sus beneficios a una tasa mucho más alta y transferir las ganancias fiscales a los hogares. 
En cambio, además de los ahorros de los hogares, los ahorros – o ganancias retenidas- del sector corporativo, principalmente de las empresas propiedad el Estado, paralizan otro 25% del PIB. 
Sin embargo, aumentar la proporción del ingreso que va al sector de los hogares sería enormemente perjudicial porque podría provocar la quiebra de un gran número de empresas propiedad el Estado, de empresas orientadas a la exportación y de gobiernos provinciales; todos son políticamente poderosos. 
Como resultado, China invertirá aún más bajo el actual plan quinquenal. 
Si se continúa con el crecimiento basado en la inversión, empeorará el exceso de capacidad de los sectores de la manufactura, los bienes inmuebles y la infraestructura, y por consiguiente, se intensificará la inminente desaceleración económica una vez que el crecimiento de la inversión fija se vuelva imposible. 
Hasta que se produzcan el cambio de la dirigencia política en 2012-2013, los responsables del diseño de políticas de China podrán mantener altas tasas de crecimiento, aunque a un costo previsible muy alto. 

La mejor esperanza de China 
El año 2008 no será recordado principalmente por actos nobles o heroicos. 
Sin embargo, entre las noticias comunicadas en los últimos meses de fraude financiero, derramamiento de sangre en la India y Gaza y desastres económicos mundiales, una de ellas ha sobresalido por la valentía y la nobleza a la que se refería. 
El 10 de diciembre, en el 60º aniversario de la Declaración Universal de Derechos Humanos, más de 300 ciudadanos chinos, entre ellos profesores de Derecho, hombres de negocios, agricultores e incluso funcionarios del Estado, incluyeron sus nombres en un documento extraordinario, titulado Carta 08. 
Los firmantes, a los que más adelante se sumaron varios miles más, preguntaban hacia dónde se dirigía China en el siglo XXI: “¿Seguirá con la “modernización” bajo un gobierno autoritario o abrazará los valores humanos universales, se sumará a la corriente principal de las naciones civilizadas y creará un sistema democrático?” 
Nada incendiario hay en la Carta 08, ningún llamamiento a la rebelión violenta ni sed de venganza ni de represalias. 
Simplemente pide lo que los ciudadanos de todas las democracias liberales dan por supuesto: el derecho a poner en tela de juicio las políticas gubernamentales, la protección de los derechos humanos, una judicatura independiente y elecciones multipartidistas. 
El modelo para la Carta 08 fue la Carta 77 de Checoslovaquia. 
En 1977, varios firmantes destacados, como, por ejemplo Václav Havel, fueron detenidos a consecuencia de ella. 
Asimismo, uno de los más valientes y más lúcidos intelectuales chinos, Liu Xiaobo, fue detenido en diciembre por firmar la Carta 08 y aún no ha sido liberado. 
Otros firmantes han sido interrogados y hostigados. 
La Carta 08 no ha recibido la atención que merece, tal vez porque la mayoría de la gente tiene otras preocupaciones más apremiantes, pero también hay una tendencia –y no sólo en China– a desechar esos llamamientos en pro de la democracia por considerarlos irrelevantes e incluso desacertados. 
Políticas americanas recientes han dado mala fama al fomento de la democracia. 
En China y otras zonas aún existentes de autoritarismo asiático, ha llegado a ser habitual, incluso entre algunos autotitulados “liberales”, sostener que la democracia puede estar bien para los europeos y los americanos, pero no es adecuada para las condiciones asiáticas. 
China es demasiado grande, su cultura demasiado diferente y su población aún demasiado pobre y carente de instrucción para apoyar un sistema democrático. 
Otra formulación de esa argumentación es la de que China tiene su propio tipo de democracia, basada en la idea confuciana de la benevolencia del gobierno y la propensión cultural del pueblo chino a sacrificar los derechos individuales en pro de los bienes colectivos. 
Para quienes adoptan esa opinión –y a ese respecto muchos hombres de negocios occidentales están completamente de acuerdo con el Partido Comunista chino– los firmantes de la Carta 08 están descompasados con su propia cultura. 
Desde el punto de vista de sus consecuencias inmediatas, es cierto que la Carta 08 apenas rizó las aguas del estanque de la política china. 
El gobierno se niega siquiera a examinar las ideas de la Carta, por no hablar de hacer algo para aplicarlas, pero ésa no es una razón para considerarla irrelevante. 
En 1977, pocas personas habrían predicho que algún día Havel presidiría una democracia checa. 
También él y sus compañeros disidentes fueron una pequeña minoría. 
Puede que no llegue pronto una China democrático-liberal, pero, después de la Carta 08, nadie puede negar que muchos chinos la desean anhelantemente. 
La expresión de ese deseo es particularmente importante ahora que el mundo está asolado por una crisis económica aterradora. 
La angustia económica generalizada nunca deja de tener consecuencias políticas. 
El populismo xenófobo va en aumento en Europa. 
El Presidente Barack Obama tendrá dificultades para contener el proteccionismo resentido en los Estados Unidos. 
Los japoneses podrían volver a adoptar un nacionalismo airado. 
Sin embargo, en ninguna parte son las consecuencias sociales y políticas de una recesión económica más potencialmente desestabilizadoras que en China. 
Se debe a que el monopolio del poder por parte del Partido Comunista chino sólo puede estar justificado por un rápido y continuo crecimiento económico, sin el cual los trabajadores y los campesinos perderán sus puestos de trabajo y las clases medias urbanas la posibilidad de aumentar su prosperidad. 
El auge económico es la única fuente de legitimidad que le ha quedado al Estado unipartidista. 
Pocas personas, aun miembros del Partido, siguen creyendo en el marxismo-leninismo, por no hablar del maoísmo, y el descontento general con la corrupción oficial y la opresión política quedó ampliamente demostrado en todas las regiones de China en 1989. 
No sólo mediante la fuerza bruta logró el gobierno comunista mantenerse en el poder después de los sucesos de Tiananmen. 
Se aceptó una apariencia de legitimidad política, en particular entre la clase media instruida, con la promesa de una mayor riqueza. 
Mientras las personas tenían la sensación de estar haciéndose más ricas, se podían aplazar las peticiones de más libertad de expresión, mejor protección de los derechos humanos y del derecho al voto. 
Pero, si ese arreglo se desploma y no se puede dar por sentada una prosperidad material cada vez mayor, pueden ocurrir muchas cosas... y pocas de ellas agradables. 
Las zonas rurales y las ciudades industriales podrían estallar con disturbios en masa. 
Si bien el gobierno podría aplastarlos con la fuerza, la pérdida de confianza entre la clase media sería más grave. 
El nacionalismo militante, en parte alentado por unos gobernantes nerviosos, podría ser una consecuencia. Otra podría ser la de los intentos por parte del ejército de contener los desórdenes sociales tomando el poder del gobierno. 
Si no hubiera opciones substitutivas de un autoritarismo unipartidista, un gobierno militar o un caos a escala de toda la nación, el futuro de China sería en verdad desolador, pero existe una opción: la que se ha expuesto elocuente y convincentemente en la Carta 08. 
Si China logra algún día seguir el ejemplo de Corea del Sur, Japón y Taiwán y sumarse a la “corriente principal de las naciones civilizadas” estableciendo una democracia liberal, el 10 de diciembre de 2008 pasará a la Historia como una de las fechas fundamentales de su concepción. 

El golpe de China en Blackstone 
Cuando la National Offshore Oil Company de China intentó comprar la UNOCAL americana hace dos años, provocó un gran revuelo político en los Estados Unidos. 
Cuando Ports World de Dubai compró la P&O Steam Navigation Company de Gran Bretaña, que gestionaba puertos de los Estados Unidos, también hubo controversia en este país. 
Sería de esperar que un país como los Estados Unidos, con un déficit por cuenta corriente de unos 800.000 millones de dólares al año, entendiera que resulta inevitable que un desequilibrio exterior de esa magnitud sólo se puede financiar vendiendo activos, lo que quiere decir que extranjeros con dinero adquieren la propiedad y el control de empresas radicadas en los Estados Unidos, pero este país –o al menos el Congreso y los medios de comunicación- no se dan cuenta. 
Evidentemente, los americanos abrigan la esperanza de que exista un mundo en el que puedan tener políticas fiscales ineficaces y que engendren déficit, una tasa muy baja de ahorro privado y una tasa moderada de inversión y todo ello financiado por capital extranjero cuyos propietarios corran los riesgos con mucho gusto, pero carezcan del control de sus activos. 
Sería de esperar que los inversores extranjeros se estremecieran de terror ante esas condiciones y huyesen de los activos denominados en dólares, pero no ha sido así. 
Los altos precios del petróleo han creado enormes ingresos de exportación para los gobiernos del Oriente Medio, que siguen queriendo depositar sus ganancias en activos americanos. 
Lo mismo se puede decir de Rusia, cuyos oligarcas, además del enorme fondo de inversión estatal que ha credo el ministro de Hacienda Alexei Kudrin, también quieren invertir sus ingresos por petróleo en los Estados Unidos. 
En cuanto a los gobiernos de Asia, encabezados por China, los Estados Unidos siguen siendo el importador en última instancia. 
La clave para su estrategia de desarrollo es la de poner a emigrantes de zonas rurales a fabricar productos de exportación destinados al mercado de los EE.UU. Dudan que otra estrategia de desarrollo, basada en el fomento de la demanda interna, diera resultado. 
Así, pues, deben mantener bajo el valor real de sus divisas en relación con el dólar, lo que significa que sus reservas ahora invertidas en los EE.UU. deben seguir aumentando. 
Naturalmente, algún día esa situación tendrá un fin. 
Tal vez el valor real de las divisas asiáticas aumente repentinamente a consecuencia de un gran aumento de la inflación en Asia. 
Tal vez el dólar se desplome y haya un gran aumento de la inflación en los Estados Unidos, porque la Junta de Gobernadores de la Reserva Federal llegue a la conclusión de que el abandono temporal del nivel de precios considerado idóneo sea un mal menor que el desempleo resultante de un desplome del dólar y un aumento vertiginoso de los tipos de interés. 
Un gobierno que compra un seguro político contra los riesgos colocando activos de reserva cada vez mayores en valores en dólares se preserva contra ciertos peligros, pero está expuesto a otros riesgos, en particular si limita sus inversiones a esa sección del conjunto de activos –los bonos del Tesoro de los EE.UU y los bonos empresariales de la mayor calidad– cuya posesión por extranjeros no inquieta a los políticos americanos. 
Los bonos nominales no están bien protegidos contra la inflación y a largo plazo los activos pagaderos en efectivo sin un control eficaz son sumamente vulnerables ante los buitres financieros. 
La prudencia ayudaría a los gobiernos extranjeros y a los inversores privados a encontrar alguna forma de diversificación. 
Pero, ¿cómo? 
Comprar bonos de otros países significaría abandonar el objetivo de mantener el valor real de las divisas en un nivel inferior al del dólar. 
Comprar empresas enteras desencadena discursos irritados en el Congreso de los Estados Unidos. 
Lo que se necesitan son organizaciones intermedias que concedan cierto grado de control a los extranjeros, permitan la diversificación mediante una mayor diversidad de activos radicados en los EE.UU y, aun así, parezcan ciento por ciento americanas a los políticos de los EE.UU. 
Ahí entra en escena el Blackstone Group. 
La inversión de China en Blackstone (3.000 millones de dólares), si bien es insignificante en comparación con los 1,3 billones de dólares de activos de reserva de China, suma que ha de llegar a ascender a 1,5 billones al final de este año y probablemente a 2 billones en 2009, es simplemente una prueba. 
Al comienzo del proceso, China tendrá pequeños e indirectos intereses de propiedad en gran número de empresas de los EE.UU y lo más probable es que no se les pongan las objeciones habituales. 
China conseguirá cierto grado de diversificación de los riesgos, reducirá la presión de los precios que ha mantenido en un nivel bajo sus ganancias resultantes de sus reservas de divisas y eludirá los problemas políticos. 
Blackstone obtendrá liquidez suplementaria que destinar a otras necesidades y también retribuciones suplementarias. 
Algunos observadores creen que la reacción política en los EE.UU. contra "la compra [de este país] por extranjeros" es lo que pondrá fin a la configuración actual de los desequilibrios mundiales. 
Operaciones como la inversión de China en Blackstone aplazan esa reacción, pero no por mucho tiempo: 3.000 millones de dólares es el equivalente de las reservas que China acumula en menos de tres días laborables. 
La pregunta que se plantea después de la inversión de China en Blackstone es ésta: ¿hasta dónde puede continuar ese proceso? 
¿Y cuánto control descubrirán los inversores de los EE.UU. haber cedido? 

La carga de China 
CHENGDU – El mes pasado fue el 50 aniversario de lo que los activistas llaman el Día Nacional del Levantamiento Tibetano, la fecha de 1959 en que los tibetanos se rebelaron en Lhasa contra el gobierno del Partido Comunista Chino. La rebelión fue aplastada. 
El Dalai Lama huyó a la India y durante al menos una década las cosas empeoraron: muchos tibetanos –posiblemente más de un millón—murieron de hambre durante la campaña del Gran Salto Adelante del Presidente Mao y, durante la Revolución Cultural, se destruyeron templos y monasterios, a veces con la participación de las Guardias Rojas tibetanas, y muchas personas murieron en los actos de violencia. 
Los funcionarios chinos están notablemente nerviosos en este año de aniversarios (20 años después de Tiananmen). 
En marzo yo estaba en Chengdu, en la provincia de Sichuan, donde viven muchos tibetanos. 
Los policías que buscaban señales de rebelión detenían por las calles incluso a turistas extranjeros que no tenían idea del aniversario Se acordonó el pintoresco distrito tibetano. 
No sólo se prohibió tomar fotografías ahí; ni se quiera podía uno atravesarlo. 
No obstante, la prensa china celebró el aniversario con efusivos artículos que describían la alegría de los tibetanos por haber sido liberados tras siglos de feudalismo y esclavitud. 
Según el periódico China Daily , entre otras publicaciones, el Tibet de antes de la liberación era un verdadero infierno y los tibetanos están felices y agradecidos de ser ciudadanos de la República Popular China. 
Algunos tal vez lo están. 
Muchos no. 
Pero si bien la propaganda china pinta un panorama demasiado oscuro del pasado tibetano, los occidentales que simpatizan con la causa del Tibet frecuentemente son demasiado sentimentales. 
El encanto personal del Dalai Lama, combinado con el aire de sabiduría espiritual superior del Himalaya, ha promovido una caricatura de un pueblo sabio y pacífico aplastado por un imperio brutal. 
Sin embargo, no por nada un buen número de tibetanos educados de hecho dieron la bienvenida a los comunistas chinos en 1950. 
Se consideraba al clero budista, no sin razón, rígido y opresor. 
El comunismo chino prometía una modernización. 
El gobierno de China ha cumplido esa promesa en las últimas décadas. 
Lhasa, lugar tranquilo, atrasado y más bien sucio hace apenas 30 años, es ahora una ciudad con enormes plazas, centros comerciales y rascacielos conectada al resto de China mediante una línea ferroviaria de alta velocidad. 
Es cierto que los tibetanos, con poca representación en el gobierno local, pueden no haberse beneficiado tanto como los chinos han, cuya presencia en ciudades como Lhasa en calidad de soldados, comerciantes y prostitutas es tan abrumadora que existe la preocupación de que la cultura tibetana se extinga, salvo como una atracción turística oficial. 
Con todo, no se puede negar que los pueblos tibetanos son ahora más modernos –en términos de electrificación, educación, hospitales y otros servicios públicos—que antes. 
Este es uno de los argumentos que utilizan no sólo las autoridades chinas, sino casi todos los chinos para justificar la absorción del Tibet por su país. 
Este argumento tiene una larga historia. 
Lo utilizaron los imperialistas occidentales (y, en efecto, los japoneses) a principios del siglo XX para justificar sus “misiones” para “civilizar” y “modernizar” a los nativos. 
De hecho, bajo el dominio japonés, Taiwán era más moderno que otras partes de China. 
Los británicos llevaron a la India una administración moderna así como ferrocarriles, universidades y hospitales. 
No obstante, aparte de algunos grupos marginales de chovinistas nostálgicos, la mayoría de los europeos y los japoneses ya no están tan convencidos de que la modernización sea una justificación suficiente para un gobierno imperialista. 
La modernización debe llevarla a cabo un pueblo que se gobierne a sí mismo y no debe ser impuesta por una fuerza extranjera. 
En otras palabras, se debería permitir a los tibetanos modernizarse a sí mismos. 
Pero los chinos tienen un argumento adicional, que puede parecer más convincente (y más moderno). 
Están orgullosos, con razón, de la diversidad étnica de China. 
¿Por qué habría de definirse la nacionalidad por el idioma o las características étnicas? 
Si se debe permitir a los tibetanos separarse de China, ¿por qué no a los galeses del Reino Unido, los vascos de España, los kurdos de Turquía o los cachemires de la India? 
En algunos casos la respuesta es que tal vez sí se les debería permitir. 
Pero la pertenencia a un grupo étnico como indicador principal de la nacionalidad es un concepto peligroso, entre otras cosas, porque excluye a las minorías. 
Entonces, ¿están equivocados quienes apoyan la causa tibetana? 
¿Debemos desecharla como una tontería sentimental? 
No necesariamente. 
La cuestión no es tanto la cultura, la espiritualidad o siquiera la independencia nacional del Tibet, sino el consentimiento político. 
En este sentido, los tibetanos no están en peores condiciones que otros ciudadanos de la República Popular China. 
En todo el país se están derribando monumentos históricos en nombre del desarrollo. 
En todas las ciudades chinas, no sólo en el Tibet, se está esterilizando, homogeneizando y privando de independencia y espontaneidad a la cultura. 
Ningún ciudadano chino, ya sea han, tibetano, uigur o mongol, puede sacar del poder al Partido con su voto. 
Así pues, el problema principal no es la nacionalidad o la discriminación sino la política. 
El gobierno chino afirma que los tibetanos son felices. 
Pero sin una prensa libre y el derecho al voto no hay forma de saberlo. 
Los actos esporádicos de violencia seguidos de una opresión igualmente agresiva indican que muchos no lo son. 
Sin una reforma democrática este círculo no tendrá fin, puesto que la violencia es la expresión típica de un pueblo sin derecho a la libre expresión. 
Esto se aplica no sólo al Tibet, sino también al resto de China. 
Los tibetanos únicamente serán libres cuando lo sean todos los chinos. 
En ese sentido al menos, todos los ciudadanos de China están in circunstancias iguales. 

Los peligrosos don nadies de China 
Desde su reinvención por Pierre de Coubertin, los Juegos Olímpicos siempre han estado politizados. 
Los primeros se celebraron en 1896 en Atenas para abochornar a los turcos, que aún ocupaban el norte de Grecia. 
Los de Berlín en 1936 celebraron el triunfo de la ideología nazi. 
Los de Seúl en 1988 abrieron la puerta para la democratización de Corea del Sur. 
Los Juegos Olímpicos que se celebrarán este verano en Beijing no serán menos políticos, pero, ¿se parecerán a los de Berlín o a los de Seúl? 
¿Constituirán la apoteosis de un régimen autoritario o el comienzo de su fin? 
Muchos observadores optimistas de China, con frecuencia conciliadores por sus estrechas relaciones con el régimen comunista, apuestan por una suave transición del despotismo a una sociedad abierta, pero ciertos acontecimientos recientes no respaldan semejante interpretación benigna. 
Desde el comienzo de este año, la represión de activistas, abogados y titulares de bitácoras en la red Internet defensores, todos ellos, de los derechos humanos ha sido más dura que nunca. 
No se conoce el número exacto de disidentes democráticos que han sido encarcelados o han sufrido una suerte peor. 
No hay forma de contar las víctimas desconocidas ni de saber por qué son condenadas a muerte y ejecutadas. 
No sabemos cuántas son enviadas sin juicio a “centros de reeducación”. 
A falta de estadísticas fiables, centrémonos en dos figuras icónicas del movimiento prodemocrático chino: Hu Jia y Chen Guancheng. 
El pasado 27 de diciembre, 20 agentes de policía armados recurrieron a una violencia física extrema para detener a Hu Jia delante de su esposa y su hijito de dos meses de edad, como si pudiera ofrecer resistencia real, pero Hu Jia es un joven diminuto de 34 años que padece una grave enfermedad del hígado. 
Además, es un defensor convencido de la no violencia, admirador del Dalai Lama, discípulo de Mahatma Gandhi y budista sincero. 
¿Por qué despliega el poderoso Partido Comunista chino todos sus poderes para raptar –no hay palabra mejor para describir lo ocurrido– a tan diminuto enemigo? 
El Partido lo acusa de “subversión”, pero no ha violado ley alguna, no encabeza un ejército contrarrevolucionario y no estaba a punto de derrocar al partido. 
Las acciones políticas de Hu Jia son mucho más modestas que eso. 
En 2000, abandonó sus estudios en la Universidad de Beijing, cuando se enteró de que millares de campesinos de Henan estaban muriendo de sida después de haber vendido su sangre a traficantes locales. 
Desde el comienzo de esa epidemia, su actividad principal ha sido la distribución de medicamentos y consuelo moral en las aldeas condenadas de Henan. 
La labor caritativa de Hu Jia no cuenta con la colaboración de las autoridades locales, que en parte son responsables de esa epidemia; además, como las ONG están prohibidas en China, Hu Jia sólo puede actuar a título personal. 
De hecho, si creara algún tipo de organización para apoyar su caridad, violaría la ley. 
Pero la reveladora tragedia de las victimas de Henan hizo comprender a Hu Jia que se debió a la falta de respeto de los derechos humanos en China, por lo que creó un sitio en la red Internet que sirve para que dialoguen los especialistas chinos que comparten su preocupación. 
Dicho sitio, ahora cerrado por el Gobierno, ha informado también de la suerte de Chen Guangcheng. 
Chen, campesino ciego y abogado autodidacta, había protestado en 2005 contra el rapto de unas 3.000 mujeres en su ciudad natal de Linyi. 
Las mujeres fueron esterilizadas u obligadas a abortar para estabilizar el aumento de la población en esa región. 
Como esa extrema violencia viola le legislación china, Chen presentó una solicitud al respecto al gobierno central, la única forma legalmente reconocida de presentar una protesta en China. 
Cuando llevó su solicitud a Beijing, escoltado por un grupito de abogados, Chen fue acusado de perturbar el tráfico en las atascadas calles de la ciudad y condenado a cuatro años de cárcel. 
¿Por qué acciones tan moderadas, que echan sus raíces en la tradición moral china, provocan una represión tan espectacular? 
Hu y Chen respetan claramente la ley. 
No hacen llamamientos revolucionarios. 
Cierto es que hablan con periodistas extranjeros, que informan sobre sus acciones; sin embargo, semejantes contactos no son ilegales. 
Pero el Partido está obsesionado con el precedente soviético. 
No se va a permitir a ningún Sajarov o Solzhenitsyn chino que desluzca el “éxito” del Partido. 
La encarcelación de Hu Jia y Chen Guangcheng es una clara señal de que ningún proceso de democratización comenzará en China fuera del control del Partido. 
Cuando los dirigentes chinos mencionan la democracia en declaraciones oficiales, se refieren a la democracia “organizada” desde arriba. 
Así, pues, cualquier intento de democratización por parte de la sociedad civil será aplastado al nacer. 
Está claro que China no se ha internado por la vía que conduce a una democracia de estilo occidental y, mientras el Partido pueda evitarlo, el crecimiento económico no será un preludio de una sociedad libre. 
La auténtica ambición del régimen es la de inventar una opción substitutiva de la democracia occidental: un despotismo ilustrado tutelado por un Partido Comunista meritocrático. 
Los Juegos Olímpicos están destinados a promover dicho modelo substitutivo. 
¿Qué legitimidad tiene ese modelo? 
Los 60 millones de miembros del Partido, casi todos hombres y residentes en ciudades, probablemente lo aprobarían, como también los 200 millones de chinos que comparten los beneficios del rápido crecimiento económico, pero, ¿qué piensan mil millones de personas que viven en la más absoluta pobreza (300 millones con menos de un dólar al día) y están privados de ese despotismo ilustrado? 
Nadie lo sabe, porque no pueden expresar sus deseos. 
Tal vez Hu Jia y Chen Guangcheng representen a esos mil millones silenciosos más que el Partido. 
Eso explicaría por qué el Partido los ha aplastado… y por qué cualquier participante decente en los Juegos Olímpicos de este verano debería exigir su liberación inmediata. 

Los pasos de bebé de China hacia la democracia 
WASHINGTON, DC - Durante la visita de estado a los Estados Unidos del presidente chino, Hu Jintao, el presidente Barack Obama presionó a Hu sobre los derechos humanos. Probablemente debería haber pedido más información acerca de las medidas de ampliación de la democracia en China, porque las respuestas le habrían sorprendido. 
En septiembre de 2010, Hu pronunció un discurso de Hong Kong en el que llamó a reconsiderar lo que se piensa sobre la democracia china. 
Planteó que: "Hay una necesidad de celebrar elecciones democráticas de acuerdo a la ley; tomar decisiones democráticamente, así como adoptar una gestión y supervisión democráticas, y salvaguardar el derecho de las personas a conocer, participar, expresar y supervisar". 
Sus comentarios profundizaron los comentarios hechos previamente por el primer ministro Wen Jiabao en Shenzhen, la zona costera de libre empresa donde comenzara la revolución económica de China. 
Wen dijo que la reforma política, incluidas las oportunidades para que los ciudadanos criticaran y monitorearan al gobierno, es necesaria para dar sustento al vertiginoso crecimiento económico de China. 
De lo contrario, argumentó, se perderían los avances económicos del país. 
Las declaraciones de Wen generaron especulaciones de que Shenzhen, que ha marcado el ritmo del desarrollo económico de China, pronto podría convertirse en una "zona política especial." 
Los expertos sobre China advirtieron que un próximo paso podría ser la elección directa de los jefes de los seis distritos de la Zona Económica Especial. 
A la mayoría de los no chinos les sorprendería saber que el país ya celebra más elecciones que cualquier otro en el mundo. 
Conforme a la Ley Orgánica de los Comités de Aldeas, la totalidad de los aproximadamente un millón de aldeas de China - el hogar de cerca de 600 millones de votantes - llevan a cabo elecciones locales cada tres años. 
Los críticos aducen que los funcionarios del Partido Comunista local manipulan estas elecciones. 
Pero, de acuerdo a la investigación de Robert Benewick, profesor de la Universidad de Sussex en Inglaterra, las elecciones en las aldeas se han vuelto cada vez más competitivas, con un mayor número de candidatos independientes y el uso cada vez mayor de votaciones secretas. 
En el caso de las elecciones que han sido verdaderamente competitivas, los investigadores afirman haber encontrado evidencia de efectos positivos. 
Por ejemplo, en un estudio que analizó a 40 aldeas a lo largo de más de 16 años, el economista Yang Yao encontró que la introducción de elecciones había dado lugar a un aumento de un 20% del gasto en servicios públicos, mientras que los "gastos administrativos" - jerga burocrática para aludir a la corrupción - se redujeron en un 18%. 
Y Wen ha señalado que las elecciones de las aldeas podrían extenderse al nivel de gobierno siguiente - las administraciones municipales - en los próximos años. 
Los modestos experimentos de China con las elecciones locales se han complementado con ejercicios de "democracia deliberativa", en la forma de reuniones ciudadanas con apoyo de alta tecnología. 
Los funcionarios chinos contrataron al profesor de Stanford James Fishkin para tomar una muestra representativa de ciudadanos de Zeguo con el fin de realizar una asamblea que utilizara dispositivos de votación y computadoras de mano para decidir cómo la ciudad debe gastar un presupuesto de obras públicas de 6 millones de dólares. 
El ejercicio de Zeguo se consideró un gran éxito y ha sido replicado en otras partes de China. 
Se dice que el Profesor Yu Keping, influyente funcionario comunista y autor de un prominente libro titulado La democracia es una buena cosa, disfruta de la confianza del Presidente Hu. 
Asimismo, el Profesor Yu y otros han tratado de hacer avanzar la democracia dentro del Partido Comunista. 
Ya se han realizado elecciones competitivas para puestos de bajo nivel del partido, y las votaciones para los congresos provinciales y nacionales del partido muestran papeletas con entre 15 y 30% más candidatos que puestos. 
Puesto que el Partido Comunista tiene 73 millones de miembros, una "vanguardia democrática" así tiene un gran potencial. 
Si se generalizara la celebración de elecciones internas, las líneas de discrepancia ideológica dentro de los círculos de élite podrían llegar a ser más claras, lo que a su vez podría estimular aún más las llamadas a alcanzar algún tipo de estructura institucional representativa. 
El rápido cambio en China ya ha dado lugar a una batalla de ideas, enfrentando a las costas y ciudades con el campo y las provincias del interior, y a los ricos con los pobres. 
Por supuesto, a medida que se desarrolla la democracia china, es poco probable que se replique el modelo occidental. 
Los intelectuales de inspiración confuciana como Jiang Qing, por ejemplo, han presentado una propuesta innovadora para una legislatura tricameral. 
Los legisladores de una cámara se seleccionarían sobre la base del mérito y la competencia, y los de las demás con elecciones de algún tipo. 
Una cámara electoral estaría reservada sólo a miembros del Partido Comunista, y la otra para representantes elegidos por los ciudadanos comunes y corrientes. 
Esta legislatura tricameral, según lo que creen quienes la proponen, garantizaría de mejor manera que las decisiones políticas sean tomadas por los representantes más educados e ilustrados, evitando con ello el repugnante populismo de las facciones elegidas al estilo occidental. 
Es fascinante la perspectiva de que China abrace algún tipo de experimento democrático innovador, combinando tricameralismo con métodos de democracia deliberativa para dar forma a una nueva separación de poderes y, con ello, a un nuevo tipo de responsabilidad política. 
Se dice que el ex líder chino Deng Xiaoping planteó en 1987 que habría elecciones nacionales en 50 años. 
La trayectoria democrática de China genera poca fanfarria, pero en realidad puede llevar a cumplir la promesa de Deng antes de lo previsto. 

La farsa democrática de China 
China es un país notable por mantener sus asuntos en secreto. 
La mecánica de su gobierno es inescrutable. 
La constitución dice que el poder le pertenece al pueblo, pero en realidad los derechos del pueblo son propiedad del Partido Comunista y sus líderes, que prestan escasa atención a los trabajadores y campesinos. 
El PCC afirma haber llevado a cabo una revolución democrática, pero el país sigue siendo uno de los menos democráticos del mundo. 
Tan irreconciliables son estas paradojas, que el 16to. Congreso del Partido, que se realizará la próxima semana, no puede sino quedar expuesto como una farsa democrática. 
Los más altos cargos del partido cambiarán de manos en el Congreso, lo que incluye al Presidente de la Comisión Militar Central, el Secretario General del Partido, y varios miembros del Comité Permanente del Politburó. 
De acuerdo con la Carta del PCC, todos estos cargos (excepto el liderazgo de la Comisión Militar) deben ser elegidos por los votos de los miembros del 16to. Comité Central. 
Congreso del Partido debe elegir al 16to. Comité Central, los representantes al Congreso del Partido deben ser elegidos por cada congreso provincial del partido, y así sucesivamente. 
En la práctica, estas elecciones se caracterizarán por la opacidad y la ausencia de cualquier proceso democrático real. 
De hecho, las únicas elecciones en China en las cuales los votantes eligen de manera genuinamente independiente de entre los candidatos ocurren a nivel del comité de la aldea, pero esta mascarada democrática se pone en escena básicamente para que la miren los observadores externos. 
Todas las demás elecciones chinas comparten dos características principales: los candidatos se seleccionan para garantizar la permanencia de los líderes del partido, y los líderes deciden la cantidad de candidatos. 
China tiene dos tipos de elecciones: "elecciones de cuota equivalente" y "elecciones de cuota diferencial". 
En las elecciones de cuota equivalente, los líderes presentan tres candidatos, dejando a los votantes la tarea de elegir uno. 
Esta es una regla sagrada de la política china y se considera completamente legítima. 
En los últimos 50 años, todas las autoridades "electas", incluidos Mao Zedong y Deng Xiaoping, fueron designadas de maneras que daban la ilusión de una opción, pero sin el elemento de incertidumbre. 
Después de la Revolución Cultural y a pesar de las muchas protestas, se introdujeron las "elecciones de cuota diferencial", aunque de un modo limitado. 
El 13er. Partido del Congreso, a tono con el creciente sentimiento democrático de ese entonces, fue el primero en utilizar el sistema diferencial para elegir miembros del Comité Central. 
Esto constituyó un avance importante en la táctica partidaria. 
Al presentar a los votantes más candidatos que cargos, se negó un escaño a Deng Liqun, miembro de la ultraizquierdista Vieja Guardia. 
Deng Xiaoping, líder prominente de la época y Chen Yun, otro representante de la poderosa Vieja Guardia, se enfurecieron con este resultado. 
Por supuesto, nadie, ni siquiera en China, piensa que las elecciones de cuota diferencial son algo genuinamente democrático. 
Todos los candidatos siguen siendo seleccionados por los líderes, incluso si las figuras menos populares se sacan del escenario. 
En todo caso, el sistema diferencial fue un experimento que duró poco. 
Desde 1989 el Partido ha consolidado implacablemente su liderazgo central, se ha suprimido la democracia interna del partido y los procedimientos de votación se han visto degradados en la práctica. 
El Partido del Congreso tiene sus orígenes en las reuniones de masas y en las campañas de propaganda de la era de Mao, y puede llegar a reunir a cerca de dos mil delegados. 
El Primer y el Segundo Congreso del Partido tenían sólo una cuantas decenas de representantes, que poseían el poder de cuestionar a las más altas autoridades del partido. 
Ese tipo de sistema de rendimiento de cuentas ha desaparecido hace mucho. 
A lo largo de su primer medio siglo en el poder, el PCC ha desarrollado un método llamado da hui xiao kai (gran conferencia hecha en pequeño), que divide al Congreso en una multiplicidad de sesiones de pequeños grupos. 
El próximo 16to. Congreso del Partido estará compuesto por estas sesiones de pequeños grupos. 
Ninguno tendrá un mandato claro y cualquier debate estará castrado de antemano. 
Los delegados no tienen claridad acerca de sus funciones y poderes, y las condiciones son perfectas para crear una mayoría silenciosa. 
Cada sesión es como una velada para tomar el té a media tarde, en donde los representantes presentan reflexiones al azar, alaban la precisión de los informes de los líderes e intentan demostrar cuán concienzudamente los han estudiado y con qué profundidad los han comprendido. 
Las sugerencias planteadas por los representantes en las veladas de té nunca se convierten en tema de debate por parte del Congreso como un todo. 
En lugar de ello, se entregan al personal del Secretariado para su "procesamiento". 
Puede que como resultado haya cambios menores al informe final, pero los procedimientos de una democracia parlamentaria real (propuesta, debate, resolución) siguen ausentes. 
Las graves realidades que enfrenta China (por ejemplo, la corrupción y una brecha social en constante aumento) no se plantearán como temas de debate. 
Los miembros del PCC nunca tendrán la oportunidad de plantear ante un auditorio numeroso las preocupaciones que puedan tener. 
No llegarán a debatir la protección de los derechos de los ciudadanos, la relajación de los estrictos controles a los medios de comunicación, los derechos de los campesinos a migrar o tomar trabajos en las ciudades, o si se tolerará que los trabajadores se organicen en sindicatos independientes. 
Entonces, ¿cuál será la importancia de este 16to. Congreso del Partido? 
Ciertamente no proporcionará un foro donde debatir las inevitables reformas políticas que China debe iniciar, largamente esperadas y urgentemente necesarias Con su cambio de fecha para noviembre (aparentemente Jiang Zemin se había comprometido a dos cosas al mismo tiempo al prometer viajar a Texas para reunirse con el Presidente Bush en su rancho de Crawford), el 16to. 
Congreso del Partido, en el cual se ungirá la próxima generación de líderes chinos, parece haber quedado en segunda fila, cediendo su lugar a una visita diplomática. 

El problema de China con el dólar 
CAMBRIDGE -- ¿Cuando comprenderá China por fin que no puede acumular dólares eternamente? 
Ya tiene más de dos billones. 
¿De verdad quieren los chinos permanecer sentados sobre cuatro billones de dólares dentro de otros cinco o diez años? 
Cuando el Gobierno de los Estados Unidos tiene la mirada puesta en los costos a largo plazo del rescate financiero, además de aumentar inexorablemente los costos de los subsidios, ¿no deberían preocuparse los chinos por una repetición de la experiencia de Europa en el decenio de 1970? 
Durante los decenios de 1950 y 1960, los europeos amasaron una cantidad enorme de letras del Tesoro de los EE.UU. para intentar mantener unos tipos de cambio fijos, de forma muy parecida a lo que ha hecho China actualmente. 
Lamentablemente, la capacidad adquisitiva de los dólares de Europa se redujo en gran medida durante el decenio de 1970, cuando los costos de la guerra de Vietnam y un repentino aumento de los precios del petróleo contribuyeron en última instancia a un desastroso aumento de la inflación. 
Tal vez los chinos no deban preocuparse. 
Al fin y al cabo, los dirigentes del mundo que acaban de reunirse en la cumbre del G-20 celebrada en Pittsburgh han dicho que adoptarán todas las medidas necesarias para impedir que semejante cosa vuelva a suceder. 
Un pilar fundamental de su estrategia de prevención es el de reducir los “desequilibrios mundiales”, eufemismo para referirse al enorme déficit comercial de los EE.UU. y los correspondientes superávits comerciales de otros países, en particular China. 
La de que los dirigentes mundiales reconozcan que los desequilibrios mundiales son un problema enorme es una buena noticia. 
Muchos economistas, incluido yo, creen que la sed de capital extranjero que tienen los Estados Unidos para financiar su orgía de consumo desempeñó un papel decisivo en la formación de la crisis. 
El dinero barato procedente del extranjero alimentó una estructura reguladora y supervisora financiera ya frágil que, más que efectivo, lo que necesitaba era disciplina. 
Lamentablemente, ya hemos oído a los dirigentes –en particular los de los EE.UU. – afirmar en momentos anteriores que reconocían el problema. 
En el período anterior a la crisis financiera, el déficit exterior de los EE.UU. estaba absorbiendo hasta casi el 70 por ciento de los fondos excedentes ahorrados por China, el Japón, Alemania, Rusia, Arabia Saudí y todos los países con superávits por cuenta corriente combinados, pero, en lugar de adoptar medidas efectivas, los EE.UU. siguieron engrasando las ruedas de su sector financiero. 
Los europeos, a los que se pedía que mejoraran la productividad y aumentasen la demanda interna, reformaron sus economías a un ritmo muy lento, mientras que China mantuvo su estrategia de crecimiento basada en la exportación. 
Fue necesaria la crisis financiera para frenar el tren de los préstamos recibidos por los EE.UU.: el déficit de los EE.UU. por cuenta corriente se ha reducido ahora a tan sólo el 3 por ciento de sus ingresos anuales, frente a casi el 7 por ciento hace unos años, pero, ¿durará la nueva moderación de los americanos? 
En el momento actual, en que el Gobierno de los EE.UU. intenta sacar a los mercados financieros un enorme 12 por ciento de los ingresos nacionales (1,5 billones de dólares, más o menos), los préstamos extranjeros seguirán siendo excesivos, salvo que hubiera un aumento repentino de los ahorros de los consumidores y las empresas de los EE.UU. De momento, el sector privado de los Estados Unidos cuenta con un superávit suficiente para financiar el 75 por ciento, aproximadamente, del voraz apetito gubernamental, pero, ¿cuánto tiempo durará la frugalidad del sector privado de los EE.UU.? 
Cuando se normalice la economía, el consumo y la inversión se reactivarán. 
Cuando así sea –y suponiendo que el Gobierno no se apriete el cinturón de repente (no tiene un plan creíble para hacerlo)–, es muy probable que el apetito de fondos extranjeros por parte de los Estados Unidos reaparezca con fuerza. 
Naturalmente, el Gobierno de los EE.UU. afirma que quiere frenar los empréstitos, pero, suponiendo que la economía tarde al menos uno o dos años más en salir de la recesión, resulta difícil ver cómo podrá cumplir su promesa de Pittsburgh. 
Sí, la Reserva Federal podría endurecer la política monetaria, pero no se preocupará demasiado por la próxima crisis financiera, mientras se prolonguen las secuelas de la actual. 
En nuestro nuevo libro This Time is Different: Eight Centuries of Financial Folly (“Esta vez es diferente. Ocho siglos de locura financiera”), Carmen Reinhart y yo llegamos a la conclusión de que, si una enseñanza se desprende de las crisis financieras, es la de que sus secuelas tienen una larga cola. 
Cualquier cambio real a corto plazo debe proceder de China, que será quien cada vez tendrá más que perder de un desplome del dólar. 
Hasta ahora, China se ha fijado en los mercados exteriores a fin de que los exportadores puedan lograr las economías de escala necesarias para mejorar la calidad y ascender por la cadena de valor, pero no hay razón, en principio, para que los planificadores chinos no puedan seguir el mismo modelo al reorientar la economía hacia una estrategia de crecimiento más impulsado por la demanda interna. 
Sí, China debe fortalecer su red de seguridad social y afianzar los mercados internos de capital antes de que el consumo pueda despegar, pero, como el consumo representa el 35 por ciento de la renta nacional (¡frente al 70 por ciento en los EE.UU.!), hay mucho margen para que aumente. 
Los dirigentes chinos comprenden claramente que su acopio de letras del Tesoro es un problema. 
De lo contrario, no estarían pidiendo públicamente al Fondo Monetario Internacional que proponga un substituto del dólar como divisa mundial. 
Tienen razón para estar preocupados. 
Una crisis del dólar no está a la vuelta de la esquina, pero no cabe duda de que constituirá un enorme riesgo a lo largo de los diez próximos años. 
China no quiere quedarse con una bolsa de cuatro billones de dólares, cuando llegue dicha crisis. 
Corresponde a China ponerse a la cabeza del programa posterior a Pittsburgh. 

La Economía Punto.Comunista de China 
BEIJING: La euforia de la Nueva Economía se está apoderando de China. 
Al parecer, los teléfonos celulares son tan omnipresentes en Shanghai como en Helsinki, y las empresas “punto.com” tan comunes como en San Francisco. 
Aunque el término "exuberancia irracional" (alguna vez utilizado por el presidente de la Reserva Federal de Estados Unidos, Alan Greenspan, para definir el mercado de valores de dicho país) no puede aplicarse en este caso, la carrera hacia las inversiones al estilo Nueva Economía, a pesar de que la creación de un mercado tipo NASDAQ en China no pasa de ser sólo una idea, ha rejuvenecido la economía del gigante asiático. 
Pero mientras el país adopta lo nuevo, sus antiguas industrias sufren bajo una enorme presión. 
La euforia en China resulta una sorpresa, pues tuvo su inicio apenas unos años después de la crisis financiera en Asia. 
Al parecer, el gobierno adopta la Nueva Economía como un medio para inmunizar al país en contra de futuras crisis. 
Pensar así es pecar de inocente. 
Nadie puede creer que una crisis baste para acabar con todos los sectores económicos de un país, ni que la Nueva Economía sea el mágico camino hacia el crecimiento sin riesgos. 
Durante los últimos dos siglos, el mundo desarrollado sufrió de múltiples crisis en su camino a la prosperidad. 
Estas crisis permitieron que las economías y las sociedades eliminaran ineficiencias y mejoraran sus instituciones. 
Pero el milagro de los últimos 30-40 años en el Lejano Oriente no fue sólo el alto grado de crecimiento, sino el hecho de que el fuerte desarrollo a largo plazo se diera sin generar ninguna crisis mayor. 
El colapso financiero asiático de 1997-1999 fue el primero en la región, por lo que aturdió a todos, pero no será el último. 
A pesar de toda la algarabía, la Nueva Economía no vuelve a los países inmunes al estruendo. 
De tal forma, ¿podrá China mantener sus ambiciones tecnológicas y sus tazas de crecimiento ahora que nace la euforia por la Nueva Economía? 
Como otras economías asiáticas, China tuvo un fuerte crecimiento durante la primera mitad del 2000. 
El Producto Interno Bruto (PIB) creció 8.2%, una taza mayor que el 7.4% logrado en el mismo periodo del año pasado. 
Además, es posible que la deflación de precios, que inició durante la crisis financiera de 1999, esté por terminar. 
Pero, como al comienzo del boom en Estados Unidos, la clave para lograr un crecimiento sostenido es una inversión constante y una mayor productividad. 
La inversión en China ha estado creciendo de forma estable desde el inicio del presente año. 
Lo que resulta aún más alentador, es el hecho de que la inversión privada (no gubernamental) se recuperó de la caída del año pasado para alcanzar un moderado crecimiento de 6.7% en términos reales. 
Este incremento es la primer señal de mejora en inversión de los últimos tres años. 
A pesar de que suele dársele crédito a la Nueva Economía por estas mejoras, las causas verdaderas son más prosáicas, razón por la que el momentum actual puede mantenerse. 
El ajuste estructural real se llevó a cabo en los últimos tres o cuatro años: se despidió a 16 millones de trabajadores del Estado y a 11 millones más de diversas industrias rurales y urbanas. 
Muchas compañías cerraron, no sólo pequeñas firmas paraestatales, sino muchas empresas privadas y semiprivadas que eran todavía más vulnerables al declive económico que las paraestatales. 
En algunas industrias se ha reducido la capacidad de producción, abriendo espacio para nuevas inversiones. 
Si la inversión privada se mantiene al ritmo actual, el gobierno podrá llevar a cabo sus planes para estimular la inversión a traves del financiamiento de deuda a gran escala, lo que a la larga ayudará a mantener el crecimiento. 
El incremento en el consumo interno también está impulsando a China hacia adelante. 
Aunque el índice de precios al menudeo se mantiene negativo, las ventas al menudeo aumentaron 13.8% en el segundo trimestre. 
La tendencia más evidente es una creciente demanda de vivienda. 
La reforma de las leyes de vivienda, la apertura de un mercado secundario de vivienda y, en particular, la rápida expansión del uso de hipotecas, son el principal impulso de este crecimiento. 
Es posible que esta tedencia continúe teniendo un papel preponderante durante la siguiente década, mientras las 200 millones de personas de la fuerte clase media china se convierten en verdaderos propietarios. 
Además de la vivienda, las exportaciones y las importaciones crecieron fuertemente: 38.3% y 36.2% respectivamente, gracias a la expansión en la economía mundial y a la recuperación de Asia. 
Sin embargo, a esto no debe dársele mucha importancia, puesto que las exportaciones sólo contribuyeron con 0.3% del crecimiento del PIB. 
La entrada de China a la Organización Mundial de Comercio puede acelerar las exportaciones temporalmente, pero el desmantelamiento de las barreras de comercio del país incrementará las importaciones rápidamente. 
Esto significa que las políticas estatales para el crecimiento deben enfocarse en el mercado interno. 
Como un país en desarrollo con un PIB per capita de $800, que tiene similitudes con otras economías del sur asiático y (al mismo tiempo) como una "economía en transición" que debe soportar la carga de la planeación centralizada, la economía interna de China es un lugar lleno de problemas económicos, institucionales, estructurales y políticos. 
Puesto que China tiene los problemas tanto de un país en transición como de un país en desarrollo, encontrar las soluciones aquí es más difícil que en las sociedades que son puramente de transición o están en desarrollo. 
Esta es otra razón por la cual los encargados de las políticas gubernamentales no deben saltar al vagón de la Nueva Economía pretendiendo salir mágicamente de sus problemas y alcanzar algún futuro utópico. 
China ha realizado suficientes experimetos durante los últimos cincuenta años como para saber que cuando se intenta dar un gran brinco hacia adelante, se aterriza de golpe en la cara. 
Las actuales tazas de crecimiento, que continúan en incremento, serán sostenibles sólo si China sigue abriendo su economía a la competencia mundial, al tiempo que acaba sin piedad con la legacía de la industrialización socialista. 
Si se persiguen tales políticas, el crecimiento de China podría permanecer entre un 7.5% y un 8%, y la inflación mantenerse baja para el futuro cercano. 
Mantener los ojos en su estática, antigua economía, es la única forma en la que China podrá dar algún sentido a sus ambiciones de Nueva Economía. 

La red en desarrollo de China 
HONG KONG—En un artículo reciente, el economista Axel Leijonhufvud define el sistema de mercado como una red de contratos. 
Como éstos están interconectados, una suspensión de pagos puede desencadenar una avalancha de promesas incumplidas, “[con lo que sería] posible la destrucción de prácticamente toda la red de contratos oficiales y oficiosos que el sistema de mercado requiere para su funcionamiento”. 
El papel del Estado es el de proteger, hacer cumplir y regular dichos contratos y los derechos de propiedad conexos, además de intervenir para impedir el fallo sistémico. 
Esa red de contratos, con frecuencia dada por sentada en la corriente principal de la economía, hasta el punto de que resulta casi invisible, encarna las normas oficiales y oficiosas inherentes al sistema de mercado que modela y constriñe el comportamiento individual y social. 
Constituyen el tejido de todas las instituciones humanas. 
Los sistemas económicos avanzados tienen redes de contratos muy complejas, como, por ejemplo, los derivados financieros. 
En el caso de Europa –sostiene Leijonhufvud– eso entraña un planteamiento triple que se centra en “los niveles de apalancamiento”, “las disparidades de los vencimientos” y “la topología de la red”, es decir, “su conectividad y la presencia de nodos fundamentales ‘demasiados grandes para quebrar’ ”. 
Se debe a que “en la red de contratos han aparecido graves incoherencias”. 
La insistencia en que se cumplieran todos los contratos “causaría un desplome de grandes porciones de la red”, con “unas consecuencias económicas graves y otras políticas y sociales incalculables”. 
En cambio, los mercados en ascenso como China tienen sistemas menos avanzados y con el tiempo van creando vínculos contractuales e institucionales más complejos, en particular mediante transacciones mundializadas. 
Conforme a la economía planificada de China, la mayoría de los contratos eran entre personas individuales y el Estado, mientras que sólo en los treinta últimos años han surgido o resurgido contratos más complejos. 
De hecho, la utilización generalizada de contratos de mercado con empresas de propiedad pública fue una importante adaptación reciente en el avance hacia una “economía socialista de mercado”. 
Sin embargo, también se puede entender la red de contratos como complejos sistemas de mercado adaptativos, que comprenden también las relaciones estatales y familiares. 
Para entender la economía socialista de mercado de China, es esencial examinar sistemáticamente esas diferentes formas de contratos y sus estructuras institucionales. 
Los contratos de familia y de parentesco, que rigen el matrimonio, la adopción, la cohabitación, la herencia, etcétera, constituyen la unidad básica de la sociedad humana. 
Dichos contratos son los más antiguos y siguen siendo el fundamento de las relaciones sociales en la China actual. 
Los contratos de empresa sitúan a la persona jurídica orientada al beneficio en el centro de la transacción y obligan a todos sus participantes. 
Los contratos de empresa chinos han aumentado exponencialmente en los treinta últimos años, pero tienen características especiales que reflejan el papel primordial de las empresas chinas de propiedad estatal. 
Los contratos de mercado entre productores y consumidores –o entre los propios productores de las cadenas de distribución– vinculan a personas individuales, familias, empresas, gobiernos y organizaciones públicas mediante los mercados local y mundial. 
En los últimos decenios, China ha empezado a practicar la moderna legislación de contratos y se ha adherido a la Organización Mundial del Comercio, con lo que se ha comprometido con las normas internacionales que rigen el comercio y la inversión. 
Los contratos civiles no gubernamentales y sin ánimo de lucro vinculan a personas para la realización de actividades comunales, religiosas, sociales y políticas. 
Dichos contratos son aún relativamente nuevos y están desarrollándose en China. 
Los contratos sociales creados por leyes constitucionales y administrativas determinan los poderes y las obligaciones del Estado y sus órganos constitutivos respecto de los individuos y el sector privado. 
Comprenden la autoridad para imponer impuestos y limitaciones a las personas y las entidades privadas mediante la legislación penal, administrativa y civil, además de la obligación del Estado de brindar bienes y servicios públicos. 
China ha fortalecido su Estado unitario con importantes innovaciones institucionales que han brindado crecimiento y prosperidad de renta media, pero sigue conservando la estructura administrativa básica de cinco niveles –el Gobierno central arriba y debajo los órganos de las provincias, las ciudades, las villas y los pueblos– que surgió por primera vez hace dos milenios. 
Descifrar la estructura de la red de contratos es la clave para entender cómo actúa una economía, incluida su adaptación dinámica y no lineal a las fuerzas internas y externas. 
Siguiendo al físico Fritjof Capra, debemos considerar los organismos vivos, los sistemas sociales y los ecosistemas como un sistema adaptativo complejo, interconectado e interdependiente, lo que significa que no debemos ver la economía y la sociedad como jerarquías rígidas o mercados mecánicos, sino como redes y mallas de vida, en las que los contratos, ofíciales y oficiosos, cumplidos o violados, son la esencia de la actividad humana. 
El examen de los contratos debe ser similar al de la estructura celular y del ADN por parte de un biólogo. 
China ha creado cuatro cadenas modernas de distribución que funcionan a escala mundial en las manufacturas, las infraestructuras, las finanzas y los servicios estatales, gracias a su compleja red de contratos en desarrollo y en aumento, pero, ¿cómo pudo China construir una base industrial moderna en un período relativamente corto a partir de sus tradicionales contratos patrimoniales familiares y sus arcaicas estructuras constitucionales? 
Mediante la experimentación, la adaptación y la evolución, proceso denominado “cruzar el río buscando las piedras en que apoyarse”, China ha podido desarrollar una quinta cadena de orden superior de distribución de la formulación de decisiones políticas. 
Esa “estructura de gobernación de nivel superior”, como se la conoce en China, ha sido esencial para coordinar y orquestar las diferentes cadenas de distribución y la red general de contratos a fin de lograr el delicado equilibrio entre los objetivos individuales, familiares, empresariales, sociales y nacionales. 
Esa estructura de gobernación de nivel superior es análoga al sistema operativo de una computadora, que orquesta los otros componentes informáticos –soportes y programas– para formar una unidad holística. 
Semejante estructura existe en muchas economías, pero en el marco chino, en el que el Estado desempeña un papel fundamental en la economía, reviste importancia decisiva para la eficacia del sistema. 
Su modelado dependerá de cómo afecten al tejido social del país la historia, la cultura, el marco institucional y la red de contratos en desarrollo de China. 

El rompecabezas del tipo de cambio chino 
La abrupta decisión de China de elevar el valor del renminbi (yuan) en un 2,1% y poner fin a su anclaje con el dólar ocurre tras meses de presión por parte de EE.UU. Sin embargo, es probable que la revaluación ocurra sólo una vez y que la libre flotación del renminbi no sea real, ya que a China le beneficia mucho la estabilidad de su moneda. 
De hecho, el economista Robert Mundell, a cuyo trabajo sobre zonas monetarias óptimas se atribuyen las bases teóricas del euro, insiste que China debe mantener su tipo de cambio fijo como parte necesaria de su actual fase de desarrollo económico. 
No obstante, debido a la distorsionada estructura económica de China, su régimen cambiario presenta desafíos mucho mayores a los encontrados por Japón y otras economías del este de Asia. 
Es claro que los tipos de cambio anclados a otra moneda han sido esenciales para el despegue económico del este asiático, ya que funcionan bien con el modelo de desarrollo de la región, orientado hacia las exportaciones. 
Sin embargo, la eficacia de un tipo de cambio fijo está determinada por el modo como los acontecimientos en el sector exportador afecten a las industrias locales y a la economía nacional como un todo. 
Si el crecimiento del sector comercial impulsa el de los demás sectores a nivel local, un tipo de cambio fijo no significará una presión sobre la balanza de pagos externa, a medida que aumente la demanda de bienes importados. 
Bajo estas circunstancias, la revalorización del tipo de cambio no tendrá un efecto grave sobre el desarrollo de una economía. 
Por ejemplo, los economistas japoneses argumentan que el Acuerdo Plaza, que hizo un llamado a la “revalorización ordenada” de las monedas frente al dólar, fue una consecuencia natural de su alto ingreso nacional. 
Esta fue una de las principales razones de la aceptación del cambio por parte de Japón. 
Sin embargo, la situación actual de China es muy diferente. 
La presión por la revaloración ocurre en una etapa cuando el ingreso nacional per capita es apenas $1.000, no $10.000 ni $15.0000, de modo que China necesita un periodo más bien prolongado de crecimiento económico para llegar a algo medianamente semejante a lo que Japón había logrado cuando permitió la revaloración del yen. 
Lo que es igualmente importante, a diferencia de otras economías asiáticas durante las etapas tempranas de su despegue, la expansión del sector exportador de China en la última década no ha estado estrechamente vinculada al sector local no comercial, debido a que ha estado impulsada principalmente por la inversión extranjera directa (IED). 
La mayoría de las 460.000 empresas de propiedad extranjera de China se concentran en actividades de manufactura y ensamblaje, lo que aumenta la intensidad del uso de importaciones para producir bienes exportables y desvincula al sector comercial externo de las industrias locales. 
Esto contribuye a ampliar las disparidades regionales, especialmente entre el este y el oeste de China, y las regiones más ricas son las que se han beneficiado de altas concentraciones de IED. 
Nadie debería esperar de manera realista que el tipo de cambio del renminbi esté determinado únicamente por el nivel de ingreso de las relativamente prósperas regiones costeras del este. 
Es cierto que China ha acumulado un enorme superávit en la balanza de pagos, lo que indica que el renminbi está notablemente subvaluado. 
Pero el superávit no hace más que enmascarar los problemas estructurales de los sectores locales y las regiones más pobres de la economía china. 
De hecho, si las exportaciones de las empresas de propiedad extranjera se restaran del volumen de comercio total, el superávit se desvanecería, ya que el balance general de comercio de mercancías y el balance del comercio de servicios normalmente son deficitarios. 
En pocas palabras, el aislamiento del sector exportador del resto de la economía china, causado por el predominio de la IED, es responsable de la ilusión de un renminbi subvaluado. 
Aunque la expansión de las exportaciones ha sido notable, constituyendo hoy un 70% del PGB de China, no ha empujado el crecimiento de otros sectores de la economía, ya que ha estado confinada a empresas de manufactura y ensamblaje de propiedad extranjera. 
Con su gigantesca economía nacional, China nunca habría sido capaz de acumular un superávit externo tan enorme si su crecimiento no hubiera estado limitado a tales empresas. 
En consecuencia, la presión por que haya una revalorización no surge de las reales necesidades de la economía china, sino de grandes desequilibrios en los Estados Unidos, particularmente su prolongado déficit comercial, que supera el 5% del PGB. 
Sin embargo, la supremacía del dólar significa que los EE.UU. pueden mantener un déficit de la balanza de pagos mucho mayor que otros países. 
Mientras Asia siga teniendo en dólares sus reservas en moneda extranjera, el deseo de China de mantener un valor estable para el renminbi continuará ofreciendo tremendas ventajas para el comercio y el desarrollo económico. 

Los Estados Unidos: amigos oportunistas de China 
MUNICH – Puesto que China ha fijado su subvaluada moneda, el renminbi, al dólar, cada vez que la divisa estadounidense se ha debilitado a raíz de la crisis financiera en su país, el renminbi también se ha devaluado frente a otras monedas del mundo. 
Pero, ¿tiene realmente la culpa China del estallido de una guerra de divisas global? 
Los bancos centrales de Corea del Sur, Brasil, Taiwán, Suiza y de muchos otros países están comprando dólares para proteger a sus propias monedas de la revaluación y de ese modo defender sus exportaciones. 
El nerviosismo en Europa también aumentó después de que el tipo de cambio del euro se elevó a más de 1,40 dólares, muy por encima de la tasa de paridad del poder adquisitivo de 1,17 dólares. 
Ahora los Estados Unidos están tomando medidas drásticas contra China y se están preparando para una guerra comercial. 
El Congreso ha autorizado al Presidente a imponer derechos de importación a los productos chinos si China sigue oponiéndose a aumentar sustancialmente el valor de su moneda frente al dólar. 
Sin embargo, la subvaluación del renminbi, que actualmente es del 45%, se ha mantenido durante muchos años. 
Entonces, ¿por qué están los Estados Unidos actuando de forma tan agresiva súbitamente? 
¿Por qué no actuaron mucho antes? 
La explicación está en los movimientos de capital. 
Los Estados Unidos aceptaron el valor más bajo del renminbi mientras China regresara el dinero que obtenía mediante el comercio bilateral de mercancías para financiar el déficit presupuestal estadounidense. 
Ahora que los chinos prefieren invertir ese dinero en materias primas en África y otros lugares han provocado la ira de los responsables del diseño de políticas en los Estados Unidos. 
El cambio de dirección de China ha sido radical. 
En 2008 y 2009, los chinos compraron bonos del gobierno estadounidense a un ritmo de 17 mil millones de dólares al mes. 
Sin embargo, China dio marcha atrás en noviembre de 2009. 
Durante los primeros siete meses de 2010, China no sólo se abstuvo de comprar más títulos del gobierno sino que incluso empezó a vender sus participaciones. 
Cada mes China vendió un monto neto de aproximadamente 7 mil millones de dólares en bonos del gobierno de los Estados Unidos. 
Es perfectamente comprensible que los estadounidenses estén extremadamente nerviosos. 
La City de Londres ha cubierto el hueco al aumentar sus compras, que en 2008 y 2009 ascendieron únicamente a alrededor de mil millones de dólares al mes, a un promedio de 28 mil millones de dólares en los primeros siete meses de este año. 
Dado que el propio Reino Unido es un gran importador de capitales, podemos supones que la City no está conservando los títulos sino reestructurándolos y vendiéndolos a nivel mundial con un nuevo nombre y el sello de Londres. 
A pesar de haber dejado de financiar al gobierno estadounidense, China sigue siendo el exportador neto de capital más grande del mundo, posición que ha mantenido desde 2006. En 2007 y 2008, China exportó en promedio aproximadamente 400 mil millones de dólares al año. 
Los Estados Unidos, que en esos momentos necesitaban importaciones de capital anuales de 800 mil millones de dólares para compensar la interrupción casi total del ahorro privado, recibieron la mayor parte de ese capital. 
La poca disposición de los chinos a consumir permitió a los estadounidenses construir casas nuevas durante muchos años con dinero prestado y mantener un nivel de consumo que la economía estadounidense no podía financiar por sí misma. 
Es cierto que los chinos siempre se abstuvieron del financiamiento de bienes inmobiliarios privados en los Estados Unidos. 
Únicamente compraron valores del gobierno e instrumentos inmobiliarios titulizados emitidos por organismos semipúblicos como Fannie Mae y Freddie Mac. 
El financiamiento inmobiliario directo por canales privados llegó principalmente desde otros países, como Alemania. 
No obstante, China contribuyó a que los Estados Unidos alcanzaran un nivel de vida más elevado poniendo a disposición de las autoridades gubernamentales fondos que de otra forma habrían tenido que obtener de los contribuyentes estadounidenses. 
Dada esta evolución, es un tanto injusto reprocharle a China su política de tipo de cambio – una política que permitió a los Estados Unidos vivir por encima de sus medios durante tanto tiempo. 
En lugar de dañar a este país, como se afirma constantemente, la subvaluación del renminbi fue lo que permitió a los estadounidenses soñar con viviendas para todos. 
Las importaciones de productos chinos baratos liberaron capital y mano de obra en los Estados Unidos que produjeron una expansión espectacular de la vivienda – y que dieron lugar a un marcado aumento del nivel de vida en los Estados Unidos. 
Es comprensible que ahora los chinos se muestren reacios a invertir más dinero en los Estados Unidos. 
Intentaron entrar al mercado de la energía de ese país con la compra de Unocal, pero los políticos los bloquearon. 
El Congreso también impidió otras inversiones directas con el pretexto de la seguridad nacional. 
Basta recordar los concursos por Emcore o Firstgold. 
Los Estados Unidos querían los fondos chinos, pero no estaban dispuestos a ofrecer más que títulos estructurados de solvencia cuestionable y valores del gobierno que ahora están claramente expuestos al riesgo de inflación y devaluación. 
Sería muy benéfico para la paz mundial que los Estados Unidos dejaran de hacer acusaciones morales mezquinas contra China. 
La verdad es mucho más sutil que los intereses políticos obvios. 


El gran cortafuegos chino de Internet 
Contrariamente a lo que cree el común de la gente, los esfuerzos chinos por controlar la Internet y otros medios de comunicación de aparición reciente no están condenados al fracaso. 
El gobierno chino ha perdido bastante control sobre la información y las imágenes que hoy circulan en la sociedad china, pero todavía es capaz de impedir que cualquier oponente serio use los medios de comunicación para atacarle. 
¿Cómo es posible que esto suceda? 
El gobierno exige que los sitios Web, los programas de televisión y otros medios cumplan tres criterios generales: 
* Deben apoyar, o al menos no poner trabas, a los esfuerzos de China por mantener el crecimiento económico y el orden social, unificarse con Taiwán y asegurar el respeto internacional; 
* Deben apoyar, o al menos no cuestionar, el monopolio del Partido Comunista Chino sobre el poder político; y 
* Deben oponerse a fenómenos sociales "negativos" como la "contaminación espiritual" (por ejemplo, la pornografía y el abuso de las drogas), la "liberalización burguesa" (democratización al estilo de Occidente), la "superstición feudal" (la secta Falun Gong y otras religiones proscritas), y la "adoración de lo extranjero" (especialmente la cultura popular de Estados Unidos). 
Las herramientas del gobierno para hacer cumplir estos criterios son mucho más efectivas de lo que piensan la mayoría de los observadores. 
En primer lugar, puede poner en prisión a quienes violen su política sobre medios de comunicación. 
Por ejemplo, en 1998 sentenció a un ingeniero de Shanghai a dos años de prisión por vender 30.000 direcciones chinas de correo electrónico a un boletín disidente con base en el extranjero. 
En marzo de 2001, lanzó una campaña general de represión del disentimiento en Internet, que tuvo como resultado la prisión y persecución de una numerosa cantidad de personas. 
En segundo lugar, el gobierno puede usar medios técnicos para denegar el acceso de las personas a los contenidos no deseados. 
Ha interferido las transmisiones de la Voz de América desde junio de 1989 y en la primavera de 2001 comenzó a interferir las transmisiones en idiomas tibetano, uighur y kazako provenientes de la India y Asia Central. 
Impide que los ciudadanos chinos que navegan por la Internet puedan acceder a un listado de sitios Web prohibidos y en el verano pasado bloqueó el acceso a los motores de búsqueda Google y AltaVista. 
Más recientemente, desarrolló un nuevo sistema que permite que quienes navegan puedan acceder a algunas secciones de los sitios que antes estaban prohibidos, pero implementando una tecnología de rastreo de paquetes para denegar el acceso a otras secciones. 
En tercer lugar, el gobierno consigue la cooperación de empresas extranjeras a cambio de acceso exclusivo al gigantesco mercado chino. 
Del mismo modo como el gobierno persuadió a Rupert Murdoch a que eliminara el programa BBC News de STAR-TV en 1994, este año convenció a Yahoo para que diseñara un motor de búsqueda especial para China, el que detecta y bloquea el acceso a sitios Web que contengan temas inaceptables. 
Compañías como Cisco han sido acusadas de proporcionar al gobierno tecnologías avanzadas diseñadas para hacer a prueba de escapes este "Gran Cortafuegos de Internet". 
En cuarto lugar, el gobierno distrae la atención al apoyar sitios Web chinos "inofensivos", así como programas de TV orientados al entretenimiento, glamorosos pero vacíos. 
Estos circos, combinados con el pan del crecimiento económico, desplazan y apabullan con su cantidad a los mensajes disidentes que provienen del exterior, especialmente cuando se combinan con propaganda nacionalista diseñada para vacunar a la gente contra el contenido de cualquier medio de comunicación subversivo que pudiera llegar a sus oídos o vista. 
Hasta ahora, el gobierno de China ha tenido un resonante éxito en hacer corresponder los avances tecnológicos que fortalecen a la sociedad con avances tecnológicos que fortalecen al Estado. 
La gente de negocios china o extranjera no reclama un cambio. 
No necesitan leer o escuchar acerca de Falung Gong y los derechos humanos para tomas buenas decisiones de inversión o compra. 
Todo esto sugiere que China podría evolucionar hacia el tipo de sociedad cuyos miembros dediquen tanto tiempo y dinero a un consumo de grandes proporciones y a un entretenimiento distractivo que les falte la energía síquica para reflexionar sobre los problemas de libertad, igualdad, religión y derechos humanos. 
En una sociedad como esta los problemas supuran y se ulceran, pero no necesariamente llegan a explotar. 
En tanto la clase media apoye la represión estatal, se puede mantener el orden. 
Las esperanzas por un cambio democrático más liberal en China parecen apoyarse en un conflicto entre la clase media en ascenso, que se manifieste tanto a nombre propio como en el de los pobres, y el estado autoritario. 
Se sabe que los periodidtas, intelectuales y empresarios se sienten irritados por los esfuerzos del gobierno por bloquear el acceso a motores de búsqueda extranjeros; un día puede que exijan libertad de expresión de manera más generalizada. 
Pero hoy en día la mayoría de los miembros de la clase media parecen contentarse con dar su complacencia a cambio de crecimiento económico. 
Si llegan a estar descontentos, siempre pueden consolarse con un DVD pirata. 
Sin embargo, algunos grupos están luchando por la libertad global de la Internet. 
Un grupo chino de hackers de Internet, llamado "Hacktivismo", está investigando el desarrollo de una tecnología llamada "Seis-Cuatro" (por la fecha de la masacre de Tiananmen en 1989) que podría permitir que los netizens o "ciudadanos de Internet" chinos usen la red para comunicarse sin ser observados por el gobierno y, por tanto, visitar de manera segura los sitios Web prohibidos. 
Pero aun en el mejor escenario, estas tecnologías no estarán disponibles sino en varios meses o incluso años, y es posible que pocas personas en China tengan el deseo o la habilidad de usarlas. 
Desgraciadamente, el gobierno de China ha demostrado una notable destreza para controlar la Internet frente a desafíos tecnológicos de gran calibre, al menos al punto de impedir que se discuta abiertamente un núcleo de temas sensibles. 
No es inevitable que la situación cambie. 
Quienes plantean que China está en el lado equivocado de la historia en cuanto a sus políticas de comunicación, y que la Internet tarde o temprano traerá la democratización, debieran moderar su optimismo. 
En China, a menudo la historia toma mucho tiempo. 

La gran migración de China 
BEIJING – La provincia china de Henan tiene una población de unos 100 millones de habitantes: mayor que la de la mayoría de los países. 
En el sistema administrativo chino, una provincia está en el nivel superior de gobierno subnacional, seguido de condados, ciudades y municipios, pero un municipio de la provincia de Guangdong puede contar fácilmente con una población de entre 500.000 y un millón de habitantes: mayor que la de muchas ciudades de fuera de China. 
De modo que resulta difícil sobreestimar la importancia de las cuestiones regionales –en particular las disparidades interregionales– para la política de China. 
China está dividida por la naturaleza. 
Entre los grandes países continentales, incluidos la India y el Brasil, sólo China tiene un pequeño segmento de costa, pero vastas regiones interiores. 
Cuando el principal objeto de consumo humano era la comida, eso no era un problema, porque lo que importaba era la tierra y el agua, pero en las modernas sociedades industriales, urbanas y basadas en el mercado, lo que puede importar cada vez más son los costos del transporte, lo que significa que la geografía puede causar profundas desigualdades regionales. 
Aunque, desde luego, dichas disparidades pueden tener también otras causas, la geografía sí que parece explicar muchos fenómenos. 
En primer lugar, explica por qué las regiones costeras de China se desarrollaron antes y más rápidamente después de que el país lanzara sus reformas de mercado y se abriera al mundo. 
No fueron políticas “preferenciales” ni una asignación sesgada de los recursos por parte del Gobierno lo que causó el auge de las ciudades costeras de China, sino su proximidad al océano, que era y sigue siendo la forma más barata de trasladar recursos y productos. 
En el futuro, China puede llegar a tener más y mayores industrias de servicios y de tecnología avanzada, sectores que no dependen tanto del transporte, pero, a medida que China dependa cada vez más de las importaciones de recursos naturales de origen mineral para satisfacer sus necesidades básicas, su costa seguirá disfrutando de una ventaja en materia de costos del transporte. 
Así, las disparidades regionales en cuanto a prosperidad económica pueden no llegar a reducirse nunca; de hecho, podrían aumentar. 
Lanzhou, la capital de la provincia de Gansu en el Oeste, podría no reducir nunca la distancia que la separe de Suzhou, base manufacturera muy conocida cerca de Shanghai. 
El esfuerzo de China para desarrollarse más uniformemente, pese a las ventajas permanentes inherentes a la costa, adopta la forma de un tráfico de dos direcciones en capital y mano de obra entre las regiones costeras y las interiores. 
Las transferencias financieras van de las regiones costeras a las interiores, mediante la asignación fiscal estatal u otros mecanismos, para mejorar las infraestructuras, incluido el transporte. 
Semejantes inversiones pueden no ser tan rentables como en otras regiones, pero se debe considerarlas bienes públicos encaminados a igualar las condiciones para el crecimiento. 
El gobierno central de China lo ha intentado durante los 10 últimos años mediante su “programa de desarrollo occidental”. 
Naturalmente, las medidas estatales por sí solas no pueden incitar a los inversores industriales a que “vayan al Oeste”, porque el gasto en infraestructuras públicas no puede superar todos los problemas. 
Sin una carretera, no se pueden transportar recursos y productos acabados, pero, incluso con una carretera, hay que seguir pagando peajes, gasolina, mantenimiento de la flota y otros costos... y, aun así, pueden hacer falta cinco días para llevar los productos a la costa, si se quiere exportarlos. 
El otro “tráfico” puede ser, en algunos sentidos, más importante incluso. 
Se trata de la mano de obra que se traslada en la dirección opuesta, del Oeste al Este, lo que fomenta la única igualdad económica que un país puede lograr: la de renta por habitante, no de PIB. 
Una ciudad costera que produce más PIB y cuenta con productividad y salarios mayores atraerá a más personas para que compartan su prosperidad hasta que la “productividad marginal” disminuya. 
A medida que parte de la población migre hacia la costa, menos serán las personas que compartan los recursos de las regiones interiores, con lo que su renta por habitante aumentará. 
Ésa es la razón por la que la movilidad es tan importante para lograr una igualdad social mayor. 
La mayoría de los países desarrollados experimentaron grandes migraciones internas a medida que se modernizaban y con el tiempo el 80 por ciento de sus poblaciones se trasladaron a regiones costeras. 
China está experimentando ese proceso ahora. 
Si las autoridades de China siguen fomentando la migración interna, el problema de las disparidades regionales acabará resolviéndose. 
Lo mismo se podría decir de la disparidad Norte-Sur mundial. 
Algunos afirmaban que, mientras un factor de producción –por ejemplo, el capital– pudiera circular libremente, se podría lograr la igualdad en el mundo, pero yo creo que otros factores son también esenciales. 
La movilidad de un factor puede funcionar bien en un modelo teórico, pero en el dinámico mundo real, si no se puede reducir con la suficiente rapidez el desfase de la renta, las condiciones que contribuyen a aumentar el desfase –como, por ejemplo, una geografía desfavorable– pueden llegar a predominar, lo que mantendrá –si no aumenta– las disparidades mundiales, en particular dada la renuencia de los países del Norte a permitir la libre migración internacional. 
La buena noticia para China ahora es la de que el nuevo plan quinquenal para el período 2010-2015 pide no sólo que el Gobierno fomente la migración interna entre las regiones, sino también que mejore las condiciones para que la población rural se traslade a las ciudades y se establezca en ellas. 
Será imposible abolir de la noche a la mañana el infame “Hukou” (el sistema de registro de residentes que limita la migración), sino que se lo eliminará gradualmente. 
Naturalmente, la migración y la urbanización crearán problemas y conflictos sociales, pero ya han ocurrido en todos los países en la fase actual de desarrollo de China y también China debe pasar por ella. 
De lo contrario, el país quedará dividido para siempre. 

La deuda verde de China 
Durante una década, el mundo se preguntó cuándo los líderes de China reconocerían la asombrosa crisis ambiental que enfrentaba su país. 
Este año, obtuvimos una respuesta: un nuevo Plan Quinquenal que hace de la protección del medio ambiente una prioridad. 
A continuación se desató una tormenta de propaganda verde y el gobierno hoy habla de usar el “PBI verde” para medir el desarrollo. 
Ahora bien, ¿toda esta charla se traducirá en un progreso real? 
Si bien el gobierno central admite parte de la degradación ambiental causada por el rápido crecimiento económico, el paisaje que describe es incompleto. 
Consideremos el “PBI verde”. 
Esta primavera, la Administración Estatal de Protección del Medio Ambiente produjo la primera estimación oficial del PBI del país en términos de pérdidas ambientales. 
Según estos cálculos, costaría 84.000 millones de dólares limpiar la contaminación producida en 2004, o el 3% del PBI correspondiente a ese año. 
Pero estimaciones más realistas ubican el daño ambiental entre el 8% y el 13% del crecimiento anual del PBI de China, lo que significa que China perdió casi todo lo que ganó desde fines de los años 70 a manos de la contaminación. 
Los problemas ambientales de China, tan complejos como pueden ser las causas, en definitiva pueden atribuirse a cómo entendemos el marxismo. 
Durante gran parte de nuestra historia reciente, vimos en el marxismo sólo una filosofía de lucha de clases. 
Creíamos que el desarrollo económico solucionaría todos nuestros problemas. 
En el período de reformas, esta lectura errónea de Marx se convirtió en una búsqueda irrestricta de ganancias materiales desprovista de toda moralidad. 
Se ignoró por completo la cultura tradicional china, con su énfasis en la armonía entre los seres humanos y la naturaleza. 
En consecuencia, la economía de China está dominada por contaminadores hambrientos de recursos e ineficientes, como las minas de carbón y minerales, las fábricas textiles y de papel, las fábricas de hierro y acero, las fábricas petroquímicas y los productores de materiales para la construcción. 
Nuestras ciudades explotan en tamaño, agotan los recursos hídricos y crean horrorosas congestiones de tránsito. 
Una cuarta parte de la población de China bebe agua de bajo nivel, mientras que una tercera parte de los residentes urbanos respira aire sumamente contaminado. 
Es más, el país recientemente fue testigo de un aumento de los accidentes ambientales. 
De hecho, en promedio, China sufre un accidente importante de contaminación del agua cada dos días. 
A pesar de que China firmó el Protocolo de Kyoto y unos 50 acuerdos ambientales internacionales, poco hacemos para cumplirlos. 
Si no nos tomamos en serio el mejoramiento de nuestra estructura industrial, cuando llegue el momento no podremos cumplir con nuestros compromisos para recortar las emisiones. 
Y si bien el nuevo Plan Quinquenal establece objetivos loables, muchas provincias ni siquiera cumplieron con las principales metas de protección del medio ambiente del último Plan Quinquenal. 
Es verdad, en tres décadas China hizo progresos económicos que a los países occidentales les llevaron 100 años. 
Pero China también sufrió en 30 años el daño ambiental equivalente a un siglo. 
Desafortunadamente, a diferencia de los países occidentales, no podemos darnos el lujo de esperar a que nuestro PBI anual per capita llegue a 10.000 dólares para abordar nuestros problemas ambientales. 
Nuestros expertos predicen que la crisis ambiental se intensificará hasta llegar a un estado crítico cuando el PBI anual per capita de China alcance apenas los 3.000 dólares. 
Para peor, al mismo tiempo que ignoramos los elementos más esenciales de nuestra cultura tradicional, no supimos absorber los mejores aspectos de la civilización moderna. 
Se ignora ampliamente el concepto de un “contrato social” basado en derechos y obligaciones –los valores esenciales que constituyen el requisito más importante para una protección efectiva del medio ambiente-. 
En consecuencia, los proyectos de protección ambiental suelen quedar afuera cuando se calculan los costos de producción. 
Prácticamente a nadie le preocupa considerar los costos ambientales para los pobres e indefensos del país –ni tampoco sus derechos. 
Es imperativo que los factores ambientales figuren en la planificación macroeconómica de China de una manera real. 
Esto requiere que se dibuje una estrategia más racional en la planificación de los principales proyectos industriales y las empresas hambrientas de energía. 
Es necesario realizar estudios cuidadosos para determinar la energía, la tierra, los minerales y los recursos biológicos disponibles antes de avanzar con los proyectos. 
Debe examinarse la planificación de la tierra, deben desarticularse los monopolios industriales y deben fijarse los objetivos de desarrollo de acuerdo con la población, el volumen de recursos y la capacidad de absorber la contaminación. 
Para concluir, China necesita una nueva estrategia energética. 
Los países industrializados desarrollaron e hicieron gran uso de la energía nuclear, solar, eólica, de biogas y otros recursos energéticos renovables. 
Las capacidades tecnológicas de China en este sector han quedado rezagadas incluso con respecto a otros países en desarrollo como India y Pakistán, y su dependencia del carbón es una de las mayores amenazas para el clima global. 
Por ahora, sencillamente no existe otra alternativa. 
Pero, en el largo plazo, la energía limpia será la única manera de generar crecimiento económico sin causar un daño ambiental irreparable. 
El gobierno no puede resolver estos problemas por sí solo. 
La población de China es la más interesada en la protección ambiental y, por lo tanto, debe convertirse en la fuerza motriz. 
Las comunidades locales, las organizaciones no gubernamentales y las empresas deben hacer su parte. 
No pueden limitarse simplemente a la “supervisión” y presentar peticiones ante las autoridades. Deben adoptar nuevas vías de apelación: audiencias públicas, demandas legales de bienestar, una mejor cobertura mediática y otras actividades voluntarias. 
Sin embargo, el máximo poder reside en el gobierno. 
Los líderes de China necesitan tomar varias medidas concretas para avanzar más allá de la retórica. 
Deben darle poder real a las autoridades ambientales para que implementen las leyes existentes y achiquen las enormes salvaguardas legales. 
Esto sólo se puede lograr introduciendo mecanismos legales para recompensar a quienes protegen el medio ambiente, mientras se les hace pagar a los contaminadores, y ayudar a unificar a los vigilantes ambientales diseminados en diferentes sectores. 
Sobre todo, es necesario establecer un sistema para controlar el desempeño de las autoridades en términos ambientales y económicos. 
China se acerca peligrosamente a un punto crítico. 
La gigantesca deuda ambiental del país tendrá que saldarse, de una manera u otra. 
China tiene que prever, necesariamente, la manera de empezar a pagar esta deuda ahora, cuando es manejable, y no dejar que se acumule y, en definitiva, amenace con llevarnos a todos a la bancarrota. 

La máscara feliz de China 
BEIJING – el "rostro" de China puede ser su talón de Aquiles. 
Mientras goza de su nuevo estatus de superpotencia económica -el dragón que está dejando atrás a los tigres de Asia, así como a las mulas de Occidente-, se equivoca al restar importancia a sus propias y serias debilidades estructurales. 
A las autoridades comunistas les cuesta mencionar, por no hablar de poner claramente sobre el tapete, los problemas del país. 
La preocupación oficial de obtener respeto y no perder reputación los hace centrarse casi exclusivamente en los logros de China. 
Se trata de una estrategia que puede resultar contraproducente, ya que equivoca su aproximación a la dinámica de la política internacional. 
Enfatizar el meteórico ascenso de China significa menos comprensión en el resto del mundo acerca de la necesidad de sostener el rápido desarrollo económico de sus 1,3 mil millones de habitantes. 
El gobierno sabe que, en términos políticos, tiene agarrada la cola del tigre, pero se niega a reconocerlo ya sea en China o en el exterior. 
Las tensiones comerciales continúan creciendo. 
Estados Unidos está muy preocupado, tras los mínimos resultados de su “diálogo económico estratégico” con China en mayo y el Congreso está amenazando con duras medidas proteccionistas. 
La Unión Europea puede no estar muy atrás; mucho dependerá de la manera como China presente su caso en los próximos 18 meses, mientras se desarrollen las negociaciones de un Acuerdo de Cooperación y Asociación de amplio alcance que determinará la calidad de las relaciones bilaterales a lo largo de la próxima década. 
La Canciller alemana Angela Merkel acaba de visitar Beijing y es probable que el Presidente francés Nicolas Sarkozy lo haga pronto. 
Sin duda, ambos están conscientes de que el alza de las exportaciones de China el año pasado la ayudaron a superar a Estados Unidos como el mayor proveedor extranjero de Europa. 
Por supuesto, lo que no verán estos personeros son los estándares de vida desesperadamente bajos de millones y millones de chinos, especialmente en las áreas rurales pobres. 
Y sin embargo, China no tiene ganas de alegar pobreza al tratar con Occidente. 
Su objetivo es ganar tanto prestigio como sea posible en los Juegos Olímpicos de 2008 y en la Exposición Mundial de Shanghai, que durará los seis meses de la primavera y el verano de 2010. 
Está por verse si ambos eventos serán capaces de hacer que la opinión mundial se incline a favor de China y se mantenga así. 
De hecho, es probable que la actitud suspicaz del gobierno hacia los medios de comunicación internacionales genere fricciones cuando miles de periodistas lleguen al país e inevitablemente cubran más que lo específicamente deportivo, internándose en temas políticos y de derechos humanos. 
Por el momento, la sensación acerca del futuro de China sigue siendo claramente optimista. 
La consultora McKinsey incluso ha proyectado que la clase media alta llegará a los 520 millones para el año 2025; es el estilo de augurio que los mandarines comunistas reciben complacidos como un tributo a su extraño híbrido de economía de mercado y rígido control estatal. 
Y, no obstante, casi con toda certidumbre es el tipo de pronóstico que deberían mirar con cuidado. 
La realidad de la vida hoy en día en China luce muy diferente vista desde una provincia alejada de la embriagadora atmósfera de Beijing o Shanghai. 
Por ejemplo, como gran parte del país, la Provincia Gansu -ubicada en el centro geográfico del país- está enfrentándose a problemas estructurales y sociales que van desde lo desalentador hasta lo aparentemente insuperable. 
El producto anual per cápita es de cerca de US$ 900 y los ingresos entre los campesinos que componen la mayor parte de su población rural de 26 millones es menos de US$ 250. 
Los desafíos para Gansu van desde la modernización de sus industria pesada a resistir la desertificación y la invasión del Desierto del Gobi. 
Si bien esta provincia ha estado avanzando lento pero constante, su futuro se ve amenazado por el empeoramiento de la escasez de agua; aunque por su territorio pasa el Río Amarillo, la mesa de agua está disminuyendo con rapidez. 
De regreso en Beijing, la preocupación es proteger el crecimiento del 11% del PGB, al tiempo que se apacigua a los gobiernos de Occidente. 
Para fines de este año, las exportaciones chinas serán un 24% más altas que en 2006, alcanzando los US$ 1,2 mil billones, y el superávit comercial crecido en un 43%. 
Sin embargo, es probable que el comercio no sea la principal preocupación para las relaciones internacionales de China. 
Parece posible que surjan más problemas por la creciente inquietud que existe en Occidente acerca del cambio climático. 
Puede que los líderes políticos de las capitales de la UE y de EE.UU. estén muy conscientes de la importancia económica global de China, pero la percepción generalizada de la opinión pública es que sus fábricas son sucias y dañan el ambiente. 
Las denuncias acerca de la falta de seguridad de los productos y la piratería intelectual fácilmente podrían terminar en llamados a establecer nuevas y estrictas barreras comerciales. 
La respuesta no es que China suba el volumen a sus iniciativas de relaciones públicas. 
En lugar de ello, debería revelar sus debilidades y vulnerabilidades para ganarse voluntades en Occidente. 
Esa sí que sería una revolución cultural. 

Un guante de seda para el puño de hierro chino 
NUEVA DELHI – Durante años China ha procurado rodear al sur asiático con un «collar de perlas»: una red de puertos que conecte su costa este con Oriente Medio para aumentar su influencia estratégica y acceso marítimo. 
No sorprende que la India y otros países se hayan preocupado mucho por este proceso. 
Ahora, sin embargo, China busca disfrazar su estrategia y afirma que desea crear la Ruta de la Seda marítima del siglo XXI para mejorar el comercio y el intercambio cultural. 
Pero la retórica amistosa difícilmente pueda evitar que Asia y otros sitios se preocupen porque el objetivo estratégico chino sea dominar la región. 
Esa preocupación está bien fundada. 
En términos simples, la iniciativa de la Ruta de la Seda está diseñada para que China sea el nodo de un nuevo orden en Asia y la región del Océano Índico. 
De hecho, con acciones para establecer su dominio en las principales arterias comerciales mientras instiga disputas territoriales y marítimas con diversos vecinos, China intenta redibujar el mapa geopolítico de Asia. 
La dimensión estratégica de la Ruta de la Seda marítima queda resaltada por el hecho de que el Ejército Popular de Liberación (EPL) ha liderado el debate sobre el tema. 
El general de división de la Universidad para la Defensa Nacional del EPL Ji Mingkui sostiene que la iniciativa puede ayudar a China a desarrollar una «nueva imagen» y «ganar influencia», especialmente mientras el «giro» de EE. UU. hacia Asia «pierde impulso». 
Sin embargo, los expertos del EPL continúan ansiosos por negar el vínculo de la iniciativa de la Ruta de la Seda con «el collar de perlas». En lugar de eso, la comparan con las expediciones en el siglo XV de Zheng He, un almirante eunuco chino que lideró a una flota de barcos del tesoro hasta África. 
Según Sun Sijing, miembro de la Comisión Militar Central, Zheng usó la antigua Ruta de la Seda sin tomar «ni un centímetro de tierra» ni buscar la «hegemonía marítima» (aunque la historia da fe de su uso de la fuerza militar –por ejemplo, mediante la ejecución de gobernantes locales– para controlar cuellos de botella marítimos). 
En realidad, poco distingue a la Ruta de la Seda marítima del «collar de perlas». Si bien China está empleando tácticas aparentemente pacíficas para lograr progresos en la iniciativa, su objetivo principal no es la cooperación mutuamente beneficiosa sino la supremacía estratégica. 
De hecho, la Ruta de la Seda es fundamental para las ambiciones del «sueño chino» del presidente Xi Jinping, que implican recuperar la gloria y la jerarquía que China tuvo en el pasado. 
Especialmente bajo el liderazgo de Xi, China a menudo ha usado la asistencia, la inversión y otros apalancamientos económicos para obligar a sus vecinos a profundizar su dependencia económica de –y ampliar su cooperación para la seguridad con– la República Popular. 
El uso por Xi del Fondo para la Ruta de la Seda, de 40 mil millones de USD, y el nuevo Banco Asiático de Inversión para Infraestructura patrocinado por China para desarrollar la Ruta de la Seda reflejan este enfoque. 
China ya está construyendo puertos, ferrocarriles, autopistas y ductos en los estados litorales de la región, no solo para facilitar las importaciones de recursos minerales y las exportaciones de productos manufacturados chinos, sino para lograr avances en sus metas militares estratégicas. 
Por ejemplo, China cerró un acuerdo por varios miles de millones de dólares con Pakistán para desarrollar el puerto de Gwadar, debido a su ubicación estratégica en la boca del estrecho de Ormuz, que más que compensa el limitado potencial comercial del puerto. 
Dos veces en el último otoño submarinos chinos de ataque fondearon en la nueva terminal para contenedores de 500 millones de USD del puerto de Colombo en Sri Lanka, construida por empresas estatales chinas que además son sus principales propietarias. 
China se ha embarcado en un proyecto de 1,4 mil millones de USD para construir un complejo con barrios periféricos con gran crecimiento del tamaño de Mónaco en tierras ganadas al mar en Colombo, una «ciudad puerto» que se convertirá en uno de los puntos principales de la «ruta» náutica china. 
Zhou Bo, un miembro honorario de la Academia de Ciencias Militares del EPL, admite que los megaproyectos chinos «cambiarán radicalmente el paisaje político y económico del Océano Índico» al tiempo que presenta a China como una «potencia fuerte, pero benigna». 
Esto es importante, porque nuevo orden asiático será determinado menos por los eventos en el este asiático, donde Japón está decidido a bloquear el ascenso chino, que por lo que ocurra en el Océano Índico, donde China está socavando el prolongado dominio de la India. 
La India ciertamente sospecha del comportamiento de China, pero China avanza con suficiente cuidado como para poder acercarse a sus metas sin asustar a esa cantera que busca explotar. 
El académico estadounidense John Garver describió esto claramente con una fábula china: «Una rana en agua tibia se siente muy cómoda y segura. 
No se da cuenta de que la temperatura del agua sube lentamente hasta que, al final, muere y queda completamente cocida». 
Desde esta perspectiva, no sorprende que China haya invitado a la India a unirse a la iniciativa de la Ruta de la Seda. 
El objetivo no es solo calmar a un vecino suspicaz, sino también desacelerar el desarrollo de los vínculos estratégicos de la India con Estados Unidos y Japón. 
Los planes de China para la Ruta de la Seda combinan objetivos económicos, diplomáticos, energéticos y de seguridad para crear una red en expansión de instalaciones vinculadas que impulsen el comercio, favorezcan la penetración estratégica y permitan que una fuerza de submarinos cada vez más potente y activa desempeñe un papel más amplio. 
Con este proceso, China procura crear un orden asiático que no esté basado en un equilibrio de poder con EE. UU., sino en su propia hegemonía. 
Solo un concierto de democracias puede bloquear esta estrategia. 

¿Financiamiento del desarrollo con características chinas? 
GÉNOVA – Pasado el aluvión de incorporaciones de último momento al grupo fundador del Banco Asiático de Inversión para Infraestructura (BAII), liderado por China, la atención pasa ahora a la determinación de sus normas y reglamentos, pero subsisten importantes preguntas: fundamentalmente, si el BAII es un posible rival o un bienvenido complemento para las instituciones financieras multilaterales, como el Banco Mundial. 
Desde que China y 20 países –en su mayoría asiáticos– firmaron el memorando de acuerdo inicial del BAII el pasado octubre, otros 36 países –incluidos Australia, Brasil, Egipto, Finlandia, Francia, Alemania, Indonesia, Irán, Israel, Italia, Noruega, Rusia, Arabia Saudita, Sudáfrica, Corea del Sur, Suecia, Suiza, Turquía y el Reino Unido– se han sumado como miembros fundadores. 
Según el Ministerio de Finanzas de China, los miembros fundadores del BAII finalizarán las negociaciones de los artículos del acuerdo antes de julio y las operaciones comenzarán hacia fines de este año. 
China cumplirá el papel de presidente permanente en las reuniones de los negociadores, que serán codirigidas por el país miembro que actúe como anfitrión. 
La cuarta reunión de los negociadores líderes se completó en Pekín a fines de abril y la quinta tendrá lugar en Singapur a fines de mayo. 
El economista chino Jin Liqun ha sido seleccionado para liderar la Secretaría Interina Multilateral del BAII, a cargo de supervisar la fundación del banco. 
Aunque el PBI sería el criterio básico para la asignación de participaciones entre los miembros fundadores, el Ministerio de Finanzas sugirió en octubre que China no necesariamente necesitará la participación del 50 % que implicaría su PBI. 
Además, aunque la sede del BAII estará en Pekín, el Ministerio afirmó que las oficinas regionales y el nombramiento de los cargos jerárquicos estarán sujetos a consultas y negociaciones adicionales. 
Al igual que el Nuevo Banco de Desarrollo, de 50 000 millones de USD, anunciado por los BRICS (Brasil, Rusia, India, China y Sudáfrica) el verano pasado, el BAII ha enfrentado un escrutinio considerable y algunos líderes occidentales cuestionaron su gobernanza, transparencia y motivos. 
De hecho, muchos en Occidente han descrito su creación como parte de un esfuerzo para desplazar a los prestamistas multilaterales existentes. 
Pero los nuevos bancos de desarrollo parecen estar menos interesados en reemplazar a las instituciones actuales que en mejorarlas, un objetivo que comparten con ellas. 
Como señaló recientemente el viceministro de finanzas Shi Yaobin, al reconocer la necesidad de reformar su gobernanza, los prestamistas multilaterales existentes han demostrado que, de hecho, no existen «prácticas óptimas», sino «prácticas preferibles». 
Ningún motivo impide que las mejoras se originen en otras partes. 
De hecho, dado el enfoque experimental que adopta respecto al desarrollo, China está en buena posición para –y, como han sugerido algunos altos funcionarios, más que dispuesta a– contribuir en este proceso. 
Si China logra encontrar la manera de equilibrar la necesidad de mantener elevados estándares y salvaguardias en los préstamos para proyectos con el mandato de distribuir rápidamente los créditos, la gobernanza económica mundial se beneficiará significativamente. 
Al promover un enfoque más pragmático para el financiamiento del desarrollo, el modelo institucional chino podría ser el Fondo para la Ruta de la Seda (Silk Road Fund, SRF) de 40 000 millones de USD que el presidente Xi Jinping anunció en noviembre. 
El SRF y el BAII funcionarían como instrumentos financieros clave para la estrategia china de «Un cinturón, un camino», centrada en la creación de dos Rutas de la Seda modernas –el «Cinturón Económico de la Ruta de la Seda» (por tierra) y la «Ruta Marítima de la Seda del siglo XXI»– que se extenderían a través de Asia hacia Europa. 
La iniciativa procurará promover la cooperación económica y la integración en la región de Asia-Pacífico, principalmente a través del financiamiento de infraestructura, como caminos, ferrocarriles, aeropuertos, puertos y usinas eléctricas. 
Sin embargo, el SRF ha recibido escasa atención por parte de los medios occidentales. 
Esto es desafortunado, porque lo poco que se sabe de él sugiere que podría desempeñar un papel importante para transformar el financiamiento del desarrollo. 
Según los medios chinos, el SRF será financiado por cuatro agencias estatales: la Administración Estatal de Divisas de China tendrá una participación del 65 %; la Corporación de Inversión China (CIC, el fondo soberano de inversión patrimonial del país) y el Banco de Exportación e Importación de China (China Exim) tendrán el 15 % cada uno; y el Banco Chino de Desarrollo (China Development Bank, CDB) poseerá el 5 % restante. 
El Fondo fue registrado oficialmente en diciembre de 2014 y mantuvo su primera reunión de la junta directiva el mes siguiente. 
En cierta forma, se puede considerar al SRF como la última iniciativa de fondos soberanos de inversión patrimonial china, algunos medios incluso se han referido a él como el «segundo CIC». 
Pero, mientras que el CIC se encuentra bajo el control directivo del Ministerio de Finanzas, las operaciones del SRF parecen reflejar la influencia del Banco Popular Chino (BPC). 
En una entrevista reciente, el gobernador del BPC, Zhou Xiaochuan, sugirió que el SRF se concentrará más en «proyectos de cooperación», especialmente en inversión directa en aportes de capital, antes de insinuar las características financieras «perfectamente adecuadas» del Fondo. 
Por ejemplo, Zhou indicó que el SRF adoptará un horizonte temporal de al menos 15 años para las inversiones –en vez de los 7 a 10 años que consideran muchas empresas privadas– porque tiene en cuenta que las inversiones de infraestructura en los países en desarrollo generan beneficios más lentamente. 
Además, el SRF podría funcionar como un catalizador para que otras instituciones financieras estatales contribuyan con aportes de capital y financiación con deuda para proyectos seleccionados. 
El Fondo y otros inversores públicos y privados harían primero aportes conjuntos de capital al proyecto. 
El China Exim y el CDB podrían luego otorgar créditos para financiar el endeudamiento y el CIC proporcionaría aportes de capital adicionales. 
Cuando el BAII esté en funcionamiento también podría apoyar este proceso, organizando el financiamiento del endeudamiento junto con los aportes de capital iniciales del SRF. 
Por supuesto, aún queda mucho por asimilar en estas nuevas iniciativas de financiamiento. 
Pero se puede apreciar cómo emerge el contorno de un paisaje Sur-Sur de financiamiento del desarrollo, con potencial para transformar los créditos multilaterales en términos más amplios. 

La pesadilla industrial de China 
Los medios occidentales tienen el hábito de alimentar histerias. 
Irónicamente, cuando se trata de China, la última histeria tiene relación con los alimentos mismos. 
La ejecución esta semana del ex jefe de la Administración de Medicamentos y Alimentos China (SFDA), Zhen Xiaoyu, que aceptó casi 1 millón de dólares en sobornos, muestra que la paranoia ha arraigado en China también. 
Primero hubo una serie de artículos acerca de comida para mascota que contenía melamina (un derivado del carbón), medicamento para la tos y pasta de dientes adulterados con dietileno-glicol (una sustancia química industrial de sabor suave utilizada en líquido de frenos y anticongelante), trenes de juguete decorados con pintura con base de plomo, antibióticos infectados con bacterias, baterías de teléfonos móviles que explotaban y neumáticos de automóviles con defectos. 
Ahora la atención se ha vuelto hacia la comida. 
La prensa mundial está llena de historias acerca de miel que contiene endulzantes industriales, alimentos en latas contaminadas con bacterias y una cantidad excesiva de aditivos, licor de arroz adulterado con alcohol industrial, y peces, anguilas y camarones cultivados en piscifactorías a los que se les dio grandes dosis de antibióticos y luego se los lavó con formaldehído para bajar los niveles de bacterias. 
En respuesta a ello, el gobierno de China actuó de manera casi instantánea. 
La Administración General de Calidad y Supervisión, Inspección y Cuarentena llevó a cabo una investigación e informó que cerca de un quinto de todos los productos fabricados en China para uso doméstico no cumplían las normas de calidad y seguridad. 
Al mismo tiempo, los organismos de control aumentaron las inspecciones, cerraron cerca de 180 empresas productoras de alimentos y ahora publican los nombres de los transgresores en su sitio Web. 
Más aún, no sólo se ejecutó a Zhen Xiaouyu , sino Cao Wenzhuang, que estaba a cargo del registro de medicamentos en la SFDA, fue sentenciado a muerte por aceptar cerca de 300 mil dólares en sobornos de las farmacéuticas. 
No hay duda de que ambos veredictos fueron calculados, como el famoso proverbio chino lo expresa, para "asustar a los monos matando algunos pollos". 
¿Por qué nos sorprende esto? 
Después de todo, el “capitalismo con características chinas” ha sido una caótica ley de la selva durante un buen tiempo. 
Cerca de un 75% de los alimentos en China hoy es producido por emprendimientos pequeños, privados y sin licencia, que son difíciles de controlar. 
Poco conocedores de los cambios tectónicos de China, los extranjeros han estado invirtiendo, comprando, haciendo transacciones y alabando destempladamente su increíble "auge económico" que, no obstante, tiende a caminar sobre la cuerda floja sobre un infierno. 
El temor a ser acusados de "una obsesión antichina” ha dificultado que los así llamados “amigos de China” hablen abiertamente de su lado más oscuro. 
Sin embargo, el mismo pueblo chino ha estado lejos de no tener conciencia de que la pureza de sus alimentos, medicamentos, agua y aire está en duda. 
La xiadao xiaoxi (voz de la calle) desde hace mucho está llena de rumores de que las cosas se están poniendo feas. 
Una compañía de poca monta molió tabla-roca y la puso en tubos de gel para venderla como medicamento. Los campesinos de una aldea barrieron el depósito de basuras de un hospital para buscar artículos quirúrgicos desechados, los lavaron en un canal cercano, los volvieron a empaquetar el plástico sellado que decía “esterilizado” y los revendieron al mismo hospital a menor precio. 
Por supuesto, no ha sido muy de ayuda el que el Partido Comunista aborrezca la libertad de prensa e impida la existencia de una sociedad civil sólida, ya que ambos elementos son pilares fundamentales para recibir información de retroalimentación para asegurar el bienestar de cualquier país. 
Tampoco ha ayudado el que los organismos de control en China estén muy por detrás del crecimiento de su economía. 
Por ejemplo, la oficina de Beijing de la Administración Estatal China para la Protección del Medio Ambiente tiene menos de 300 empleados, mientras que la entidad equivalente en Estados Unidos emplea a más de 17.000. 
La alocada carrera de China hacia el fuqiang (riqueza y poder) le ha dado pocas oportunidades de desarrollar todas las instituciones compensatorias que cualquier sociedad desarrollada, no digamos ilustrada, necesita para lograr equilibrio y salud social. 
Sin embargo, en el mundo globalizado de hoy, donde las fronteras nacionales se han convertido en sinapsis de incontables tipos de interacciones incontrolables, los problemas de cada país se han convertido en problemas de todos. 
Así, antes de que en Occidente nos apresuremos a censurar los problemas de control de calidad de China, deberíamos recordar nuestra complicidad en hacer de China el parque industrial del mundo y el vertedero global de muchas ramas de la industria que producen desechos tóxicos. 
Si bien podemos lamentar la pérdida de empleos industriales por la "tercerización", ciertamente no lamentamos exportar enormes cantidades de contaminantes a este país. 
China puede llegar a sentir la voracidad con que ha abrazado la industrialización. 
Los chinos ya están comenzando a despertar de la obsesión por el desarrollo que los acosara desde que comenzaran a emerger de la Revolución Cultural y su escasez de productos básicos. 
En un mundo de escasez, más siempre parecía mejor. 
Pero ahora, de mismo modo como Occidente comenzó a entender hace décadas que el medio natural tiene límites, China está mostrando las primeras señales de entrar a una fase post-industrial. 
De modo que, en lugar de simplemente cerrar las puertas a los productos chinos, deberíamos pensar en ayudar a China abriendo las puertas de nuestros organismos de control a los reguladores chinos. 
Hacerlo en realidad es ayudarnos a nosotros mismos, ya que incluso con “competidores estratégicos” como China, vivimos en un espacio común global donde compartimos el aire, el agua, los bienes manufacturados y hasta la comida. 

La dictadura de China en Internet 
Once años después de su conexión inicial a la World Wide Web (WWW) o Malla Multimedios Mundial, el acceso de China a la red Internet sigue protegido por cortafuegos, insertos en sus servidores, que han resultado ser más prácticos e impenetrables que el Muro de Berlín. 
Además, un aumento de la demanda de conexión de banda ancha ha desencadenado el lanzamiento de un “Proyecto Jin Dun” (“Escudo dorado”), sistema digital automático de vigilancia pública que prolongará el gobierno comunista, al denegar a los ciudadanos de China el derecho a la información, y costará 800 millones de dólares. 
El principio subyacente al Escudo Dorado es el de que “cuando la virtud levanta un pie, el vicio levanta diez”. 
Ayudada por sistemas creados por agencias de inteligencia occidentales, China ha forjado una espada virtual que amenaza con bloquear la senda a la democracia. 
En China las “puertas” de Internet supervisan y filtran principalmente la información política. 
Entre sus funciones técnicas figuran las de bloquear los sitios web extranjeros, filtrar el contenido y las palabras principales de las páginas web, controlar el correo electrónico y los cibercafés, secuestrar las computadoras personales, enviar virus e interconectar con los sistemas de vigilancia de las Oficinas de Seguridad Pública. 
En lugar de anunciar una nueva era de libertad, la red Internet está permitiendo a las autoridades chinas perfeccionar el control totalitario de un modo que supera con mucho a los gobernantes de 1984 de George Orwell. 
Desde el 15 de abril de este año, la avanzada ciencia y tecnología del Escudo Dorado ha estado controlando todos los pensamientos y acciones de los chinos que usan Internet, pero lo que Orwell no predijo es que el gobierno de China lo ha hecho con ayuda de las democracias occidentales. 
En la actualidad, China es el único país del mundo que ha consagrado en la ley el concepto de “ciberdelincuente político”. 
Publicar artículos en Internet puede equivaler a “cometer un delito” y la consecuencia de las “actitudes radicales” puede ser la reclusión. 
Los verdaderos delincuentes, los oficiales de las compañías –Nortel, Cisco y Sun Microsystem- que construyeron ese siniestro sistema de control mental, nunca estarán más cerca de una cárcel que de los hoteles de cinco estrellas de China. 
Desde que el primer ciberdelincuente chino, Lin Haiyin, fue encarcelado por instigar acciones subversivas en 2000 hasta la reciente detención del escritor Shi Tao, más de cien intelectuales independientes han sido encarcelados por expresar sus opiniones. 
A la vigilancia de Internet se debe también el aumento constante del número de practicantes de Falun Gong ejecutados por el Estado: un total de 1.692 hasta el 18 de abril. 
La comunicación por Internet en la China moderna está llena de cebos y trampas: los diseños de páginas web fáciles de usar, los iconos y los símbolos de expresiones faciales fáciles de activar, las imágenes de hermosas estrellas femeninas en anuncios en línea y las noticias internacionales constantemente actualizadas inducen a los usuarios a participar y expresar sus ideas, pero, una vez que sus dedos tocan el teclado, la “democracia de la mesa de la cocina” de la Red deja de existir: pueden verse pisando una trampa, porque la policía de Internet observa todas y cada una de las palabras que teclean. 
En un país en el que la libertad de expresión ha estado prohibida durante medio siglo, al principio la red Internet resultó una bendición: la gente vertió su entusiasmo en ella creando sitios y páginas personales en la Red. 
Ahora esas personas se ven al descubierto ante las Oficinas de Seguridad Pública. 
Por ejemplo, el sitio web Democracia y libertad ha sido cerrado temporalmente o bloqueado 43 veces en tres años. 
Sus sólidas informaciones sobre la muerte de Zhao Ziyang, el dirigente reformista del decenio de 1980 que fue encarcelado por oponerse a la represión en la plaza de Tienanmen en junio de 1989, acabó sucumbiendo al poder del “Escudo dorado”. 
En la actualidad, la vida media en línea de los servidores en China es de tan sólo treinta minutos y se han cerrado 17.000 cibercafés. 
La tecnología de filtrado en línea puede bloquear o interceptar los mensajes de correo electrónico de los 80 millones, más o menos, de “ciudadanos de la Red” de China. 
Como los foros y los mensajes personales de correo electrónico han llegado a ser esenciales para muchos chinos, el perfeccionamiento de la supervisión de Internet está aumentando cada vez más. 
A consecuencia de ello, los pensadores tienen muchas más probabilidades de ser sorprendidos expresando ideas “desaprobadas” que en el decenio de 1980 y a comienzos del de 1990, cuando las publicaciones clandestinas hacían de cauce principal de la libertad de expresión. 
De hecho, aunque la cobertura de Internet en China ha ido ampliándose constantemente, la capacidad del Partido Comunista para censurarlo ha aumentado a un ritmo mucho mayor, gracias a la tecnología occidental. 
El Partido soñaba con esa clase de control desde su época revolucionaria. 
La dictadura no sólo está a salvo en China, sino que, además, de momento está a la ofensiva. 
Pero no para siempre. 
Aunque el “Proyecto Escudo Dorado” es la mayor inversión particular del Partido Comunista en la esfera ideológica desde que se hizo con el poder en China en 1949, es probable que sea también la última gran apuesta antes del hundimiento del Partido. 
Como el Muro de Berlín, las restricciones del acceso a Internet en China pueden ser técnicamente sólidas, aun cuando defiendan lo indefendible y sostengan lo insostenible. 

Las lecciones de China para el Banco Mundial 
El periódico China Daily publicó hace poco un artículo en su página principal que narraba cómo Paul Wolfowitz hizo uso de amenazas y vulgaridades para presionar a los altos funcionarios del Banco Mundial. 
El periódico observó que Wolfowitz sonaba como un personaje de la serie Los Sopranos . 
Al mismo tiempo que se revelaba el escándalo Wolfowitz, China era país anfitrión del Banco de Desarrollo Africano (BDA), que realizaba en Shanghai la reunión de su Junta Directiva. 
Se trata de una vívida metáfora del mundo actual: mientras que el Banco Mundial se encuentra atrapado en la corrupción y la polémica, China eleva hábilmente su perfil geopolítico en el mundo en desarrollo. 
Por supuesto, el creciente poder de China se basa de manera importante en su notable éxito económico. 
La reunión del BDA se realizó en el Distrito Pudong, el más destacado sitio de desarrollo urbanístico de Shanghai. 
A partir de tierras que hace una generación estaban en gran parte sin uso, Pudong se ha convertido en una bullente área de rascacielos, hoteles de lujo, parques, industrias y vastas franjas de edificios de apartamentos. 
La economía general de Shanghai está creciendo actualmente en cerca de un 13% al año, es decir, duplica su tamaño cada cinco o seis años. 
En todos lados hay empresas nacientes, innovaciones y jóvenes empresarios ansiosos de obtener utilidades. 
Tuve la oportunidad de participar en reuniones de alto nivel entre funcionarios africanos y chinos en las reuniones del BDA. 
Los consejos que recibieron los líderes africanos de sus contrapartes chinas fueron sólidos y mucho más prácticos que los que normalmente reciben del Banco Mundial. 
Los funcionarios chinos recalcaron el papel de las inversiones públicas, especialmente en agricultura e infraestructura, para sentar las bases de un crecimiento impulsado por el sector privado. 
En una economía rural y hambrienta, como lo era China en los años 70 y lo es hoy la mayor parte de África, un punto de partida fundamental es aumentar la productividad agrícola. 
Los pequeños agricultores necesitan los beneficios de los fertilizantes, la irrigación y las semillas de alto rendimiento, elementos todos que fueron parte del despegue económico de China. 
También se necesitan otras dos inversiones esenciales: caminos y electricidad, sin las cuales no puede existir una economía moderna. 
Sin ellas, puede que los agricultores sean capaces de aumentar su producción, pero ésta no podrá llegar a las ciudades, y las ciudades no podrán proveer de insumos a las zonas rurales. 
Los funcionarios destacaron cómo se ha esforzado el gobierno para asegurar que la matriz de energía y la red de transporte llegue a cada aldea china. 
Por supuesto, los líderes africanos apreciaron mucho el mensaje que seguía: China está preparada para ayudar a África de maneras sustanciales en los ámbitos agrícola, de obras viales, energético, y en la salud y la educación. 
En toda África, China está financiando y construyendo infraestructura básica. 
En la reunión los líderes chinos enfatizaron su disposición a apoyar además la investigación agrícola. 
Describieron nuevas variedades de arroz de alto rendimiento, las que están dispuestos a compartir con sus contrapartes africanas. 
Todo esto ilustra lo que está mal en el Banco Mundial, incluso si se deja de lado el fracaso de la gestión de Wolfowitz. 
A diferencia de los chinos, con demasiada frecuencia el Banco ha olvidado las lecciones más básicas del desarrollo, prefiriendo darle sermones a los pobres y obligarlos a privatizar infraestructura básica, en lugar de ayudarlos a invertir en infraestructura y otros sectores cruciales. 
Las insuficiencias y fracasos del Banco comenzaron a principios de los años 80, cuando la influencia ideológica del Presidente Ronald Reagan y la Primera Ministro Margaret Thatcher intentó hacer que África y otras regiones pobres redujeran o eliminaran inversiones y servicios del estado. 
A lo largo de 25 años el Banco intentó hacer que los gobiernos se retiraran de la agricultura, dejando a su suerte a los pequeños agricultores empobrecidos. 
El resultado ha sido un desastre en África, donde la productividad agrícola ha estado estancada por décadas. 
El Banco también presionó para que se privatizaran los sistemas de salud nacionales, los servicios sanitarios, las redes de caminos y de energía, y desfinanció fuertemente estos sectores esenciales. 
Esta ideología extrema de libre mercado, también llamada "ajuste estructural", iba en dirección contraria a las lecciones prácticas de los éxitos del desarrollo de China y el resto de Asia. 
Una estrategia de desarrollo práctica reconoce que las inversiones públicas -en agricultura, salud, educación e infraestructura- son complementos necesarios a las inversiones privadas. 
En lugar de ello, el Banco Mundial ha visto equivocadamente estas inversiones públicas vitales como un enemigo del desarrollo del sector privado. 
Siempre que fracasaba la ideología de libre mercado extremo del Banco, se ha acusado a los pobres de corrupción, mala gestión o falta de iniciativa. 
Este era también el enfoque de Wolfowitz. 
En lugar de centrar la atención del Banco en ayudar a los países más pobres a mejorar su infraestructura, lanzó una cruzada contra la corrupción. 
Por supuesto, la ironía es que su postura se volvió indefendible cuando sus propias fechorías salieron a la luz. 
El Banco puede recuperar peso sólo si vuelve a adoptar una perspectiva práctica y vuelve a poner énfasis en financiar inversiones públicas en sectores prioritarios, tal como los líderes chinos están dispuestos a hacerlo. 
Las buenas nuevas son que los gobiernos africanos están escuchando y comprendiendo el mensaje sobre cómo impulsar el crecimiento económico, y además están recibiendo ayuda crucial de China y otros aliados menos amarrados a la ideología de libre mercado extremo que el Banco Mundial. 
Varios gobiernos africanos declararon en la reunión de Shanghai su intención de actuar con decisión, invirtiendo en infraestructura, modernización agrícola, salud pública y educación. 
La debacle de Wolfowitz debe ser un llamado de atención para el Banco Mundial: debe dejar de estar controlado por ideologías. 
Si eso ocurre, todavía puede hacer justicia a la loable y potente visión de un mundo de prosperidad compartida por todos que impulsó su creación tras la Segunda Guerra Mundial. 

La inminente revolución de la OMC para China 
China es ya un miembro activo de la comunidad económica y política mundial. 
Para muchos hay ya mayor riqueza y libertad personal, aunque otros ciudadanos chinos sufren por las complicaciones de la modernización. 
Es previsible que la entrada de China a la Organización Mundial del Comercio (OMC) acelere esas tendencias e incluso que precipite cambios políticos y legales fundamentales. 
Aunque la inercia hacia adelante será más lenta de lo que muchos esperan, los cambios que demanda la membresía en la OMC serán profundos, ya que el futuro de China estará más determinado que nunca por factores que están más allá del control de Beijing. 
Más aún, la membresía en la Organización no sólo impedirá el regreso a los viejos hábitos, sino que también planteará preguntas fundamentales sobre la soberanía nacional, y debates intensos sobre el nivel de injerencia extanjera que China está dispuesta a tolerar. 
El impacto rebasará la economía y afectará profundamente a la vida social y política. 
Aunque algunos analistas han planteado escenarios catastrofistas sobre el aumento del malestar generado por el desempleo y la desigualdad, los intelectuales liberales de China apoyan la membresía con la esperanza de un orden político más democrático y apegado a las leyes. 
En realidad, el ingreso impulsará tendencias que se pusieron en movimiento mucho antes de que China se uniera a la OMC. 
Se acelerará la muerte del viejo orden económico, mientras que la emergente empresa privada y otros sectores nuevos recibirán mayores privilegios. 
En el ámbito social, el ingreso a la OMC aumentará la desigualdad y la reestructuración de la mano de obra con extemos de riqueza y probreza. 
En este proceso, la concentración de la Inversión Extranjera Directa (IED) en la zona costera también seguirá exacerbando las desigualdades regionales. 
En 1998, la provincia de Guangdong, por sí sola, recibió el 26.5% de la IED, mientras que toda la China occidental obtuvo el 3%. 
Como resultado, quienes viven en Shanghai tienen un ingreso real del doble del que reciben los habitantes del noroeste y 60% mayor que el de los del suroeste. 
Los niveles ya radicalmente distintos de educación, dotación de recursos y mano de obra calificada significan que las zonas costeras privilegiadas de China seguirán avanzando de forma desproporcionada en comparación con las áreas más atrasadas del interior. 
Una mayor competencia por los empleos también aumentará el desempleo en el sector controlado por el Estado, mientras que la creación de empleos privados nuevos no será suficiente para cubrir las necesidades crecientes. 
Por ejemplo, la tasa de desempleo real en el noreste ya es superior al 10% y esta región resentirá el impacto más fuerte de los cambios en la agricultura. 
Aunque gran parte de China se beneficiará de la diversificación agrícola, las zonas como el noreste, que dependen excesivamente de la producción de granos, sufrirán porque en el marco de la OMC el país importará granos mucho más baratos y de mayor calidad para el consumo humano y para forraje, lo que provocará que los ingresos en el campo caigan aún más. 
La migración a las ciudades será la única opción para muchos campesinos desposeídos. 
Por lo tanto, no debe sorprender que el descontento rural y urbano esté aumentando. 
El nuevo liderazgo chino debe tomar en cuenta esta ola creciente de malestar cuando calcule el ritmo al que debe avanzarse para cumplir con la OMC. 
El PCC debe decidir cómo allanarle el camino a las fuerzas sociales que se beneficiarán de la globalización mientras se aleja de su base de poder tradicional, albergada en el desfalleciente sector estatal apuntalado por el viejo aparato de planificación central. 
Para poder hacer frente a las divisiones sociales que habrán de aumentar como resultado de su ingreso a la OMC, China tendrá que diseñar mecanismos más participativos y abiertos que permitan el desarrollo de un mercado político competitivo que esté a la par del económico. 
Sin duda, esos cambios resultarán difíciles de aceptar para el PCC. 
No menos necesario será el desarrollo de un marco legal y regulatorio como medio para mejorar el potencial para la inversión tanto interna como extranjera. 
En esto, el reto mayor será que el PCC acepte que la membresía en la OMC presupone que las disputas serán resueltas por un órgano independiente, supranacional y basado en reglas y no por voluntad de las partes o mediante los contactos políticos locales. 
Dentro de China, la presión por un poder judicial más independiente que resuelva sobre asuntos económicos y que creé mayor transparencia en transacciones internacionales crecerá. 
Esos cambios van en contra de las prácticas actuales y no serán fáciles de digerir para los miembros del partido. 
Las economías desarrolladas del mundo pueden facilitar este proceso. 
Un avance muy lento puede resultar inaceptable, pero los extranjeros deben reconocer que el PCC tiene que equilibrar los imperativos del progreso frente a un descontento social creciente. 
China ha accedido a implementar sus compromisos con la OMC en un lapso sorprendentemente corto (lo cual sólo fue posible dada la enorme presión de los Estados Unidos). 
Sin embargo, China es demasiado grande y está muy politizada como para que se le impulse a una velocidad tal que no le dé tiempo suficiente para adaptarse de manera apropiada. 
Debe imperar la calma en todo el mundo para no llevar a China ante los mecanismos de solución de disputas de la OMC por cada infracción insignificante. 
En resumen, todo el mundo debe ejercer madurez política mientras China se integra a la economía mundial. 
Es importante que aquellos países que esperan que China ceda ante los protocolos de la OMC se comporten de manera responsable cuando exijan que respete las decisiones internacionales que van más allá de su propia jurisdicción, de las cuales no todas serán de su agrado. 
Hasta ahora, esto no ha sido el fuerte, particularmente de los Estados Unidos. 
No obstante, si hay desdén hacia los procesos de la OMC, China encontrará pocos incentivos para acatarlos en los difíciles meses por venir. 

China está perdiendo la batalla contra la corrupción 
Los gobernantes de China rara vez lavan la ropa sucia en público, por lo que el arresto del miembro del Politburó y jefe del Partido Comunista de Shanghai, Chen Liangyu, bajo acusaciones de corrupción ha remecido al país. 
Algunos especulan que en realidad se trata de parte de una lucha de poder en que el Presidente Hu Jingtao está demostrando su autoridad contra un personaje influyente que había puesto obstáculos a la política nacional. 
Sea cual sea la verdad tras su caída, y a pesar de las crecientes investigaciones a otros altos funcionarios de gobierno, la información y la evidencia divulgadas recientemente por el gobierno y las instituciones multilaterales sugieren que las autoridades están luchando una difícil batalla contra una ola de corrupción que va en aumento. 
Piénsese en las sombrías estadísticas publicadas por la Procuradoría Popular Suprema (PPS). 
En promedio, se investigó a más de 42.000 funcionarios de gobierno por corrupción entre 2002 y 2005, y más de 30.000 al año enfrentan cargos criminales. 
Estas abismales cifras no incluyen delitos económicos perpetrados fuera del sector público. 
Por ejemplo, sólo en 2005, la Comisión Regulatoria Bancaria de China (CRBC) descubrió irregularidades relacionadas con mal uso de fondos por unos RMB767,1 mil millones ($93,7 mil millones). 
La CRBC emprendió 1.272 procesos criminales y aplicó medidas disciplinarias a 6.826 empleados bancarios, entre los cuales se cuentan 325 gerentes de alto nivel. 
Según Ye Feng, uno de los Directores Generales de la PPS, "casi todos los tipos de institución financiera han visto el surgimiento de casos criminales por el pedido de sobornos a cambio del otorgamiento de préstamos”. 
A pesar de las intermitentes campañas anticorrupción del gobierno, el avance ha sido lento. 
Por el contrario, Ye ha reconocido abiertamente que la cantidad de casos de corrupción "ha seguido aumentando". 
De hecho, las medidas internacionales contra estos delitos muestran que las autoridades pueden estar llegando a un punto muerto, o incluso retrocediendo en esta lucha. 
El Índice de percepción sobre corrupción de Transparencia Internacional, el indicador más utilizado para medir las creencias de los empresarios y expertos acerca del grado de corrupción existente en distintos países, clasificó a China en el lugar 78 entre 158 países en 2005, lo que no es una gran mejora con respecto a 2000. 
De hecho, en los seis "Indicadores de Gobierno" del Banco Mundial, las puntuaciones de China en el índice de "Control de la corrupción" en realidad han decrecido en las últimos años, de -0,20 en 1998 a -0,40 en 2002 y -0,69 en 2005. 
En 2005, el Banco Mundial ubicó a China en el lugar 142 entre 204 países en el índice de "Control de la corrupción". 
Si bien el coste económico de estos delitos no se puede cuantificar con precisión, la evidencia indirecta sugiere que son significativos. 
Los ejecutivos multinacionales citan con frecuencia a China como su destino favorito para hacer inversiones, pero muchos se quejan también de la creciente corrupción. 
Según las "Estudios sobre clima para la inversión" del Banco Mundial, un 27% de cerca de 4.000 empresas que hacían negocios en China en 2002-03 describió la corrupción como una "limitación importante" para sus operaciones económicas, mientras que un 55% informó que había pagado sobornos a burócratas del gobierno y/o a socios comerciales locales para poder hacer negocios. 
De modo similar, Hu Angang, profesor de economía en la Universidad Tsinghua de Beijing, ha estimado que sólo entre 1999 y 2001 la corrupción ha causado pérdidas económicas equivalentes a RMB1.293 mil millones ($156 mil millones), o un 13,2% del PIB. 
No es de sorprender que el sector de los servicios financieros sea el más afectado, con pérdidas por RMB547 mil millones (6,25% del PIB). 
El fraude en los gastos públicos costó un 2,4% del PIB, mientras que el desvío de los fondos obtenidos con las privatizaciones alcanzó a casi un 2,1%, y las pérdidas por el contrabando llegaron a más de un 1,1% del PIB. 
El gobierno chino no ha censurado ni negado las impresionantes cifras de Hu. 
El mayor obstáculo para luchar contra la corrupción es la debilidad del poder judicial, especialmente a niveles locales. 
Puesto que la mayor parte de la corrupción de gobierno ocurre en áreas rurales y de ciudades y pueblos de tamaño pequeño, por lo general tiene relación con abusos de poder por parte de autoridades locales. 
Sin embargo, ya que el poder de estos burócratas de bajo nivel es casi absoluto, controlan también los canales para enfrentar estos problemas. 
De hecho, entre los seis "Indicadores de Gobierno" del Banco Mundial, el lugar de China en el índice de "Imperio de la ley" también ha descendido en los últimos años, de -0,28 en 1998 a -0,47 en 2005, cuando quedó en el puesto 124 de entre 208 países en esta categoría. 
Con poco acceso a medios legales, una cantidad creciente de víctimas de la corrupción recurre a medidas extrajudiciales, como huelgas y manifestaciones, para obtener la atención de la prensa y el público. 
Algunos incluso llevan sus querellas ante las autoridades provinciales y centrales, provocando una aguda alza de los incidentes de "perturbación del orden público" a nivel nacional. 
Mientras que el Ministerio de Seguridad Pública informó sólo 8.700 incidentes de este tipo en 1993, para 2005 la cifra se había multiplicado por 10, a 87.000. 
No hace falta decir que el mal manejo del gobierno de estos sucesos, o la decisión de reprimirlos por la fuerza, sólo empeoraría el descontento social. 
De hecho, el éxito del gobierno en la lucha contra la corrupción, especialmente a niveles locales y provinciales, será una prueba crucial para su legitimidad. 
Si fracasa, se arriesga a sufrir un serio revés político, lo que incluye el aumento espontáneo de las actividades contrarias al régimen. 

La esterilización monetaria de China 
BEIJING – Poco después del anuncio que hiciera la Reserva Federal estadounidense de una segunda ronda de facilitación cuantitativa (conocida como FC2), el Banco Popular de China (BPC) o Banco Central de China, anunció dos aumentos de 0.5 puntos porcentuales en el coeficiente de reserva obligatoria de los depósitos bancarios (RRR por sus siglas en inglés). 
El RRR ahora es de 18.5%, un máximo histórico, incluso en términos globales. 
Mientras que la Reserva tiene planes de inyectar más dinero en la economía de los Estados Unidos, el BPC está tratando de reducir la cantidad de dinero en circulación en China. 
El dinero que utilizan los bancos comerciales para cumplir el RRR, que se mantiene en cuentas en el BPC, ya no puede ser extendido en forma de créditos. 
Como resultado, hay una cantidad récord de dinero que ahora está congelado o inactivo en China. 
Es comprensible el deseo de la Reserva de impulsar la demanda mientras que la economía estadounidense siga en recesión. 
Sin embargo, ¿por qué el BPC ha endurecido tanto la política monetaria? 
La economía China no se está sobrecalentando. 
El crecimiento sigue siendo alto, aproximadamente 10% anual, aunque ha empezado a moderarse. 
Aunque la inflación causa inquietud –pues aumentó interanualmente 4.4% en octubre, en comparación con el 3.6% en septiembre a - ello no puede explicar por qué el BPC incrementó tres veces el RRR a principios de año, cuando la inflación era más baja. 
En cambio, la política del BPC es preventiva: esterilizar el exceso de liquidez y controlar la oferta de dinero con el fin de evitar la inflación o el sobrecalentamiento. 
A principios de año, los aumentos del RRR podrían haber sido vistos como parte de los esfuerzos para corregir la oferta excesiva de dinero que surgió del paquete de estímulo contra la crisis. 
Sin embargo, los aumentos más recientes del RRR sirven principalmente para esterilizar “la oferta de dinero pasiva” provocada por el aumento de las reservas de divisas. 
De hecho, tan solo en septiembre, las reservas de divisas de China aumentaron en casi 100.000 millones de dólares respecto de agosto. 
El superávit comercial de China empezó a crecer con la recuperación de la economía global. 
Además, las entradas de capital incrementaron significativamente debido a las oportunidades reales de inversión en una economía de alto crecimiento y a las expectativas de revaluación del renminbi. 
Sin embargo, el rápido crecimiento de las reservas de divisas se traduce en un aumento de la oferta de dinero interna porque el BPC emite 6.64 renminbis (una disminución de 3% desde junio) por cada dólar que recibe. 
Eso significa que la oferta de dinero aumentó en cerca de 700.000 millones de renminbis en septiembre. 
Los dos aumentos del RRR en 50 puntos de base solamente bloquearon la misma cantidad de liquidez. 
Un país con excedentes en la cuenta corriente y en la cuenta de capital y reservas de divisas crecientes normalmente tiene una excesiva oferta de dinero y una alta inflación. 
Sin embargo, si bien en China la oferta excesiva de dinero es una realidad –el BPC ahora tiene más de 2.6 billones de dólares en reservas de divisas- la inflación ha estado bastante moderada hasta ahora gracias a la esterilización monetaria. 
El RRR es solo un ejemplo de un instrumento de esterilización clásico. 
Otro, es la venta de bonos gubernamentales en poder del Banco Central con el fin de retirar dinero en circulación –otra vez, justo lo contrario de lo que ahora hace la Reserva. 
Debido a que el gobierno chino no debe mucho al público, el BPC vendió sus posesiones de bonos gubernamentales en 2005. 
Por consiguiente, tenía que crear algo más para vender. 
El BPC creó las llamadas “Letras del Banco Central”, las cuales se supone los bancos comerciales compran voluntariamente. 
Cuando lo hacen, el dinero que pagan también queda bloqueado en las cuentas del BPC. 
Hasta ahora, hasta un 5% y 6% de la liquidez total se ha devuelto al Banco Central de esta forma. 
Además, el BPC usa ocasionalmente instrumentos no convencionales como “topes de crédito” o “cuotas de créditos” impuestos a los bancos comerciales. 
Esto puede resultar en “reservas adicionales” que los bancos comerciales no pueden usar para extender sus líneas de crédito. 
Las cuotas de crédito impuestas a principios de año han dejado a los bancos comerciales con reservas adicionales de entre un 2% y 3%. 
Si se añade el impacto de los esfuerzos de esterilización del BPC, aproximadamente una cuarta parte del total de la base monetaria china no es líquida. 
Por lo tanto, aunque la oferta monetaria total de China parece excesiva pues el coeficiente M2-PIB actualmente es de alrededor de 190%, la base monetaria real de hecho es mucho menor de lo que parece. 
Como resultado, la inflación de China, así como los precios de los activos, siguen bajo control. 
¿Durante cuánto tiempo continuará esta esterilización? ¿Y qué alcance tendrá? 
¿Hasta qué punto los altos niveles del RRR provocarán pérdidas en los bancos comerciales chinos? 
Puede haber margen para una mayor esterilización. 
Primero, a diferencia de otros países, los bancos comerciales chinos cobran tasas de interés razonables por las reservas obligatorias, excepto las “reservas adicionales” que poseen. 
Entonces no pierden mucho, si es que pierden, por las políticas de esterilización del BPC. 
Segundo, el Banco Central chino todavía tiene control de las tasas de interés al imponer un diferencial de más o menos 3 puntos porcentuales entre las tasas de ahorro y las de crédito. 
Como resultado, los bancos comerciales chinos pueden operar más tiempo con un RRR elevado que sus contrapartes en otros lugares. 
Una cuestión clave a la que se enfrenta China es cómo reducir los excedentes en el capital corriente y en la cuenta de capital para reducir las reservas de divisas. 
Sí, es necesaria una revaluación del tipo de cambio, aunque ello solo tiene un papel secundario. 
La tarea más importante de China es reducir la tasa de ahorro, que alcanzó el 52% del PIB en 2009. 
Con este propósito, se debe dar prioridad a una serie de reformas fiscales, de seguridad social y tributarias. 
Sin embargo, parece que la revaluación y la reforma tomarán algún tiempo. Mientras tanto, las causas del desequilibrio global por parte de los Estados Unidos también parecen que seguirán por algún tiempo. 
Además, ahora, con la segunda ronda de facilitación cuantitativa en marcha, las condiciones pueden empeorar antes que mejoren. 
El BPC tendrá que continuar con su política de esterilización un poco más en el futuro previsible. 

El nuevo modelo económico de China 
El éxito de China desde que iniciara su transición a una economía de mercado se ha basado en estrategias y políticas flexibles: a medida que se soluciona cada conjunto de problemas, surgen otros nuevos para los que es necesario idear nuevas políticas y estrategias. 
Este proceso incluye una innovación social . 
China logró reconocer que no podía sencillamente transferir instituciones económicas que habían funcionado en otros países; al menos, lo que había funcionado en otras partes del planeta debía adaptarse a los problemas específicos que la nación enfrentaba. 
Hoy China debate un “nuevo modelo económico”. 
Por supuesto, el modelo económico antiguo ha sido un éxito resonante, generando casi un 10% de crecimiento anual a lo largo de 30 años y sacando de la pobreza a cientos de millones de chinos. 
Los cambios son evidentes no sólo en las estadísticas, sino aún más en los rostros de la gente con que uno se cruza al recorrer diferentes zonas del país. 
Hace poco visité una remota aldea Dong en las montañas de Quizho, una de las provincias más pobres de China, a kilómetros del camino pavimentado más cercano; sin embargo, tenía electricidad, y con ella no sólo había llegado la televisión, sino también la Internet. 
Si bien parte del aumento de los ingresos correspondía a remesas enviadas por miembros de la familia que habían migrado a ciudades de la costa, los campesinos también disfrutaban de una mejor situación, con nuevas cosechas y mejores semillas: el gobierno les vendía a crédito semillas de alta calidad con un índice garantizado de germinación. 
China sabe que debe cambiar para que su crecimiento sea sostenible. 
En todos los niveles hay conciencia de los límites ambientales y de que los patrones de consumo intensivo de recursos naturales aceptados hoy en los Estados Unidos serían un desastre para China... y para el mundo. 
A medida que una proporción creciente de la población china migra a centros urbanos, se hace necesario hacer que estas ciudades sean lugares habitables, lo que exigirá una cuidadosa planificación que incluya parques y sistemas de transporte público. 
Igualmente interesante es el hecho de que China esté intentando distanciarse de la estrategia de crecimiento impulsado por exportaciones, emprendida a semejanza de otros países el este asiático y que permitió la transferencia de tecnología, ayudando a cerrar la brecha del conocimiento y mejorando aceleradamente la calidad de los bienes manufacturados. 
El crecimiento impulsado por las exportaciones significó para China que podía producir sin preocuparse de desarrollar el mercado interno. 
Sin embargo, ya hay señales de un retroceso global. 
Incluso los países aparentemente comprometidos con la competencia entre mercados no gustan de ser derrotados en su propio juego y a menudo hacen acusaciones amañadas de “competencia desleal”. 
Lo que es más importante, incluso si los mercados no están completamente saturados en muchas áreas, será difícil mantener índices de crecimiento de dos dígitos para las exportaciones. 
De manera que algo tiene que cambiar. 
China ha pasado a formar parte de lo que se podría llamar un “financiamiento de proveedor”, proporcionando el dinero que ayuda a financiar los gigantescos déficits fiscal y comercial de EE.UU. y que permite a los estadounidenses comprar más bienes que los que venden. 
Sin embargo, se trata de un trato peculiar: un país relativamente pobre está ayudando a financiar la Guerra de EE.UU, en Irak, así como una enorme rebaja tributaria para los más ricos del país más rico del mundo, mientras que las inmensas necesidades internas implican un amplio espacio de expansión para el consumo y la inversión. 
De hecho, para cumplir el reto de reestructurar su economía y hacerla menos dependiente de las exportaciones y de los bienes para cuya producción se hace uso intensivo de recursos naturales, China debe estimular el consumo. 
Mientras el resto del mundo se esfuerza en aumentar el ahorro, China, con una tasa de ahorro de más del 40%, se esfuerza en hacer que su gente consuma más. 
Brindar mejores servicios sociales (atención de salud pública, educación y programas de jubilación en todo el país) reduciría la necesidad de ahorrar como “precaución”. 
También sería de ayuda un mayor acceso a servicios financieros para empresas medianas y pequeñas. 
Y los “impuestos verdes” –como los que se aplican sobre las emisiones de carbono- cambiarían los patrones de consumo, al tiempo que desincentivarían las exportaciones que hacen uso intensivo de recursos energéticos. 
A medida que China se distancia del crecimiento impulsado por exportaciones, tendrá que buscar nuevas fuentes de dinamismo en sus crecientes filas empresariales, lo que exige un compromiso con la creación de un sistema de innovación independiente. 
Por largo tiempo China ha invertido fuertemente en educación superior y tecnología; ahora se está esforzando por crear instituciones de nivel mundial. 
No obstante, si China desea un sistema de innovación dinámico, debe resistir la presión de los gobiernos occidentales para adoptar el tipo de leyes de propiedad intelectual poco equilibradas que le exigen. 
En lugar de ello, debe emprender el diseño de un régimen de propiedad intelectual “equilibrado”: puesto que el conocimiento mismo es el componente más importante de la producción de conocimiento, un régimen de propiedad intelectual mal diseñado puede entorpecer la innovación, como ha sido el caso en Estados Unidos en algunos ámbitos. 
La innovación tecnológica occidental se ha centrado demasiado poco en reducir el impacto medioambiental adverso del crecimiento, y demasiado en ahorrar mano de obra, algo que China tiene en abundancia. 
De modo que tiene sentido para China el concentrarse en el desarrollo científico de nuevas tecnologías que hagan uso de una menor cantidad de recursos. 
Pero es importante tener un sistema de innovación (lo que incluye un régimen de propiedad intelectual) que asegure que los avances en el conocimiento se utilicen de manera amplia y generalizada, lo cual puede exigir enfoques innovadores y bastante distintos a los regímenes de propiedad intelectual basados en la privatización y el monopolio del conocimiento, con los altos precios y los limitados beneficios que esto conlleva. 
Demasiada gente piensa que la economía es un juego de suma cero, y que el éxito de China ocurre a expensas del resto del mundo. 
Sí, es cierto que el crecimiento de China plantea desafíos a Occidente. 
La competencia obligará a algunos a trabajar más duro, a volverse más eficientes o aceptar menores utilidades. 
Sin embargo, en realidad la economía es un juego de suma positiva. 
Una China cada vez más próspera no sólo ha elevado las importaciones desde otros países, sino que además ha proporcionado bienes que han mantenido bajos los precios en Occidente, a pesar de la abrupta alza de los precios del petróleo en los últimos años. 
Esta presión descendente sobre los precios ha permitido a los bancos centrales occidentales seguir políticas monetarias expansivas, apuntalando un mayor nivel de empleo y crecimiento. 
Todos, sin excepción, deberíamos esperar que el nuevo modelo económico de China tenga éxito. 
Si lo hace, tendremos mucho que ganar. 


La próxima transformación de China 
HONG KONG - A lo largo de tres décadas de condiciones económicas mundiales favorables, China fue capaz de crear un sistema integrado de producción global sin precedentes en escala y complejidad. 
Pero ahora sus autoridades deben lidiar con el triple desafío de la crisis de la deuda europea, la lenta recuperación en Estados Unidos y una desaceleración del crecimiento de su propia economía. 
Los tres retos están interconectados, y un error por parte de cualquiera de los protagonistas podría sumir a la economía mundial en otra recesión. 
Para evaluar los riesgos y las opciones para China y el mundo, es preciso entender el sistema de producción "Hecho en el Mundo" de China, que se basa en cuatro pilares diferentes pero mutuamente dependientes. 
El primero de ellos, en que China es la "fábrica del mundo", fue creado en gran parte por las corporaciones multinacionales extranjeras y sus proveedores y subcontratistas, y las tareas de elaboración y montaje, con alto uso de mano de obra, eran realizadas por empresas pequeñas y medianas (PYMEs) con acceso directo a los mercados globales a través de una compleja red de contratos. 
Con modestos comienzos en áreas costeras y zonas económicas especiales, su cadena de suministro se ha extendido por toda China, fabricando todo tipo de productos, desde peluches hasta iPads. 
La "fábrica del mundo" no se podría haber creado sin el segundo pilar: la "red de infraestructura china", instalada y manejada principalmente por empresas estatales de integración vertical en los ámbitos de la logística, la energía, la red vial, las telecomunicaciones, el transporte marítimo y los puertos. 
Este pilar se basa en gran medida en la planificación a gran escala de la inversión fija, además de los controles administrativos correspondientes, y su calidad, escala y eficiencia relativa resultaron estratégicas para la competitividad y la productividad de China. 
El tercer pilar es la "cadena china de suministro financiero", que proporcionó el financiamiento necesario para construir y mantener la red de infraestructuras. 
Se caracteriza por el predominio de los bancos estatales, altos niveles de alto ahorro interno, mercados financieros relativamente poco desarrollados y una cuenta de capitales cerrada. 
El último pilar es la "cadena de suministro de servicios estatales", mediante la cual los funcionarios centrales y locales afectan a todos los eslabones de las redes de producción, logística y redes financieras a través de normas, impuestos o permisos. 
La mayoría de los observadores extranjeros no poseen una verdadera perspectiva de la escala y la profundidad de la innovación institucional y de procesos de esta cadena de suministro, que ha logrado (en su mayor parte) proteger los derechos de propiedad, reducir los costes de las transacciones y reducir los riesgos al alinear los servicios públicos con los intereses del mercado. 
Por ejemplo, los gobiernos locales chinos lograron altos niveles de habilidad para atraer la inversión extranjera directa (IED), al proporcionar infraestructura y atractivos servicios de apoyo que facilitan la expansión de las cadenas de producción globales. 
Tras el inicio de la actual crisis global, con sus cambios radicales en los medios de comunicación social, la demografía, la urbanización y las limitaciones de recursos, estos cuatro pilares se encuentran bajo presión. 
Las cadenas de producción se enfrentan a escasez de mano de obra, aumentos salariales y amenazas de relocalización a países con menores costes. 
Mientras tanto, los inversionistas globales están poniendo en duda la solvencia de los gobiernos locales. 
Hoy los expertos chinos debaten una pregunta de gobernanza fundamental: ¿qué arquitectura de alto nivel permitiría al país adoptar las reformas necesarias para hacer frente a las presiones mundiales e internas? 
A los inversionistas les preocupa el errático rendimiento de los valores de renta variable chinos, los riesgos en el ámbito normativo y las potenciales sorpresas políticas, además de las incertidumbres por la mayor volatilidad de los precios de los activos, como las propiedades inmobiliarias, las tasas de interés y el tipo de cambio. 
Lo que dificulta cada vez más interpretar la economía china es la interacción crecientemente compleja de los cuatro componentes de su sistema de producción, entre sí y con el resto del mundo. 
Primero, las condiciones favorables para el desarrollo de la "fábrica del mundo" han comenzado a disiparse. 
Los costes de producción -en términos de mano de obra, recursos, normativa e infraestructura- han ido en aumento, mientras que se han roto las burbujas de consumo de Occidente. 
En segundo lugar, el éxito inicial de la "infraestructura china" se cimentó sobre tierras, capital y mano de obra baratos. 
Pero, a pesar de la moderna infraestructura, los costes logísticos en nuestra nación ascienden al 18% de los costes de producción, en comparación con el 10% en EE.UU., debido a diversas ineficiencias internas. 
En tercer lugar, el éxito del sistema financiero chino se basó en la financiación de grandes proyectos de infraestructura por parte de bancos estatales y la financiación externa de la producción de las exportaciones a través de la inversión extranjera directa y el comercio. 
El sistema financiero aún tiene que abordar adecuadamente los retos de la inclusión financiera, en particular la financiación de las PYME y las zonas rurales, y la exposición a un exceso de capacidad en determinadas ramas de la industria. 
Por último, pero no menos importante, los tres pilares no hubieran podido mantenerse en pie sin el soporte del cuarto. 
Hasta ahora, su éxito se ha basado en una competencia positiva entre los gobiernos locales y los diferentes ministerios, que se ha ido evaluando de acuerdo a indicadores de rendimiento, como el PIB y los ingresos fiscales. 
Por desgracia, esto ha producido problemas de equidad social y sostenibilidad ambiental que requieren una compleja coordinación de diversos ámbitos burocráticos individuales para superar la resistencia que supone una serie de poderosos intereses creados. 
En general, se reconoce y acepta que el camino de la reforma requiere un profundo rediseño de los cuatro pilares. 
En primer lugar, la cadena de producción debe pasar de depender de las exportaciones al consumo interno. 
Realinear la infraestructura de China significa enfatizar la calidad sobre la cantidad, y reducir la propiedad estatal y el control de precios a favor de las fuerzas del mercado. 
En su lugar, la coordinación estatal debe centrarse en la lucha contra la corrupción, la reducción de los costes de transacción, promover la competencia, reducir las barreras de entrada y eliminar el exceso de capacidad. 
Para la cadena de suministro financiera, la clave es hacer frente a los riesgos sistémicos y reordenar los incentivos con el fin de inducir a los inversionistas a apoyar los motores del crecimiento económico real, en lugar de la creación de burbujas de activos. 
El milagro chino se alcanzó gracias a la innovación institucional y de procesos en todos los niveles de la cadena de suministro de servicios estatales. 
China necesita nada menos que otra reingeniería radical para convertirse en una economía más equilibrada, sostenible y con mayor igualdad social. 
El proceso ya ha comenzado con una nueva ronda de experimentación en tres nuevas zonas económicas especiales en Hengqin, Qianhai, y Nansha, a fin de probar el surgimiento de una economía de servicios creativa y basada en el conocimiento. 
Por supuesto, este tipo de economía depende principalmente de la calidad de la gobernanza. 
El verdadero reto para las autoridades chinas es cómo equilibrar la creatividad y la innovación institucional con el orden, garantizando así la integridad de los cuatro pilares de su economía. 


El Manicomio Político de China 
Cuando el presidente de China, Jiang Zemin, fue al Foro Global de Fortune en Hong Kong, el presidente ejecutivo de la Time-Warner, Gerald Levin, le dió un premio nombrado en honor de Abraham Lincoln. 
El presidente Jiang regresó hace poco a esa reunión global de líderes de negocios pero, afortunadamente, no recibió el premio de nuevo. 
Parece que hasta los jefes occidentales que le tienen afecto a China encuentran difícil elogiar a Jiang ahora que reprime al movimiento espiritual del Falun Gong encarcelando a sus miembros o encerrándolos en hospitales psiquiátricos. 
El confinamiento forzoso de muchos miembros del Falun Gong en manicomios es parte central de esta campaña. 
Los grupos de apoyo al Falun Gong en ultramar han documentado más de cien de esos casos. 
Según las estimaciones, la cantidad de personas que están siendo "tratadas" de esta manera alcanza los 600. 
Se ha reportado que tres de estas personas enviadas a manicomios han muerto como resultado del "mal trato". 
El archipiélago de instituciones Ankang (paz y salud) de China es poco conocido en el mundo. 
Las veinte o más instituciones de este tipo son administradas por el Ministerio de Seguridad Pública y son departamentos provinciales subordinados. 
Los disidentes políticos y otros de categorías similares que son presentados ante los psiquiatras forenses del gobierno son con frecuencia tratados como los más "serios y peligrosos" de todos los malhechores que supuestamente sufren de enfermedades mentales, y deben enfrentarse al confinamiento obligatorio en estas misteriosas instituciones. 
La psiquiatría forense china a pasado por diversas fases. 
En los años cincuenta dominaba la influencia soviética (caracterizada por teorías clínicas heréticas según las cuales ciertas formas particulares de disidencia política y religiosa se deben a variedades específicas de enfermedades mentales "peligrosas"). 
Durante la Revolución Cultural (1966-76), cuando la psicología humana fue repudiada oficialmente y la ideología política "correcta" era equiparada con la salud mental, entre 50% y 70% de las evaluaciones psiquiátricas de los detenidos por cargos criminales en distintas áreas, incluyendo Shanghai, resultaron en casos que fueron categorizados "de naturaleza política". 
En la década de 1980 se volvió a los abusos psiquiátricos de bajo nivel del tipo de la etapa anterior a la Revolución Cultural. 
En un inicio, durante los años 90 la psiquiatría dirigida políticamente disminuyó. 
En los albores de la masacre de Tiananmen, sin embargo, los disidentes individuales y otros opositores políticos fueron confinados de nuevo en hospitales psiquiátricos especiales, contra su voluntad y por un periodo indefinido. 
Un ejemplo es el caso de Xue Jifeng, un activista laboral que fue detenido por la policía en diciembre de 1999 en Zhengzhou, capital de la provincia de Henan, por intentar reunirse con otros activistas laborales, y fue confinado involuntariamente en el Hospital Psiquiátrico Municipal de Xinxiang, en donde permaneció hasta julio del 2000. 
Según los reportes, al Sr. Xue se le administraron drogas psiquiátricas a la fuerza y se le mantuvo en un cuarto con pacientes psiquiátricos verdaderos que lo mantenían despierto durante la noche y lo acosaban durante el día. 
Más recientemente, otro laborista, Cao Maobing, fue confinado por la policía a un manicomio en la provincia de Jiangsu. 
Fue arrestado por quejarse con reporteros del extranjero y desde entonces se le han administrado medicinas y se le ha sometido a terapia de choques eléctricos. 
Un grupo de expertos, dice el director del hospital, descubrió que el Sr. Cao sufre de "psicósis paranóica". 
¿Por qué recurrir a medidas tan elaboradas y costozas en contra de oponentes políticos y religiosos cuando hay métodos más simples para neutralizarlos –como la ejecución y el encarcelamiento– a disposición de los dictadores? 
Una de las razones es que en la China post-Mao, como en la Unión Soviética tras la muerte de Stalin, los líderes reformistas dedicados a reducir los "excesos" pasados dieron fin a la liquidación física de los enemigos políticos. 
Pero como el arresto ya no significaba ejecución sino encarcelamiento a largo plazo, los disidentes adquirieron una razonable posibilidad de lograr salir de prisión o de los campos de trabajo. 
Como resultado, surgieron redes de disidentes tanto en la URSS como en China después de la muerte de Stalin y de Mao. 
A los sucesores de esos dictadores, sin embargo, les pareció que este cambio representaba una indeseable complicación para sus “deshielos” políticos; era necesario encontrar mecanismos más sofisticados para inducir el miedo en su gente y descubrieron que hay pocos métodos más efectivos contra la actividad disidente que la amenaza de confinamiento en una institución para criminales considerados enfermos mentales. 
El resto del mundo no está impedido para luchar en contra del abuso de la psiquiatría en China. 
En 1983, una prolongada campaña organizada por cuerpos psiquiátricos profesionales de Occidente y organizaciones internacionales pro-derechos humanos logró que la Sociedad de Psiquiatras y Neuropatólogos de la Unión Total Soviética se retirara de la Asociación Mundial de Psiquiatría para evitar ser expulsada. 
No fue readmitida sino hasta 1989, después de años de perestroika y de haber permitido el acceso directo de delegaciones psiquiátricas occidentales a las instituciones de psiquiatría forense soviéticas. 
Como un primer paso, la Asociación Mundial de Psiquiatría y los cuerpos profesionales de cada nación deberían demandar un acceso directo a la red Ankang y a otros lugares de encarcelamiento por razones psiquiátricas. 
El apoyo de cuerpos psiquiátricos locales e internacionales puede también lograr que los gobiernos occidentales y la Unión Europea incluyan el tema del abuso psiquiátrico por razones políticas en la agenda formal de las seciones periódicas dedicadas a los derechos humanos, las cuales son ahora pivote de las relaciones China-Occidente. 

La tormenta política de China 
NUEVA DELHI - Asistimos a purgas de líderes de alto nivel y funcionarios provinciales jubilados que llaman en público al retiro de miembros del Politburó: es evidente que China se encuentra en una encrucijada. 
Su futuro ya no parece estar determinado solamente por el gran éxito de su economía, que ha convertido al país en una potencia mundial en el transcurso de apenas una generación. 
En lugar de ello, lo que hoy parece marcar su destino son las oscuras maquinaciones del cada vez más fracturado panorama político del país. 
Basta con ser testigos de la actual lucha de poder en el período previo a los cambios de dirigentes previstos para este otoño, o de las cifras oficiales que muestran que las protestas rurales se han incrementado al mismo ritmo que el PIB. 
La repentina caída de Bo Xilai -y el llamado de la Provincia de Yunnan al retiro de los dos miembros del Politburó más cercanos a él- es sólo un ejemplo de la lucha interna y sin tapujos que está teniendo lugar en Zhongnanhai, el hermético complejo de gobierno en Beijing. 
De hecho, se dice que las disputas intestinas son tan encarnizadas que ha habido rumores, negados por el régimen, de que podría posponerse el Congreso del Partido Comunista en el que este otoño van a ser ungidos un nuevo presidente y primer ministro. 
La abrupta inculpación de Bo por parte del Partido después de haber recibido alabanzas por su conducción en Chongqing ha alimentado el cinismo público sobre su bien orquestada caída y puesto al descubierto el delgado núcleo ideológico de los dirigentes. 
Para que China logre preservar lo que ha ganado en términos de estatura global, debe evitar un duro aterrizaje político. 
Por el momento, se pueden concebir por lo menos cinco escenarios diferentes. 
Reequilibrio: El Partido protege su legitimidad, mantiene la subordinación militar y se las arregla para contener la disidencia popular. 
En otras palabras, el status quo prevalece en el futuro previsible. 
Es el escenario menos probable, debido a la profundización de los desacuerdos internos del Partido y el creciente descontento popular. 
Implosión: la probabilidad de que se produzca una desintegración política, un colapso económico y aumente el desorden social puede no ser mayor que la del reequilibrio. 
La obsesión del gobierno por el weiven, o mantenimiento de la estabilidad, ha hecho de China el único país importante del mundo con un presupuesto oficial de seguridad interna mayor que el de defensa nacional. 
Esto pone de relieve el grado en que las autoridades tienen que hacer uso la represión interna para perpetuar el régimen de un solo partido y mantener el control sobre los territorios de las inquietas minorías étnicas, que conforman más del 60% de la masa continental de China. 
Pero también explica por qué una autoinmolación en Túnez fue la chispa que encendió la primavera árabe, mientras que cerca de tres docenas de autoinmolaciones de monjes y monjas tibetanos no han logrado generar un movimiento popular similar contra el Estado chino. 
La Unión Soviética se desmembró porque el partido era el estado, y viceversa. 
China, por el contrario, ha creado una sólida capacidad institucional, una estructura federal de varios niveles, una tradición de rotación de los dirigentes civiles cada diez años, y un aparato de seguridad sofisticado que se ha mantenido a la par con los avances tecnológicos. 
Por lo tanto, el gobierno de China puede seguir una política de wai song, nei jin: relajados en el exterior, vigilantes en lo interno. 
Reforma guiada: comienza un proceso de cambio político gradual, de acuerdo con la advertencia del primer ministro saliente Wen Jiabao, de que sin reformas "urgentes", China corre el riesgo de sufrir agitación social y alteración del crecimiento económico. 
¿Puede China emular el ejemplo reciente de la vecina Myanmar (Birmania), que ha puesto en marcha reformas políticas significativas, aunque todavía tenues? 
Como herederos políticos de los revolucionarios comunistas del país, los líderes de tercera generación que están tomando las riendas del poder en China pueden tener un fuerte pedigrí, pero también están marcados y limitados por él. 
Los así llamados príncipes están atrapados en la misma cultura política que llevó a la muerte de millones de chinos y que reprime constantemente a los opositores (reales o imaginarios). 
No parecen reformadores políticos en lo más mínimo. 
Gran salto hacia atrás: estalla una nueva "revolución cultural" cuando la camarilla en el poder reprime implacablemente la disidencia dentro y fuera de la institucionalidad. 
Como advirtiera hace poco el Dalai Lama, todavía hay muchos "adoradores de la fuerza bruta" en el poder en China. 
De hecho, en el sistema político chino solo avanzan los más fuertes. 
Bo, el príncipe caído, ha sido acusado de crueldad y corrupción, rasgos endémicos de la enclaustrada pero fragmentada oligarquía china, que valora el linaje de familia y depende de sus redes de aliados. 
Golpe pretoriano: el Ejército Popular de Liberación gobierna detrás de una máscara civil, convirtiéndose cada vez más en la voz cantante frente a los funcionarios gubernamentales, que le están en deuda. 
Al tiempo que el liderazgo civil se va volviendo más difuso (desde Mao Tse Tung cada líder chino ha sido más débil que su predecesor), los militares gozan de una mayor autonomía y presupuestos elevados desde 1990. 
De hecho, el Partido, tras dejar de ser un rígido monolito obediente a un líder único, se ha vuelto cada vez más dependiente de ellos para su legitimidad política y garantizar el orden interno. 
El creciente peso político del EPL se ha puesto de manifiesto en la aguda lucha por el poder en el seno del Partido. 
En las últimas semanas, un número inusual de altos oficiales militares han publicado artículos en periódicos oficiales que piden disciplina y unidad en el Partido, y aluden al papel del ejército en la contención de las luchas internas. 
Otra novedad es la creciente tendencia de los generales a hablar por su cuenta de asuntos estratégicos y socavar la estrategia diplomática. 
La simple verdad es que el Ministerio de Relaciones Exteriores es la rama más débil del gobierno chino, a menudo desautorizado o simplemente ignorado por las instituciones de seguridad, cada vez más dispuestos a eclipsar incluso al Partido. 
Los acontecimientos de la política interna de China influyen en su política exterior. 
Cuanto más débil se vaya volviendo la dirigencia civil, más inclinada estará China a desoír la máxima de Deng Xiaoping Tao tao guang yang hui (ocultar las ambiciones y esconder las garras). 
Últimamente el país ha preferido mostrar sus garras que retraerlas. 
En cualquiera de los escenarios posibles, parece cada vez más difícil el desarrollo de una política exterior china moderada y estable. 

La recuperación de China y el crecimiento global 
CAMBRIDGE – Probablemente China sea la primera de las economías principales en recuperarse de la actual crisis global. 
Su ritmo de expansión puede no alcanzar los niveles de dos dígitos de los últimos años, pero China en 2010 probablemente crezca más rápidamente que cualquier país de Europa o del hemisferio occidental. 
Sin embargo, incluso mientras China se recupera de su desaceleración actual, probablemente no le ofrezca un estímulo similar a todos sus socios comerciales. 
Esa falta de excedente reflejará el eje de la recuperación en la expansión de la demanda interna. 
No cabe duda de que China, actualmente, está sufriendo como consecuencia del colapso global de la demanda de una gran variedad de productos manufacturados. 
La marcada caída de las ventas minoristas en Estados Unidos y Europa implica menos pedidos de productos producidos en las fábricas chinas. 
Y, si bien el yuan chino se mantuvo más o menos intacto en relación al dólar estadounidense en el pasado año, la marcada apreciación del dólar en relación al euro y a otras monedas hizo que aumentara el valor general del yuan ponderado según el comercio exterior. 
Esto deprimió aún más las exportaciones chinas. 
Los resultantes despidos de trabajadores de las fábricas chinas causaron una segunda ronda de caída de la demanda local de bienes y servicios chinos, debido a que los hogares chinos recortaron sus gastos. 
Las firmas pequeñas que exportaban el 100% de su producción se han visto obligadas a cerrar. 
Millones de trabajadores poco calificados que abandonaron las granjas en el interior de China para trabajar en los centros industriales costeros hoy se ven obligados a regresar a sus pueblos. 
Las familias que se beneficiaban de sus remesas ahora también se verán forzadas a recortar su consumo. 
Las autoridades chinas están decididas a revertir la resultante caída en el crecimiento para volver a emplear a quienes han perdido sus empleos y crear empleo para los millones de jóvenes que se suman a la fuerza laboral cada año. 
Si no lo logran, no sólo se generarían penurias para los millones de desempleados, sino que también resultaría amenazada la estabilidad política, que depende de la expectativa de una continua prosperidad económica. 
Las políticas iniciales del gobierno destinadas a aumentar la demanda agregada se centraron en un gasto importante en infraestructura, incluyendo caminos y tránsito masivo. 
Pero la estrategia más significativa consiste en alterar las políticas gubernamentales de manera tal que se genere un mayor gasto por parte de los consumidores chinos, y que aumente el nivel de aquellas inversiones gubernamentales, como la atención médica, que benefician directamente a los hogares chinos. 
El gasto por parte de los consumidores de China ha quedado rezagado detrás de la tasa general de crecimiento de la economía china durante muchos años. 
Esto refleja el menguante porcentaje de los salarios en el PBI total y el creciente porcentaje de los ahorros en relación a los ingresos de los hogares. 
Para aumentar el gasto de los consumidores, el gobierno chino debe revertir estas dos tendencias. 
Si bien las empresas privadas son el sector de más rápido crecimiento de la economía china, las empresas que pertenecen parcial o totalmente al Estado siguen siendo los principales empleadores. 
El gobierno puede afectar directamente los niveles salariales en estas firmas, alterando así el nivel salarial general en la economía. 
La alta tasa de ahorro de los hogares chinos refleja tanto la elevada tasa normal de ahorro entre las generaciones más jóvenes como el hecho de que las generaciones de mayor edad tenían escasos ingresos -y, por ende, muy poca capacidad de ahorro- cuando eran jóvenes. 
La tasa de ahorro agregada del sector de los hogares refleja la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
Dado que el ahorro de los ahorradores más jóvenes hoy es alto y el desahorro de los desahorradores más viejos es bajo, la tasa de ahorro neta es elevada. 
La gente joven tiene muchas razones para ahorrar. 
El sistema público de pensiones es poco confiable, prácticamente no existe seguro médico para pagar el alto costo de una atención al estilo occidental, los padres deben pagar la educación de sus hijos, el crédito disponible para compras de bienes de consumo durables es escaso y comprar un departamento requiere de un anticipo importante. 
Yo creo que el gobierno tomará medidas en base a todas estas razones para un alto nivel de ahorro, facilitando el crédito, introduciendo un sistema de seguro médico y relajando algunos de los requisitos para los anticipos. 
El premier Wen Jiabao dejó en claro en sus últimas declaraciones ante el Congreso del Pueblo que hará lo necesario para estimular la demanda de manera de asegurar el crecimiento fuerte en China. 
Tengo pocas dudas sobre su voluntad y capacidad para hacerlo. 


La hoja de ruta de China 
China está a punto de adoptar su undécimo plan quinquenal, fijando el escenario para la continuación de probablemente la más notable transformación económica de la historia, mientras mejora la situación material de casi un cuarto de la población mundial. 
Nunca antes el mundo había visto un crecimiento así de sostenido; nunca antes ha habido un nivel tal de reducción de la pobreza. 
Parte del prolongado éxito de China ha sido su combinación casi única de pragmatismo y visión. 
Mientras gran parte del mundo en desarrollo, siguiendo las directrices del Consenso de Washington, se ha orientado a una quijotesca cruzada por un mayor PGB, una vez más China ha dejado en claro que busca aumentos sustentables y más equitativos en los estándares de vida reales. 
China se da cuenta de que ha entrado en una fase de desarrollo económico que está significando enormes –e insostenibles- exigencias sobre el medio ambiente. 
A menos que haya un cambio de rumbo, los estándares de vida terminarán viéndose afectados. 
Por esta razón, el nuevo plan de cinco años pone gran énfasis en el medio ambiente. 
Varias de las zonas más atrasadas de China han estado creciendo a un ritmo que sería prodigioso, si no fuera por el hecho de que algunas partes del país están creciendo incluso más rápido. 
Si bien esto ha reducido la pobreza, ha aumentado la desigualdad, con cada vez mayores disparidades entre las áreas rurales y urbanas, y entre las zonas costeras y el interior. 
El Informe de Desarrollo del Banco Mundial de este año explica por qué la desigualdad -y no sólo la pobreza- debe ser una preocupación, y el undécimo plan quinquenal de China ataca el problema de frente. 
Por varios años el gobierno ha hablado de una sociedad más armoniosa, y el plan describe ambiciosos programas para lograrlo. 
Además, China reconoce que lo que separa a los países menos desarrollados de los desarrollados no es sólo una brecha en los ingresos, sino también una brecha en el conocimiento. 
De modo que ha diseñado un audaz plan no sólo para reducirla, sino además crear una base para la innovación independiente. 
El papel de China en el mundo y en la economía mundial ha cambiado, y el plan también lo refleja. 
Su crecimiento futuro tendrá que estar basado más en la demanda interna que en las exportaciones, lo que exigirá un aumento del consumo. 
De hecho, China tiene un problema poco común: un nivel de ahorro excesivo. 
La gente ahorra en parte debido a la debilidad de los programas de seguridad social del gobierno; el fortalecimiento de la seguridad social (pensiones) y la salud pública simultáneamente reducirá las desigualdades sociales, aumentará la sensación de bienestar de los ciudadanos y promoverá el consumo actual. 
Si tienen éxito (y hasta ahora China ha superado incluso sus propias expectativas), estos ajustes pueden significar enormes presiones sobre un sistema económico global que ya se encuentra descompensado debido a los enormes desequilibrios fiscales y comerciales de EE.UU. Si China ahorra menos –y si, como han anunciado sus autoridades, busca llevar a cabo una política más diversificada de inversión de sus reservas-, ¿quién financiará los más de $2 mil millones diarios de déficit comercial de EE.UU.? 
Se trata de un tema para otra ocasión, pero puede que ese día no esté muy lejos. 
Con una visión así de clara sobre el futuro, el reto será implementarla. 
China es un país grande, y no podría haber logrado el éxito que ha tenido sin una descentralización generalizada. 
Pero las descentralizaciones plantean sus propios problemas. 
Por ejemplo, los gases de invernadero son problemas globales. 
Mientras EE.UU. dice que no se puede permitir hacer nada al respecto, las altas autoridades de China han actuado de manera más responsable. 
Dentro del mes posterior a la adopción del plan, se impusieron nuevos impuestos ambientales sobre los automóviles, la gasolina y los productos forestales. China utilizó mecanismos basados en el mercado para abordar los problemas medio ambientales suyos y globales. 
Sin embargo, las presiones sobre las autoridades de los gobiernos locales para que creen crecimiento económico y empleos serán enormes. 
Se verán muy tentados a aducir que si EE.UU. no puede producir de un modo que preserve el planeta, ¿cómo podrían hacerlo ellos? 
Para traducir su visión a acciones, el gobierno chino necesitará sólidas políticas, como los impuestos medio ambientales que acaba de aplicar. 
Al avanzar hacia una economía de mercado, China ha desarrollado algunos de los problemas que han afectado repetidamente a los países desarrollados: intereses particulares que disfrazan sus argumentos egoístas tras un tenue velo de ideología de mercado. 
Algunos argumentarán a favor de la economía del chorreo: no nos preocupemos por los pobres, ya que finalmente todos terminarán beneficiándose del crecimiento. 
Y algunos se opondrán a las políticas sobre competencia y a la existencia de sólidas leyes sobre el manejo de las corporaciones: dejemos actuar la ley de la supervivencia darwiniana. 
Se plantearán argumentos centrados en el crecimiento para oponerse a la existencia de políticas sociales y medio ambientales sólidas: por ejemplo, se dirá que “si suben los impuestos a la gasolina, eso significará la asfixia de nuestra naciente industria automotriz”. 
Estas supuestas políticas pro-crecimiento no sólo no lo crearían, sino que pueden amenazar la visión misma del futuro de China. 
Hay una sola manera de evitarlo: un debate abierto de las políticas económicas, con el fin de poner al descubierto las falacias y dar espacio para que surjan soluciones creativas a los muchos retos que enfrenta China hoy en día. 
George W. Bush ha demostrado los peligros de un secretismo excesivo y de limitar la toma de decisiones a un estrecho círculo de adeptos. 
La mayoría de la gente fuera de China no aprecia hasta qué grado sus líderes, en contraste, se han involucrado en largas deliberaciones y amplia consultas (incluso con extranjeros) en sus esfuerzos por solucionar los enormes problemas que enfrentan. 
Las economías de mercado no se regulan por si mismas. 
No se pueden simplemente dejar en piloto automático, especialmente si uno quiere asegurarse de que todos disfruten de los beneficios. 
Sin embargo, no es fácil administrar una economía de mercado. 
Como un malabarista, se debe responder constantemente para equilibrar los cambios económicos. 
El undécimo plan quinquenal de China da una hoja de ruta para esa respuesta. 
El mundo observa con asombro y esperanza a medida que las vidas de 1,3 mil millones de personas continúan transformándose. 


El juicio mediático del siglo en China 
LONDRES – El juicio, condena y sentencia de muerte suspendida de Gu Kailai, la esposa de depuesto líder chino Bo Xilai, ha puesto en duda no sólo el sistema legal de China, sino también la propia unidad de la alta dirección del Partido Comunista. 
Comencemos con las muchas preguntas planteadas en el juicio. 
Para empezar, Gu dijo que ella mató al empresario británico Neil Heywood con el sólo propósito de proteger a su hijo. 
Pero, dado el poder de Gu como esposa de Bo, ella podría haber encarcelado o expulsado de China a alguien como Heywood con un chasquido de sus dedos. 
No se necesitaba cianuro. 
“Con el fin de defender la santidad de la ley”, dijo a la corte: “Yo estoy dispuesta a aceptar y calmadamente enfrentar cualquier sentencia que se me imponga, y también espero un juicio justo y equitativo”. Desde los juicios mediáticos de Stalin en la década de 1930, no se había visto que un acusado elogie tan efusivamente a un juez quien parecía estar obligado a condenarla en un juicio donde no se presentó ningún testigo o evidencia en su contra. 
La amarga ironía del juicio a alta velocidad de Gu es que ella creía verdaderamente en el sistema legal de China. 
En efecto, después de una victoria en un tribunal estadounidense, Gu, quien es abogada, escribió un libro en el que afirmaba que China ofrece “el método más justo de la prueba”. 
Y continuó diciendo: “Los abogados chinos no discuten por el significado de cada pequeña palabra. 
Una vez que están seguros de que una persona asesinó a alguien, se la arrestará, juzgará y un pelotón de fusilamiento la ejecutará”. 
De hecho, Gu era una personificación de la forma de legalidad maoísta que China mantuvo por mucho tiempo después de la muerte de Mao. 
Gu no había aprobado el examen de ingreso a la Universidad de Pekín, pero sin embargo se le otorgó una excepción y se le permitió estudiar leyes poco después de que el Partido Comunista restaurara los departamentos de Derecho. 
Antes de eso, ella vendía carne de cerdo en un mercado de Beijing, donde se ganó el apodo de “Yi dao zhun”, que significa que ella podía cortar el trozo de carne deseado con un solo golpe. 
Gu fue uno de los primeros abogados que recibió su licencia. 
Pero, con el incidente de la Plaza de Tiananmen el año 1989, las autoridades tomaron drásticas medidas sobre la autonomía de la profesión. 
El Partido reafirmó su control sobre todos los aspectos de la justicia a través de un departamento medular: La Comisión de Asuntos Políticos y Jurídicos del Comité Central del Partido Comunista (PLAC, por el nombre en inglés). 
Este órgano totalitario no tiene domicilio conocido, y sin embargo maneja la policía, los fiscales, los tribunales y el ministerio de la justicia de China, y designa a sus líderes. 
Todos los abogados están bajo su competencia. 
Lo más importante, todos los secretarios de la PLAC local conducen, de forma simultánea, la oficina local de seguridad pública. 
No es de extrañar, entonces, que se pudo detener en secreto al artista Ai Weiwei, Liu Xiaobo podría ser condenado a 11 años de prisión por iniciar una petición, y Li Wangya podrían “cometer suicidio” durante su detención. 
Pero incluso este sistema monolítico de control es poroso. 
Si Wang Lijun, el ex comisionado de policía de Chongqing y ex aliado del Bo Xilai, no hubiese temido por su vida y hubiese huido al consulado de los Estados Unidos en Chengdu, Gu todavía estaría ayudando a Bo a gobernar la ciudad. 
Wang no es ningún santo. 
Antes de convertirse en comisionado de la policía de Bo, fue el director del Centro de Investigación de Campo en Psicología, donde los condenados eran ejecutados y se les quitaban sus órganos vivos. 
El trabajo académico de Wang titulado “Un estudio de trasplantes de órganos y de receptores después de la ejecución por inyección”, le valió el Premio Guanghua a la Contribución a la Innovación. 
En el documento, él atribuye “nuestros logros” a los “miles de trasplantes”. 
Teniendo en cuenta su familiaridad con la brutalidad del régimen chino, Wang sin duda entendió que después de caer junto con Gu y Bo, el consulado de los EE.UU. podría ser el único lugar en el que podría encontrar seguridad. 
Después de todo, cuando se trataba de los órganos de seguridad pública, de los tribunales y del sistema penitenciario, Gu siempre tenía la última palabra. 
Se desempeñó como asesora de su marido para tomar medidas enérgicas contra la delincuencia y la corrupción, y fue responsable de enviar a dos personas – entre las cuales se encontraba el secretario de la PLAC en el condado de Wushan – a la cárcel. 
De hecho, pocos días después de matar a Heywood, Gu se puso un uniforme de general de división (que podría haber pertenecido a su padre, el general Gu Jingsheng), convocó a los agentes de policía en Chongqing, y afirmó falsamente que había recibido una orden secreta del Ministerio de Seguridad Pública para proteger la seguridad personal de Wang. 
El uniforme, tal vez, tenía la intención de intimidar a la policía de Chongqing. 
Pero, en un giro extraño e inexplicable, Wang fue llevado desde el consulado a Pekín, donde presentó a la dirección del partido la evidencia que condujo a la caída de Bo y al arresto de Gu. 
Pero revelar los esqueletos en el armario de Bo también significaba revelar el mundo secreto de la “aristocracia roja”. 
Así que Wang no puede esperar clemencia en su juicio, que terminará muy probablemente con una sentencia de muerte conmutada y trabajos forzados. 
Con el fin de proteger a la aristocracia roja, la PLAC no mencionó durante el juicio de Gu los innumerables delitos económicos que ella cometió. 
De esta forma, en la historia reescrita por la PLAC, Heywood fue asesinado para que Gu proteja a su hijo, Bo Guagua. 
Y Wang no defendió el honor de China al revelar la criminalidad de Bo y Gu, sino que ventiló las historias sobre ellos a fuerzas extranjeras hostiles. 
Sólo a través del castigo de Wang se puede contener la indignación popular. 
Pero el tema caso Bo Xilai y Gu Kalai pudiese ser sólo un prólogo, porque la única verdad evidente que puede salir de dicho caso es que la dirección del partido se encuentra fracturada. 
Los lobos ahora se atacan entre ellos. 

La amenaza de China para Rusia 
La semana pasada, Rusia y China realizaron maniobras militares conjuntas delante del Presidente Vladimir Putin y del Presidente chino Hu Jintao, pero no es probable una nueva alianza estratégica entre los dos países, pues es China la que representa la mayor amenaza estratégica para Rusia, aunque muchos en el Kremlin parecen no verlo, mientras blanden sables contra los Estados Unidos y Occidente. 
De hecho, China considera oficialmente que varias regiones del Extremo Oriente de Rusia fueron "enajenadas" de ella simplemente. 
Las reivindicaciones territoriales de China a Rusia figuran con frecuencia en los libros de texto de Geografía de las escuelas primarias chinas, que incluyen varias regiones del Extremo Oriente ruso dentro de las fronteras de China. 
Esa actitud es coherente con la concepción estratégica china del "espacio vital", que incluye todas las esferas de las actividades estratégicas de un Estado, en tierra, en el mar, bajo las aguas, en el aire y en el espacio. 
Las dimensiones del "espacio vital" van determinadas por las capacidades económicas, científicas, técnicas, sociales y militares de un país: esencialmente, su "poder total". 
Según los teóricos chinos, el "espacio vital" de las grandes potencias se extiende mucho más allá de las fronteras de un Estado, mientras que el "espacio vital" de los países débiles está limitado por fronteras estratégicas que no siempre corresponden a las de su territorio nacional. 
En la actualidad, China tiene reivindicaciones territoriales contra 11 de sus 24 vecinos, incluidos la India, el Japón, Vietnam y las Filipinas, además de Rusia. 
En las relaciones de China con todos ellos, la posible utilización de la fuerza militar era y sigue siendo un factor importante. 
En septiembre de 2006, el Ejército Popular de Liberación de China llevó a cabo durante 10 días un ejercicio de unas proporciones sin precedentes, que abarcó los distritos militares de Shenyang y Beijing, los dos más potentes de los siete distritos militares de China. 
Shenyang linda con el distrito del Extremo Oriente de las fuerzas armadas de Rusia y el distrito de Beijing comparte una frontera con el distrito militar siberiano de Rusia. 
Durante los ejercicios, las unidades de Shenyang avanzaron 1.000 kilómetros dentro del distrito de Beijing, donde realizaron maniobras conjuntas. 
Para los observadores militares, los ejercicios de Beijing-Shenyang parecieron prácticas para una posible operación ofensiva contra Rusia, porque sólo se emprenden ejercicios en tamaña escala en la fase final de un programa multianual para capacitar a las tropas a fin de que ejecuten planes operativos y estratégicos concretos. 
La geografía de los ejercicios y el carácter ofensivo de las tareas emprendidas no permite dudar que Rusia desempeñaba el papel de "adversario potencial". 
Semejante exhibición de fuerza es una técnica política antigua y tradicional china. 
Paradójicamente, esos ejercicios se emprendieron durante un período en el que, en la superficie, los vínculos políticos y económicos bilaterales parecían estar en su momento más alto. 
Rusia ocupa un lugar importante en los cálculos geopolíticos chinos, como proveedora de armamento moderno y de recursos energéticos necesarios para continuar su modernización. 
Así, pues, los chinos están haciendo todo lo posible para reforzar su posición económica y política en Rusia y para atraer a este país a su esfera de influencia. 
Y China está triunfando y la forma más manifiesta es la de reforzar coherentemente el programa antiamericano y antioccidental de Putin. 
Aunque el ejercicio de Beijing-Shenyang debería haber indicado a los dirigentes rusos que las intenciones de China para con Rusia pueden no ser siempre benévolas, los dirigentes políticos y militares de Rusia no parecen sentir ninguna amenaza; al contrario, siguen vendiendo a los chinos armas ultramodernas. 
De hecho, la actual orientación diplomática de Rusia es claramente contraria a sus intereses nacionales de seguridad a largo plazo. 
China nunca estará interesada en la modernización económica y política de Rusia, pues prefiere que este país siga siendo una fuente de recursos minerales y energéticos y una vasta "retaguardia estratégica" en su desafío, que se está perfilando, a los Estados Unidos. 
Asimismo, la Organización de Cooperación de Shangai (OCS), que acaba de concluir su reunión anual, es, para China, un instrumento de política regional que contribuye a fortalecer la influencia y el control de China sobre los recursos naturales del Asia central a expensas de Rusia. 
Ninguna nación amenaza las fronteras de China. 
Este país puede resolver sus problemas internos, como, por ejemplo, el separatismo, por sí solo. 
China es militarmente autónoma y necesita la cooperación militar en el marco de la OCS sólo para tener las manos libres, si surge algún conflicto que afecte a sus intereses. 
De hecho, el conflicto entre Rusia y China es posible precisamente en el Asia central, en vista de las claras diferencias de intereses económicos y políticos entre los dos países en esa región. 
Aparte del control de los suministros energéticos de esa región, el agua ha pasado a ser una causa potencial de conflicto, en vista de la grave escasez de China al respecto. 
Sin embargo, si bien los chinos entienden claramente esas contingencias y están preparándose para abordarlas diplomática y militarmente, el Kremlin sigue obsesionado de forma miope con la imaginaria amenaza de los Estados Unidos. 
Así, mientras el Kremlin sueña con restablecer su dominio sobre lo que los rusos llaman el "extranjero cercano" (Ucrania, Belarús, los países bálticos y los demás Estados postsoviéticos), China cada vez considera más a Rusia su "extranjero cercano". 
¿Despertará por fin el Kremlin y lo comprenderá? 
Hace treinta y seis años, Richard Nixon y Mao Zedong pusieron patas arriba la política mundial, cuando tanto los Estados Unidos como China comprendieron que era la Unión Soviética y no ellos quien representaba la mayor amenaza para los dos. 
Vladimir Putin necesita su "momento Nixon". 
Enajenarse a Occidente es una estrategia absurda cuando la mayor amenaza a largo plazo para Rusia procederá de Oriente. 

El crecimiento mundial aún está “Hecho en China” 
NEW HAVEN – A pesar de tanta ansiedad y retorcer de manos a causa de una posible y alardeada desaceleración, China, desafiando tanto cacareo continúa siendo el mayor contribuyente al crecimiento del PIB mundial. 
Para una economía mundial que renguea y pierde velocidad – y probablemente es incapaz de resistir un shock significativo sin derrumbarse y entrar en una recesión renovada – la mencionada contribución de China es aún mucho más importante. 
Unas cuantas cifras corroboran lo antedicho. 
Si el crecimiento del PIB chino alcanza al 6,7% en el año 2016 – cifra que está en línea con la meta oficial del gobierno chino y sólo ligeramente por encima del último pronóstico del Fondo Monetario Internacional (6,6%) – China podría dar cuenta de 1,2 puntos porcentuales del crecimiento del PIB mundial. 
Considerando que el FMI espera actualmente un crecimiento mundial de tan sólo el 3,1% este año, China contribuiría con casi el 39% de este crecimiento total. 
Ese porcentaje empequeñece la contribución de otras economías importantes. 
Por ejemplo, si bien Estados Unidos es ampliamente elogiado por su sólida recuperación, se espera que su PIB que crezca un mero 2,2 por ciento en el año 2016 – lo suficiente para contribuir al crecimiento del PIB total mundial con tan sólo 0,3 puntos porcentuales o, dicho en otra forma, su contribución es aproximadamente una cuarta parte de la de China 
Se espera que una economía europea esclerótica añada apenas 0,2 puntos porcentuales al crecimiento mundial y que Japón no llegue ni siquiera a un bajísimo 0,1 puntos porcentuales. 
La contribución de China al crecimiento mundial, en los hechos, supera en un 50%, los 0,8 puntos porcentuales de la probable contribución combinada de todas las supuestas economías avanzadas. 
Es más, ninguna economía en desarrollo se acerca a la contribución de China al crecimiento mundial. 
Se espera que el PIB de la India crezca en un 7,4% este año, es decir a una velocidad superior en 0,8 puntos porcentuales a la de China. 
Pero la economía china da cuenta del 18% de la producción mundial (cuando se mide dicha producción sobre la base de la paridad del poder adquisitivo) – es decir, por más que el doble de la participación de la India que es del 7.6%. 
Eso significa que es probable que la contribución de la India al crecimiento del PIB mundial este año soló alcance a 0,6 puntos porcentuales – en otras palabras, sólo a la mitad del impulso de 1,2 puntos porcentuales que se espera de China. 
En términos más generales, se espera que China dé cuenta de un 73% del crecimiento total de la agrupación llamada BRICS de grandes economías en desarrollo. 
Las ganancias en la India (7,4%) y Sudáfrica (0,1%) se compensan con las recesiones en curso en Rusia (-1,2%) y Brasil (-3,3%). 
Excluyendo a China, se espera que el crecimiento del PIB de BRICS llegue a un anémico 3,2% en el año 2016. 
Por lo tanto, no importa cómo y con qué detalle se analice, China sigue siendo el principal motor de crecimiento del mundo. 
Sí, es verdad que la economía china se ha desacelerado significativamente desde el nivel promedio de crecimiento anual del 10% registrado durante el período 1980-2011. 
Pero, incluso después de la transición desde la “normalidad del pasado” a lo que el gobierno chino ha denominado como “la nueva normalidad”, el crecimiento económico mundial sigue dependiendo, en gran medida, de China. 
Hay tres implicaciones clave en una dinámica de crecimiento mundial centrada persistentemente en China. 
La primera y más obvia, una sostenida desaceleración del crecimiento chino tendría un impacto mucho mayor sobre una economía mundial que por lo demás es débil, en comparación al impacto que tendría en el caso de que el mundo estuviese creciendo en algo más cercano a su tendencia a más largo plazo del 3,6%. 
Excluyendo a China, el crecimiento del PIB mundial sería de alrededor del 1,9% el año 2016 – muy por debajo del umbral del 2,5% comúnmente asociado con recesiones mundiales. 
La segunda implicación, relacionada con la primera, es que el temido “aterrizaje forzoso” de la economía de China tendría un impacto mundial devastador. 
Cada caída en un punto porcentual en el crecimiento del PIB chino noquea, directamente, cerca de 0,2 puntos porcentuales del PIB mundial; si se incluyen los efectos indirectos de comercio exterior, el impacto total sobre el crecimiento mundial se ubicaría en alrededor de 0,3 puntos porcentuales. 
Si se define un aterrizaje forzoso chino como una reducción a la mitad de la actual tasa de crecimiento de 6.7%, los efectos directos e indirectos combinados de tal situación, consiguientemente noquearían aproximadamente un punto porcentual del crecimiento mundial. 
Frente a tal escenario, no habría manera para que el mundo evitase otra recesión plena. 
Por último (y lo más probable, en mi opinión), un reequilibrio exitoso de la economía china conlleva impactos a nivel mundial. 
El mundo se va a beneficiar en gran medida si los componentes del PIB de China continúan desplazándose desde las exportaciones e inversiones lideradas por la industria manufacturera hacia los servicios y el consumo de los hogares. 
Bajo estas circunstancias, la demanda interna china tiene el potencial para convertirse en una fuente cada vez más importante de crecimiento impulsado por las exportaciones para los principales socios comerciales de China – siempre y cuando, por supuesto, que a estos países se les otorgue acceso libre y abierto a los mercados chinos en rápida expansión. 
Un escenario exitoso de reequilibrio chino tiene el potencial para reactivar con gran impulso la demanda mundial ofreciendo una fuente nueva e importante de demanda agregada – un antídoto poderoso en un mundo que de otro modo está muy lento. 
Esa posibilidad no debe ser ignorada, a medida que las presiones vinculadas a las políticas se conviertan en una carga pesada para el debate sobre comercio a nivel mundial. 
Tomando todo lo antedicho en consideración, y a pesar de que toda la atención se encuentra centrada en EE.UU., Europa o Japón, es China el país que en la debilitada economía mundial de hoy en día sigue manteniendo la carta del triunfo en sus manos. 
Si bien un aterrizaje forzoso de China sería desastroso, un reequilibrio exitoso sería una bendición sin condiciones. 
Esta bendición podría hacer que la prognosis de China sea el factor decisivo para las perspectivas económicas del mundo. 
Si bien los indicadores mensuales más recientes muestran una estabilización de la economía de China en un nivel que ronda la tasa de crecimiento del 6.7% en el primer semestre del año 2016, no puede haber ninguna duda sobre los vientos en contra que asoman en la segunda mitad del año. 
En particular, la posibilidad de que una caída aún mayor de la inversión del sector privado en activos fijos podría exacerbar las presiones actuales que se asocian al desapalancamiento, a la persistentemente débil demanda externa y a un vacilante ciclo de propiedad. 
Sin embargo, y a diferencia de las principales economías del mundo avanzado, donde el espacio para la aplicación de políticas está severamente restringido, las autoridades chinas tienen un amplio margen para realizar movimientos acomodaticios que podrían apuntalar la actividad económica. 
Y, a diferencia de las principales economías del mundo desarrollado, que se esfuerzan constantemente por encontrar una solución de compromiso entre las presiones cíclicas a corto plazo y las reformas estructurales a más largo plazo, China es perfectamente capaz de atender simultáneamente estos dos tipos de desafíos de manera simultánea. 
En la medida en que los líderes de China sean capaces de mantener tal enfoque multidimensional en cuanto a sus reformas y políticas, una economía mundial débil, y aún vulnerable, sólo puede beneficiarse. 
El mundo necesita hoy más que nunca una China exitosa. 

Las contradicciones del capitalismo comunista de China 
BERKELEY – El reciente desplome vertiginoso de las bolsas de valores de Shanghái y Shenzhen ha sido una prueba excepcional para los gobernantes comunistas de China. 
Mientras los mercados subían, la paradoja del vigoroso desarrollo capitalista supervisado por el mayor y más potente Partido Comunista del mundo sólo desconcertaba al mundo académico y a los marxistas de la vieja escuela. 
Mientras la minoría dominante del Partido Comunista y sus familiares, las entidades financieras extranjeras y algunos pequeños inversores chinos (gracias al crédito marginal) ganaban dinero con las acciones, nadie se molestaba en entender el ser mutante que estaban ordeñando. 
Pero ahora, al comprenderse que los precios de los valores chinos no seguirán subiendo indefinidamente, el PCC está adoptando medidas desesperadas, pero torpes, para controlar la corrección. 
Ahora se han parado todas las ofertas públicas iniciales y se han restringido muchas transacciones; se ha pedido al Banco Central que ayude a la Corporación Financiera de Valores de China a inducir a los inversores para que compren acciones y con ello estabilizar el mercado. 
De hecho, incluso los fondos soberanos del país se han puesto a hacerlo. 
Pero, a diferencia de lo que ocurre en otras economías capitalistas, el dinero no es el único instrumento a disposición de las autoridades. 
Si tus agentes de bolsa en China te aconsejan que vendas acciones, deben procurar no parecer creadores de rumores, sujetos al castigo oficial. 
Y se tienen noticias de que las ventas de grandes sociedades de cartera pueden desencadenar investigaciones de las autoridades. 
El de causar desorden público o inestabilidad financiera puede ser un delito grave en China, donde abundan las teorías conspirativas sobre los intentos por parte de extranjeros de socavar la economía. 
Lo que los funcionarios chinos desean es una bolsa de valores capitalista sin la posibilidad de grandes pérdidas que pueden perturbar la confianza en la credibilidad y el control del PCC, pero ésa es una clase de mercado que nadie ha inventado aún. 
El espectáculo de un régimen comunista intentando hacer subir un mercado capitalista parecido a un casino es tan sólo una de las numerosas contradicciones que se han ido acumulando en casi todos los rincones de la economía y la política de China. 
Y ahora su peso está llegando a ser tal vez demasiado para que la jerarquía del Partido pueda cargar con él. 
De hecho, la composición del PCC es, a su vez, una contradicción. 
El partido revolucionario de los campesinos y los trabajadores está dominado ahora por hombres de negocios, estudiantes universitarios y profesionales. 
Una tercera parte de las personas que figuran en el Hurun Report, de Shanghái,que confecciona la lista de las personas más ricas de China, son miembros del Partido. 
La riqueza media de los 70 miembros más ricos del Congreso Nacional del Pueblo, el Parlamento de China, supera con creces los mil millones de dólares. 
(Los 70 diputados al Parlamento de la India más ricos o incluso del Congreso de los EE.UU., ahora controlados los dos por partidos políticos de derecha, son mucho menos adinerados.) 
Naturalmente, la reciente ofensiva del Presidente Xi Jinping contra la corrupción de las altas esferas y de la base ha puesto muy nerviosos a muchos plutócratas del Partido Comunista, pero abundan quienes se preguntan si las acusaciones de corrupción lanzadas contra los llamados “tigres” no serán una hoja de parra para tapar una purga, al estilo antiguo, de los rivales de Xi en el Partido y en el Ejército. 
Los chinos comunes y corrientes apoyan en general la ofensiva contra la corrupción; suelen ser ellos quienes inician las protestas y señalan a los funcionarios carentes de probidad, pero, si semejantes protestas atraen demasiado la atención, lo más probable es que sean acalladas y se reprima a sus dirigentes, en lugar de que se detenga la corrupción. 
En 2008, por ejemplo, a raíz del terremoto de Sichuan, miles de niños murieron cuando sus escuelas, deficientemente construidas, se desplomaron. 
Durante un tiempo, se habló con frecuencia de la corrupción en la construcción de las escuelas incluso en los noticiarios oficiales. 
Sin embargo, al final los padres y los maestros de los niños muertos fueron los detenidos y hostigados por el Estado. 
Lo que el PCC se niega a reconocer es que, mientras el Partido conserve el monopolio del poder político, no se podrá desarraigar la corrupción; al no haber una oposición organizada ni instituciones de la sociedad civil, los funcionarios seguirán utilizando sus cargos de autoridad pública como medio para hacerse ricos. 
El Tercer Pleno del Décimo Octavo Congreso del Partido concedió primacía al principio de la competencia en el mercado, pero, como comentó un banquero chino de alto nivel en circunstancias parecidas: “Resulta muy difícil competir cuando juegas contra el árbitro”. 
Hay que hacer extensiva esa observación al Estado de derecho y al constitucionalismo. 
Durante el mandato de Xi, el PCC ha insistido repetidas veces en que el Estado de derecho es un “valor socialista básico” y ha prometido fomentar la autoridad de la Constitución. 
Sin embargo, el Estado de derecho, a juicio del Partido, es una legislación que él dicta, interpreta y obliga a cumplir. 
Las referencias de los ciudadanos chinos a la Constitución (en particular, al artículo 35, que garantiza la libertad de expresión, prensa, reunión y asociación) y al constitucionalismo en general son censurados de forma habitual y con frecuencia se detiene a los abogados que citan la Constitución en los tribunales. 
En un ensayo de 1937 Mao expuso su famosa tesis: “La de la contradicción en las cosas, es decir, de la unidad de los opuestos, es la ley fundamental de la naturaleza y de la sociedad”. Sin embargo, nos preguntamos si incluso él habría comprendido y, menos aún, gestionado las contradicciones del capitalismo comunista. 

El triunfo de la voluntad de China 
MOSCU– Cuando en pocos días comience la ceremonia de inauguración de los Juegos Olímpicos de Beijing, los espectadores podrán ver un espectáculo minuciosamente coreografiado y cubierto de un tinte barato nacionalista. 
Por supuesto, lo último que tienen en mente los líderes de China para sus Olimpíadas son imágenes que recuerden a las tropas de asalto marchando a paso de ganso de Hitler; después de todo, el nacionalismo chino oficial proclama el “surgimiento pacífico” del país en el marco de un idilio de “desarrollo armonioso”. 
Pero, tanto estética como políticamente, el paralelismo dista de ser descabellado. 
De hecho, al elegir a Albert Speer Jr., el hijo del arquitecto favorito de Hitler y diseñador de las Olimpíadas de Berlín de 1936, para diseñar el plan maestro para los Juegos de Beijing, el propio gobierno chino aludió a la politización radical de la estética, algo que fue un sello del totalitarismo del siglo XX. 
Al igual que aquellos regímenes, ya fueran fascistas o comunistas, los líderes de China han buscado transformar el espacio público y los eventos deportivos en una prueba visible de su habilidad y mandato para gobernar. 
El encargo que se le hizo a Speer Jr. fue el de diseñar un plan maestro para el acceso al complejo olímpico en Beijing. 
Su diseño se centró en la construcción de una imponente avenida que conectara la Ciudad Prohibida con el Estadio Nacional en el que se llevará a cabo la ceremonia de inauguración. 
El plan de su padre para “Germania”, el nombre que Hitler eligió para la Berlín que él planeaba construir después de la Segunda Guerra Mundial, también se basaba en este tipo de eje central poderoso. 
Los gobernantes de China ven a las Olimpíadas como un escenario para demostrarle al mundo la vitalidad excepcional del país que construyeron en las últimas tres décadas. 
Y esa demostración cumple un objetivo político incluso más importante fronteras adentro: legitimar aún más la autoridad permanente del régimen a los ojos de los ciudadanos chinos. 
Frente a este imperativo, un lenguaje arquitectónico de ampulosidad y gigantismo era casi inevitable. 
De manera que no es ninguna sorpresa que los Juegos de Beijing puedan parecerse a los Juegos presuntuosos que cautivaron al Führer y embelesaron a las masas alemanas en 1936. 
Al igual que los Juegos de Beijing, las Olimpíadas de Berlín fueron concebidas como una fiesta de exposición. 
La máquina de propaganda nazi de Josef Goebbels estaba plenamente desplegada. 
Las imágenes atléticas –utilizadas de manera brillante en el aclamado documental de Leni Riefensthal- parecían crear un vínculo entre los nazis y los antiguos griegos, y conformar el mito nazi de que los alemanes y la civilización alemana era los verdaderos herederos de la cultura “aria” de la antigüedad clásica. 
Mientras diseñaba el plan maestro para los Juegos de Beijing, Speer Jr., un reconocido arquitecto y planificador urbano, también buscaba, al igual que su padre, crear una metrópolis global futurista. 
Por supuesto, el lenguaje que utilizó para vender su plan a los chinos era muy diferente de las palabras que su padre empleó para presentarle sus planes a Hitler. 
En lugar de enfatizar la pomposidad de su diseño, el Speer más joven insistió en su amigabilidad con el medio ambiente. 
La ciudad de Beijing de 2.000 años debería ser transportada a la hipermodernidad, mientras que el diseño de Berlín de 1936 de su padre era, según sus palabras, “pura megalomanía”. 
Por supuesto, los pecados del padre nunca deberían serle adjudicados al hijo. 
Pero, en este caso, cuando el hijo toma elementos esenciales de los principios arquitectónicos de su padre y sirve a un régimen que busca utilizar los Juegos para algunas de las razones que animaban a Hitler, ¿no está reflejando conscientemente esos pecados? 
Los regímenes totalitarios –los nazis, los soviéticos en 1980 y ahora los chinos- desean ser sede de los Juegos Olímpicos como una manera de mostrarle al mundo su superioridad. China cree que ha encontrado su propio modelo de desarrollo y modernización, y sus gobernantes ven a los Juegos de la misma manera que los nazis y Leonid Brezhnev, como una manera de “vender” su modelo a una audiencia global. 
Obviamente, los chinos fueron políticamente sordos al elegir un arquitecto cuyo nombre conllevaba connotaciones históricas tan oscuras. 
El nombre de Speer en sí quizá no les importó a las autoridades que lo eligieron. 
Buscaban montar unas Olimpíadas que pusieran de manifiesto la imagen que tienen de sí mismos, y Speer Jr., analizando retrospectivamente la maestría de la arquitectura de poder de su padre, entregó el producto. 
La materialización de la visión olímpica de Speer Jr., y la de sus clientes, marca el fin de un interludio de bienvenida. 
Durante años después del fin de la Guerra Fría, se había erradicado la política de los Juegos. 
Una medalla de oro significaba las habilidades deportivas y la dedicación de atletas individuales, no los supuestos méritos del sistema político que los produjo. 
Pero ahora hemos regresado a una estética de la fascinación política, reflejada en el objetivo declarado del gobierno anfitrión de que China debería ganar más medallas de oro que cualquier otro país antes. 
Cuando el traspaso de la antorcha olímpica –en sí, una creación de los nazis, utilizada por primera vez en los Juegos de Berlín- avance por la avenida de poder de Speer Jr., el mundo una vez más será testigo de un triunfo de la voluntad totalitaria. 

China atorada en la red 
No hay nada "virtual" en los problemas a que se enfrentan los gobernantes comunistas chinos con respecto a la internet. 
Aunque es crítica para las metas de modernización y globalización de China, la internet amenaza el status quo político. 
Por ello no debe sorprender la respuesta frecuentemente esquizofrénica del gobierno: mientras que fomentan ampliamente el desarrollo de la internet, algunas facciones del partido buscan reprimirlo, arrestando a empresarios de la tecnología de la información y a disidentes que tienen páginas web. 
Sin embargo, los más de 35 millones de usuarios de internet (cifra que se duplica cada nueve meses) tienen acceso a una amplia variedad de información que antes estaba censurada, incluyendo sitios que están oficialmente prohibidos. 
Ya se han dado cambios asombrosos. 
Cuando, hace poco más de un año, 42 niños y maestros de una escuela primaria en la provincia de Jiangxi (una de las más pobres en el centro-sur de China) murieron a causa de una explosión, los periódicos y páginas de internet del país informaron que ésta había sido provocada por un despreciable esquema de trabajo infantil: se había obligado a niños de nueve años a instalar detonadores en fuegos artificiales para que los maestros pudieran venderlos con el fin de suplementar sus salarios. 
Dos días después, el premier Zhu Rongji negó los reportes. 
Sostuvo que la explosión había sido provocada por un "individuo desequilibrado". 
Como es típico en China, los medios estatales que publicaron la noticia original inmediatamente se retractaron para hacer eco de la línea del partido. 
Sin embargo, lo que no es típico de China es que la noticia se negó a morir. 
En foros y chats de internet, los ciudadanos chinos siguieron expresando su ira sobre lo que veían como un encubrimiento por parte del gobierno. 
Se publicaron en la red evidencias, inclyendo entrevistas con testigos, de que los líderes del partido estaban mintiendo. 
Algunos sitios borraron la información y otros se negaron a hacerlo. 
Incluso en el website oficial del periódico del gobierno, el Diario del Pueblo, se podían encontrar vínculos con websites oscuros que tenían noticias sin censurar acerca de la catástrofe. 
Pocos días después, las noticias de última hora de China eran sorprendentes. "En respuesta a la información publicada en intenet y otros lugares, el premier Zhu Rongji se disculpó por una explosión que destruyó una escuela primaria en la China rural", decía un reporte. 
Zhu dijo que el gobierno tenía una "responsabilidad ineludible" en el asunto y ordenó que se realizara una investigación. 
Fue un giro sin precedentes. 
El premier Zhu se disculpó principalmente como respuesta al clamor público en internet. 
Aunque aún está en su infancia, la red ha demostrado que tiene el poder para sacudir a China y sacarla de su pasado estancado, aislado y represivo. 
Históricamente, la información en China estaba controlada por el Partido Comunista, con lo que la opinión pública era irrelevante. 
Ahora, internet le da al chino común lo que nunca había tenido antes: información sin censura; una voz. 
Así, el Partido Comunista está atrapado en la red, porque el gobierno no puede desconectarla sin incapacitar la economía. 
Es más, China probablemente tendrá que relajar las restricciones que ha impuesto si quiere obtener todos los beneficios de internet. Esto es, a menos de que las facciones conservadoras que se sienten más amenazadas por la red consoliden su poder en el proceso de sucesión del liderazgo que se avecina. 
Cuando visité China por primera vez hace unos años, el presidente Clinton de EU acababa de salir de Beijing, donde cautivó al pueblo chino en una histórica discusión televisada con el presidente Jiang Zemin. 
Desde la crisis del avión espía entre China y EU en abril de 2001, cuando China exigió una disculpa y el presidente George Bush se negó a ofrecerla, la administración Bush se ha estado enemistando con los chinos. 
Las implicaciones van más allá de las relaciones públicas. 
El Partido Comunista se está preparando para cambiar a la vieja guardia de su liderazgo a lo largo de los próximos dos años. 
Los miembros de línea dura que son los que más amenazados se sienten por el libre flujo de información en internet fueron quienes se envalentonaron con la ola de sentimiento antiestadounidense que recorrió China. 
En los días posteriores a los ataques terroristas contra Estados Unidos el 11 de septiembre, aparecieron mensajes de enojo y venganza en algunos chats chinos. "Me da gusto que hayan atacado a EU", decía uno. 
"¿Aviones? ¿Por qué no bombas atómicas?", decía otro. 
¿Se trataba de los desvaríos xenofóbicos de los extremistas de derecha o eran reflejo del sentimiento de la mayoría de los chinos? 
En China, como en los EU, los grupos reaccionarios con frecuencia convergen en línea, pero con una diferencia importante. 
En China, sólo los sectores educados y relativamente privilegiados pueden participar en las discusiones en línea. 
Por ello no se les puede descalificar a todos como simples lunáticos marginales. 
Por primera vez, como lo demostraron la explosión en la escuela de Jiangxu y la respuesta a los ataques del 11 de septiembre, el público chino puede usar internet tanto para obtener información como para expresar puntos de vista que pueden influenciar el gobierno. 
Ahora que la opinión pública está surgiendo como una fuerza en China, aquéllos que quieran tener influencia sobre el país tendrán que cortejar tanto al pueblo como al gobierno. 
Internet le ha dado al chino común acceso a las noticias reales y a la voz popular, lo que significa que puede ser un aliado poderoso en los esfuerzos para realizar cambios en la nación más populosa del mundo. 

El punto de inflexión de China 
NEW HAVEN – A comienzos de marzo, el Congreso Nacional Popular de China aprobará su Duodécimo Plan Quinquenal, que podría pasar a la Historia como uno de las más audaces iniciativas estratégicas chinas. 
Esencialmente, cambiará el carácter del modelo económico de China, al pasar de la estructura de los treinta últimos años, basada en la exportación y la inversión, a una modalidad de crecimiento impulsado por los consumidores chinos. 
Dicho cambio tendrá consecuencias profundas para China, para el resto de Asia y, más en general, para la economía mundial. 
Como el Quinto Plan Quinquenal, que preparó el terreno para las “reformas y apertura” de finales del decenio de 1970, y el Noveno Plan Quinquenal, que desencadenó la apertura al mercado de las empresas de propiedad estatal a mediados del decenio de 1990, el próximo Plan obligará a China a revisar los fundamentos de los valores esenciales de su economía. 
El Primer Ministro, Wen Jiabao, preparó el terreno hace cuatro años, cuando formuló por primera vez la paradoja de los “Cuatro Fallos”: una economía cuya fuerza en la superficie ocultaba una estructura que era cada vez más “inestable, desequilibrada, descoordinada y, en última instancia, insostenible”. 
La gran recesión del período 2008-2009 indica que China ya no puede permitirse el lujo de considerar los “cuatro fallos” una conjetura teórica. 
Es probable que la época posterior a la crisis se caracterice por réplicas duraderas del terremoto en el mundo desarrollado, lo que socavará la demanda externa de la que durante tanto tiempo ha dependido China. 
Así las cosas, al Gobierno de China apenas le queda otro remedio que volverse hacia la demanda interna y abordar de frente los “cuatro fallos”. 
Eso precisamente es lo que hará el Duodécimo Plan Quinquenal, al centrarse en tres importantes iniciativas en pro del consumo. 
En primer lugar, China empezará a abandonar el modelo manufacturero que ha sustentado el crecimiento impulsado por la exportación y la inversión. 
Si bien la modalidad manufacturera fue muy útil a China durante treinta años, su dependencia de un aumento de la productividad con gran densidad de capital y ahorro de mano de obra le impide absorber el enorme exceso de mano de obra del país. 
En cambio, conforme al nuevo Plan, China adoptará un modelo de servicios con una densidad de mano de obra mucho mayor. 
Es de esperar que entrañe un proyecto rector detallado para el desarrollo de las industrias en gran escala y con gran densidad de transacciones, como, por ejemplo, el comercio mayorista y minorista, el transporte interior y la logística de la cadena de suministro, la atención de salud y el ocio y la hospitalidad. 
Semejante transición brindaría a China muchas más posibilidades de creación de puestos de trabajo. 
Con un contenido en materia de empleo de una unidad de producción china más del 35 por ciento mayor en el sector de los servicios que en el manufacturero o el de la construcción, China podría conseguir, en realidad, su objetivo en materia de empleo con un crecimiento del PIB más lento. 
Además, el sector de los servicios tiene una densidad mucho menor en materia de recursos que el manufacturero, lo que ofrecería a China los beneficios suplementarios de un modelo de crecimiento más ligero, más limpio y más ecológico. 
La segunda iniciativa del Plan en pro del consumo irá encaminada a aumentar los salarios. 
Estará centrada principalmente en los estancados salarios de los trabajadores rurales, cuya renta per capita representa actualmente sólo el 30 por ciento de la de las zonas urbanas: lo opuesto precisamente de las aspiraciones de China a una “sociedad más armoniosa”. 
Entre las reformas, figurarán políticas tributarias encaminadas a aumentar el poder adquisitivo de las zonas rurales, medidas para ampliar la propiedad de tierras de zonas rurales y programas basados en la tecnología para aumentar la productividad agrícola. 
Pero el impulso mayor se deberá indudablemente a políticas que fomenten la continua y rápida migración del campo a las ciudades. 
Desde 2000, la migración de las zonas rurales a las urbanas ha ascendido regularmente a entre quince y veinte millones de personas. 
Para que la migración continúe a ese ritmo, China tendrá que suavizar las prohibiciones de su hukou o sistema de registro de familias, que, al mantener a los obreros y sus beneficios fijados a su lugar de nacimiento, limita la flexibilidad del mercado laboral. 
El aumento del empleo, mediante el sector de los servicios, y el de los salarios, mediante un mayor apoyo a los trabajadores rurales, contribuirán en gran medida a una subida de los ingresos personales de los chinos, que ahora representan tan sólo el 42 por ciento del PIB, la mitad de los de los Estados Unidos, pero será necesario un crecimiento mayor de la renta correspondiente al trabajo para impulsar el consumo privado chino. 
También son necesarias medidas importantes para lograr el paso del ahorro al gasto. 
Esa cuestión constituirá el tercer componente importante del programa del Plan en pro del consumo: la necesidad de crear una red de seguridad social para reducir el ahorro cauteloso debido al miedo. 
Concretamente, significa una seguridad social, pensiones privadas y seguros de enfermedad y de desempleo, planes que existen en el papel, pero necesitan una financiación en una escala muchísimo mayor. 
Por ejemplo, en 2009 los activos del sistema de jubilación de China –seguridad social nacional, planes de prestaciones de jubilación de las administraciones locales y pensiones del sector privado– ascendían en total a tan sólo 2,4 billones de renminbis (364.000 millones de dólares), lo que equivale a unos 470 dólares de prestaciones de jubilación correspondientes a toda la vida laboral para el trabajador chino medio. 
No es de extrañar que las familias ahorren por miedo al futuro. 
El nuevo Plan de China debe rectificar ese déficit inmediatamente. 
El Duodécimo Plan Quinquenal contendrá mucho más que esos tres pilares de una política en pro del consumo. 
También es digno de mención que el Plan se centre en el desarrollo acelerado de varias industrias estratégicas en ascenso: desde la biotecnología y las energías substitutivas hasta la tecnología de nuevos materiales y de la información de siguiente generación. 
Pero es probable que la insistencia en el consumidor chino sea la nueva característica que defina el Plan, suficiente, en mi opinión, para impulsar el consumo privado como porcentaje del PIB chino desde su mínimo nivel actual de un 36 por ciento, aproximadamente, a algo así como entre el 42 y el 45 por ciento en 2015. 
Si bien semejante aumento seguiría siendo bajo en comparación con los niveles internacionales, no por ello dejaría de representar un paso decisivo para China por la vía del reequilibrio. 
También sería un enorme impulso para los más importantes socios comerciales de China: no sólo los del Asia oriental, sino también las economías europeas y de los Estados Unidos, con su limitado crecimiento. 
De hecho, es probable que el Duodécimo Plan Quinquenal desencadene el mayor proceso de consumo de la historia moderna. 
Nada mejor podría pedir el mundo actual de después de la crisis. 
Pero hay un inconveniente: al pasar a una dinámica más impulsada por el consumo, China reducirá su ahorro excedente y tendrá menos remanente para financiar los permanentes déficits de ahorro de países como los Estados Unidos. 
La posibilidad de semejante reequilibrio mundial asimétrico –en el que China sea la vanguardia y el mundo desarrollado vaya a la zaga– podría ser la principal consecuencia no deseada del Duodécimo Plan Quinquenal de China. 

El dilema uygur de China 
La participación del gobierno chino en la guerra contra el terrorismo que encabezan los Estados Unidos se basa en su temor real al terrorismo islámico, coordinado a nivel internacional, en China. 
El ministro de asuntos exterires chino ha acusado a organizaciones separatistas uygures, como el Centro de Información de Turquéstán Oriental y el Frente de Liberación Uygur, de ser las responsables de ataques que han ido desde un bombazo en el consulado chino en Estambul, en marzo de 1997, hasta otro bombazo en un autobús en Bejing. 
Ahora el gobierno chino busca apoyo internacional para sus medidas internas dirigidas en contra de los separatistas uygures, los cuales, afirma, tienen vínculos directos con los talibanes y con las organizaciones islámicas de bin Laden. 
No obstante, ninguna de las organizaciones internacionales uygures que menciona el Ministerio de Asuntos Exteriores acepta la responsabilidad de esos actos violentos y, desde el 11 de septiembre, la mayoría de los centros de información en el extranjero han negado que apoyen cualqier tipo de violencia interna o internacional. 
Resulta interesante que, en su última entrevista televisada oficialmente, Osama bin Laden haya dado su apoyo a varias luchas de liberación islámica, y sin embargo no haya mencionado al movimiento de independencia uygur. 
Los uygures entrenados por los talibanes han luchado en contra de la Alianza del Norte y participado de manera activa en la lucha musulmana de los chechenos en contra de la autoridad rusa. 
Desde mediados hasta fines de los noventa, organizaciones internacionales uygures han asumido la responsabilidad indirecta por numerosos ''actos de resistencia'' en contra del gobierno chino, incluyendo bombazos en estaciones de policía en Kashgar y Khotán y en autobuses en Urumqi y Beijing, así como grandes levantamientos en Yining (Khulja), Aktush y Kashgar. 
Sin embargo, aunque el gobierno chino quiere demostrar que los uygures son una creciente amenaza interna, no han podido mencionar ningún incidente reciente que involucre violencia por parte de los uygures. 
En los cincuenta, los uygures y otros pueblos locales dieron la bienvenida al ingreso del Ejército Popular de Liberación en lo que se reconoció como una ''liberación pacífica'' tanto de Xinjiang como del Tibet. 
En Xinjiang, los pobladores participaron de buen grado en la redistribución política de tierra y riquezas y querían terminar con una guerra civil que tenía a la región atrapada entre los intereses encontrados de los rusos, los chinos comunistas y los chinos nacionalistas. 
Al mismo tiempo, las tensiones étnicas entre uygures, kazakos y chinos hui y han amenazaban con desmembrar a la región siguiendo las divisiones locales y tribales. 
La vida cambió dramáticamente en Xinjiang cuando, al igual que el Tibet, quedó en medio de las luchas a nivel nacional que culminaron en la Revolución Cultural que de 1966 a 1976 causó estragos en todo el país. 
Durante este periodo, se promovió la migración interna hacia Xinjiang para ''abrir el Oeste'' (kaifa xibu) y se reprimió al ''nacionalismo local'' (difang minzu zhuyi). 
Para 1982, la población china han era del 38 por ciento, mientras que los uygures tenían una ligera mayoría del 42 por ciento en su propia región ''autónoma''. 
A mediados de los ochenta y a fines de los noventa se dio una mayor respuesta local a la cambiante dinámica de la autoridad china. 
Intelectuales pertenecientes a las etnias expresaron su apoyo al repudio de Deng Xiaoping en contra de las políticas maoístas radicales y de la Revolución Cultural. 
Los medios frecuentemente defendían el ''leninismo de mercado'' de Deng que buscaba relajar el control del Estado sobre las reformas económicas mientras conservaba el poder central en todos los asuntos políticos. 
El relajamiento de las restricciones sobre las expresiones religiosas y étnicas dio como resultado una explosión de rituales islámicos, construcción de mezquitas, peregrinaciones a La Meca y educación religiosa, y los festivales ''étnicos'' se extendieron por todo el panorama social. 
En 1991, el crecimiento del orgullo de los uygures por su historia y sus tradiciones étnico-religiosas los llevó a albergar la vana esperanza de que, con el fin de la Unión Soviética, la independencia de las ex-repúblicas de Asia central se extendería a China, y que si no se establecía un ''Uyguristán'' independiente, tal vez al menos habría un ''Turkestán Oriental'' unificado, que tomaría su lugar junto a Kazakstán, Uzbekistán y Kyrguistán. 
Sin embargo, el deseo de independencia de los uygures se encontró con una dura resistencia por parte de China. 
Ello, complicado por la creciente integración de la región a través de la migración china y las políticas extractivas de desarrollo, generó que a fines de los noventa brotaran las protestas uygures, que con el tiempo condujeron a bombazos aislados, ataques en contra de los uygures que apoyaban al gobierno chino y respuestas violentas a las acciones policiacas en contra de actividades y reuniones sociales ilegales. 
Tales expresiones de rebeldía fueron sofocadas con rapidez y severidad por China y culminaron en la campaña de ''golpe duro'' de 1998. 
Actualmente, una disminución en el activismo uygur y en las protestas políticas sugiere una retirada. 
El número de miembros uygures en el Partido Comunista Chino ha decrecido, a pesar de un aumento nacional de la membresía debido a que el PCC ha colocado a simpatizantes suyos en las universidades y ofrece empleos lucrativos en los sectores estatal y semiprivado. 
Algunos funcionarios de gobierno y los periódicos locales se quejan de que el 20% de los estudiantes de Xinjiang buscan capacitarse en otras partes de China, lo que equivale a una ''fuga de cerebros'' interna. 
Los informes de inmigrantes recientes que aparecen en sitios web uygures alrededor del mundo muestran una desilusión creciente y deseos de emigrar. 
Mientras que el gobierno chino busca el apoyo internacional para sus acciones contra el terrorismo, los uygures parecen menos dispuestos que nunca a expresar sus frustraciones. 
Esto significará menos fuentes de información para un gobierno que espera obtener apoyo para sus metas de desarrollo en la región. 
En un sistema de ''mercado leninista'', el desarrollo económico es lo único que puede resolver las tensiones étnicas y de clase. 
No obstante, no participar en ese programa de desarrollo puede dar por resultado tensiones étnicas e incluso una radicalización de algunos jóvenes uygures desposeídos. 
Esta reserva de talento frustrado puede convertirse en terreno fértil para las organizaciones terroristas internacionales que buscan apoyo para sus agendas extremistas. 
La campaña de ''golpe duro'' de China sólo ha logrado molestar a sus poblaciones étnicas. 
Su guerra contra el terrorismo debe combinarse con una política que les ofrezca esperanzas. 

El síndrome de victimización de China 
Actualmente está en marcha una competición en la que se disputa el alma de China y en la que se enfrentan dos fuerzas poderosas y dos posiciones muy diferentes para con el mundo exterior de ese gigantesco país. 
El resultado tendrá importantes repercusiones con vistas a elucidar si China logrará llegar a ser una nación capaz de tener relaciones verdaderamente constructivas y duraderas con el mundo exterior. 
Por una parte, la revolución económica de China ha contribuido a situarla en el mundo como potencia comercial, como Estado poderoso, pero más responsable, e incluso como presencia militar tranquilizadora. 
Por otra, China sigue atrapada en un pasado y una mentalidad inmersa en una sensación de victimización, que le infunde la tentación de exportar la culpa por sus problema internos. 
Lo que hay que preguntarse sobre todo es si podrá China liberarse de ese antiguo síndrome psicológico -que la mantuvo durante todo el siglo XX ensimismada con sentimientos enfermizos de debilidad, inseguridad y humillación- y si se dejará guiar por una nueva idea del mundo y de los antiguos enemigos. 
Las manifestaciones antijaponesas son un síntoma del antiguo síndrome, alimentado por agravios que se remontan a una época en que China fue efectivamente agraviada y humillada. 
En vista de la influencia económica cada vez mayor, el aumento del nivel de vida y su posición cada vez más respetada en el mundo de ese país, es de esperar que los chinos y sus dirigentes encuentren una forma de olvidar el pasado. 
Sin embargo, pese a que el brillo del “milagro chino” deslumbra al mundo, los chinos no están dispuestos a renunciar a sus obscuros sentimientos de victimización. 
En lugar de adoptar un nuevo paradigma nacional sobre la realidad de sus logros (unidad nacional, comercio internacional potente e influencia mundial cada vez mayor), los dirigentes de China se aferran al antiguo paradigma de su país como víctima, el “enfermo de Asia” que se ve “cortado en pedazos como un melón” por potencias imperiales y coloniales predatorias como el Japón. 
Ese amargo recuerdo de opresión y explotación sigue presente en la mente de demasiados chinos como la imagen de una luz intensa mucho después de apagarse. 
El de la ocupación japonesa de China fue un período particularmente mortificante y humillante, porque el Japón era una potencia asiática, no occidental. 
Además, como China, el Japón era una sociedad inmersa en la cultura confuciana, a la que muchos reformadores chinos de los siglos XIX y XX acusaron de ser un impedimento determinante para el desarrollo y la modernización de su país. 
Desde luego, el Japón ocupó China, efectivamente, dio muestras de un salvajismo inimaginable y posteriormente no ha pagado reparaciones ni se ha disculpado de forma convincente. 
No obstante, ¿qué beneficios obtiene China de seguir planteando esas cuestiones sesenta años después? 
¿Acaso vale la pena enajenarse a la segunda economía del mundo y a uno de los socios comerciales más importantes de China? 
En primer lugar, el fomento y la incitación de la expresión de irritación popular contra el Japón brinda a los dirigentes del Partido Comunista de China un poderoso y fácil medio para concitar el apoyo interior, con lo que legitima su poder. 
Al mismo tiempo, las manifestaciones representan la experiencia por parte de China del mundo como un lugar caracterizado por la desigualdad y en el que inevitablemente se abusa de los débiles, se los explota y se los humilla. 
Esa mentalidad indica que, pese a lo que puedan hacer pensar las panorámicas líneas de edificios de las ciudades, las vallas publicitarias y los llamativos hoteles de cinco estrellas, China debe recorrer aún un largo camino hasta llegar a entender y apreciar de verdad su logros y posición reales. 
En realidad, las manifestaciones de irritación organizada cuando China es atacada o insultada no son ninguna novedad. 
La reacción de los dirigentes de China ante el ataque accidental de los Estados Unidos a su embajada en Belgrado en 1998 y la colisión de un avión espía americano con un avión chino sobre el Pacífico iba a permitir, si no fomentar, grandes manifestaciones contra el extranjero. 
En consonancia con ese síndrome, el ministro de Asuntos Exteriores Li Zhaoxing ha acusado al Japón de haber “herido los sentimientos del pueblo chino” al no disculparse por sus crímenes, como si fuera ministro de Psicología y no de Asuntos Exteriores. 
Naturalmente, la psiquis herida de China y su deseo de reparación por parte de sus antiguos torturadores merece simpatía. 
A ese respecto, se podría decir que China, como muchos países, tiene algo así como una personalidad bipolar. 
Gran parte de la fuerza emocional de la revolución de Mao se derivó de la generalizada sensación de trato desigual y humillación por parte de potencias extranjeras y ese fervor revolucionario nunca ha sido enterrado adecuadamente. 
Así como el retrato de Mao nunca ha sido retirado de la Puerta de la Paz Celestial, así también en las instituciones y las formas de pensar y de relacionarse con el mundo de China sobreviven elementos íntegros de su revolución. 
Como los genes recesivos, a veces vuelven a expresarse de repente. 
El papel de víctima es demasiado familiar para los chinos, tal vez consolador incluso, pues brinda una forma de explicar (y hacer desaparecer) los problemas de China. 
Pero también es peligroso, porque se deriva de sus antiguas debilidades y no de sus nuevas fuerzas. 
La era de la potencia imperialista y militarista del Japón desapareció hace mucho y el mundo no cesa de presentarse a la puerta de China. 
Lo último que ese país necesita es permanecer atrapado en el pasado. 


La guerra de China contra la disparidad 
BEIJING – Un nuevo objetivo importante del “Plan Quinquenal para el Desarrollo Económico y Social” que China acaba de dar a conocer es impulsar la tasa de crecimiento del ingreso (disponible) de los hogares para que iguale la tasa de crecimiento del PBI del país. 
La razón es simple: en los últimos 10 años aproximadamente, el ingreso de los hogares de China creció más lentamente que el PBI, convirtiéndolo en una proporción cada vez menor del ingreso nacional total. 
Muchos problemas estructurales importantes resultaron de esta tendencia. 
El ingreso rezagado de los hogares puso freno al consumo privado, aunque la economía tenga la capacidad de producir más bienes de consumo. 
También hizo subir los ahorros corporativos, porque las ganancias de las empresas están creciendo más rápido que el ingreso de los hogares (y, en ese sentido, más rápido que el PBI general). 
Eso, a su vez, puede causar una mayor inversión o burbujas de activos, ya que las empresas intentan reinvertir sus ahorros en alguna parte. 
Y el ingreso rezagado de los hogares claramente contribuye al excedente comercial de China, porque un consumo doméstico bajo tiende a mantener las exportaciones más altas que las importaciones. 
Sin embargo, hay más problemas relacionados con el ingreso desproporcionadamente pequeño de China, en especial la creciente disparidad de ingresos. 
De hecho, no todos los “hogares” de China se han beneficiado de la misma manera del rápido crecimiento del PBI. 
Algunos grupos sociales, como los trabajadores calificados, los ingenieros y los empleados del sector financiero, han visto crecer fuertemente sus salarios. 
Los ciudadanos urbanos –las personas con un registro formal como residentes urbanos- también han percibido subas en los ingresos, debido a que el gobierno se hace cargo del sistema de educación y de la red de seguridad social. 
Y, como las ganancias corporativas crecieron, aquellos que comparten las ganancias de capital de una manera u otra también han visto crecer sus ingresos más rápido que el promedio nacional. 
En cambio, quienes tienen un menor nivel educativo, como los trabajadores migrantes y los agricultores, tuvieron un peor desempeño. 
Los trabajadores migrantes ganan un salario anual (incluidos los beneficios adicionales) de 2.000 dólares; los agricultores pueden ganar apenas la mitad de esa cifra. 
Ellos conforman, prácticamente en partes iguales, los trabajadores de bajos ingresos que representan hasta el 65%-70% de la fuerza laboral total. 
Su ingreso promedio ha aumentado, pero más lentamente que la tasa de crecimiento del 8%-10% del PBI de los últimos 20 años. 
El objetivo establecido por el nuevo plan quinquenal, por ende, es también un manifiesto de políticas para combatir esas disparidades sociales, que hoy son un tema candente para el país. 
Pero, por empezar, ¿por qué surgen estas disparidades? 
Hace 30 años, el 80% de la fuerza laboral de China estaba conformada por agricultores. 
Pero si bien esa cifra hoy se redujo a aproximadamente el 30%, la educación rural ha seguido sufriendo de un financiamiento insuficiente y de un capital humano inapropiado en relación a las regiones urbanas e industrializadas. 
Eso hizo que creciera la desigualdad entre los habitantes urbanos privilegiados y los habitantes rurales pobres. 
Las diferencias geográficas y las políticas sociales del gobierno que han sido más favorables a los sectores urbanos e industriales quizá también tengan la culpa. 
Sin embargo, el problema fundamental es que el desarrollo no se produce de la noche a la mañana. 
Lleva mucho tiempo que la educación y los empleos mejor pagos estén al alcance de todos. 
Durante este largo periodo, algunos se enriquecen, lo que significa que otros quedan rezagados. 
Treinta años de rápido crecimiento lograron que apenas la mitad de los agricultores de China (aproximadamente unos 200 millones de personas) ingresaran en los sectores industrial o de servicios, donde sus salarios se duplicaron. 
Pero por lo menos otros 150 millones de agricultores siguen ingresando en el mercado laboral y compiten por empleos mejor pagos. 
La antigua generación de agricultores puede quedarse donde está, pero las generaciones más jóvenes seguirán abandonando la tierra, creando una oferta de mano de obra aparentemente infinita, que aplasta los salarios en todas las industrias y servicios para los trabajadores con un menor nivel de educación. 
En consecuencia, el ingreso de casi el 70% de la fuerza laboral no puede aumentar tan rápido como su productividad laboral, y el ingreso promedio de los hogares, por ende, no puede crecer tan rápido como la economía en general. 
Dado el acopio masivo de China de “mano de obra excedente”, esta tendencia no se revertirá pronto. 
De hecho, la situación puede agravarse durante otra década o dos antes de mejorar. 
Es por eso que el gobierno quiere intervenir. 
En los últimos años, el gobierno central aumentó su gasto en educación rural obligatoria y alivio de la pobreza, y los gobiernos locales cambiaron las regulaciones para aumentar el salario mínimo un 20%-30% en las 30 provincias. 
En los últimos cinco años, se han planeado más esfuerzos en esa dirección. 
El sistema de seguridad social deberá extenderse para cubrir a todos los trabajadores y agricultores. 
La reforma fiscal e impositiva se debe acelerar para transferir más ingresos del sector corporativo a los hogares y los presupuestos públicos para programas sociales, que incluyan viviendas de bajo alquiler para los pobres urbanos y más y mejores servicios para los nuevos inmigrantes de las áreas rurales. 
Pero nada de esto solucionará el problema. 
Lo mejor que un plan de gobierno puede lograr es impedir lo peor. 
Los subsidios del gobierno pueden (temporariamente) resolver la disparidad de ingresos en un mundo desarrollado donde los agricultores sólo representan el 2% de la fuerza laboral, o en un país en el que los grupos de bajos ingresos representan apenas el 10% de la población total. 
Pero en China, donde los agricultores representan el 30%-35% de la fuerza laboral y el 70% de la población entra en las categorías de bajos ingresos, el papel que puede ejercer el gobierno es marginal. 
En este tipo de circunstancias, el viejo adagio de que el mejor programa de seguridad social es el crecimiento económico no puede aplicarse mejor. 
Todas las lecciones de los países en desarrollo desde los años 1950 hasta los años 1980, y las recientes lecciones de algunos países desarrollados avanzados nos dicen que los programas sociales sobrecargados con un foco demasiado centrado en la redistribución pueden causar grandes déficits fiscales, crisis de deuda, hiperinflación, crisis financiera, siendo el resultado final no una reducción sino una ampliación de la disparidad. 
China debe tener en mente estas lecciones en los próximos 20-40 años. 
De hecho, un crecimiento continuado y la creación de empleos es la única solución real para sacar a cientos de millones de chinos de la pobreza de manera permanente. 

El Preocupante Nacionalismo de China 
Los sentimientos nacionalistas han estado creciendo en China durante una década. 
Esto quizá no esté a la vista del presidente Bush cuando visite China el mes entrante, pero está ahí de cualquier forma. 
De 1993 a 2001 una serie de encuentros abrasivos envenenaron la atmósfera: el abordaje forzado de un barco mercante chino (del que se sospechaba erróneamente que llevaba componentes químicos bélicos a Irán) en el Golfo Pérsico; los esfuerzos estadounidenses por bloquear la postulación de China como anfitrión de los Juegos Olímpicos del 2000; tensiones crecientes por Taiwán; el asunto de Wen Ho Lee (cuando se implicó falsamente a China en el robo de secretos nucleares estadounidenses); el bombardeo accidental de la embajada de China por aviones estadounidenses durante la guerra de Kosovo; y la colisión en vuelo de un avión espía estadounidense y un caza chino el año pasado. 
Por acumulación, esos eventos evocaron amargos recuerdos del imperialismo occidental del siglo XIX, cuando los "diablos extranjeros" subyugaron y humillaron a China, tiranizando a un pueblo alguna vez orgulloso. 
Los ecos de pasadas humillaciones fueron claramente evidentes en un aguacero de populares libros antiestadounidenses publicados a finales de la década de 1990 con títulos inflamantes como "China no puede ser intimidada", "Los esquemas maléficos de Estados Unidos" y "Una China que puede decir NO". 
En esas y en otras publicaciones altamente vendidas se invocó el concepto gouchi -"humillación nacional"- del siglo XIX para expresar la justa indignación de China con los intimidantes imperialistas. 
Tampoco se trató de una estratagema propagandística, como algunos sugirieron. 
Aunque fue iniciado por el gobierno, el renacimiento gouchi tuvo resonancia en la sociedad china. 
Una encuesta de opinión realizada en 1999 con 1200 estudiantes universitarios en Beijing reveló que un total de 75% de los encuestados estuvieron de acuerdo con el argumento de que "el bombardeo de la embajada (de Belgrado) fue un acto deliberado del gobierno estadounidense". 
Para finales de la década de 1990 la mayoría de los ciudadanos chinos consideraban a Estados Unidos (EU) como su principal adversario. 
En este ambiente, más que sólo unos cuantos chinos reaccionaron a los eventos del 11 de septiembre con una apenas velada satisfacción. 
Igual de preocupante fue el casi histérico tono adoptado por muchos usuarios chinos de Internet después del incidente del EP-3 en abril de 2001, cuando los websites y los chats de todo el país fueron inundados con mensajes demandando que se obligara a EU a pagar una "deuda de sangre" por la muerte del martirizado piloto de combate chino, Wang Wei. 
Evocando la cólera justiciera del gouchi , tres jóvenes chinos realizaron el siguiente intercambio de mensajes en Internet: 
Águila Justiciera : EU expresó algunas vergonzosas palabras de disculpa y nuestro gobierno liberó 24 cerdos... 
Superficialmente parece que los Estados Unidos se disculparon con China, pero ¿qué compromisos asumió EU, en verdad? 
No estuvieron de acuerdo en nada... 
¿Quién puede tragarse eso? 
Necesitamos ajustar una deuda de sangre pero ¿simplemente dejamos que los diablos se vayan a casa? 
Misericordioso : Camaradas de la red, ¿cómo podemos dar la cara a los mártires que han peleado los últimos cientos de años por el propio respeto nacional y el fortalecimiento del país? 
¿Cómo podemos dar la cara a nuestros ancestros? 
Me siento tan avergonzado frente a ustedes... 
Lin Zi : ¿Qué diferencia hay entre la China de ahora y la China de hace cien años? ... 
Mientras las lágrimas fluyen sobre nuestras mejillas, no me atrevo a creer que este es nuestro país, la China que me vió nacer y me crió... 
Antes moriría que seguir viviendo así. 
Mi vida pertenece a mi país. 
¡No hagas que el pueblo desconfíe de ti, mi madre patria! 
Hay que despertarte. 
¡Madre! 
Tu sufrimiento está lejos de haber terminado... 
Esos desvaríos muestran una segunda característica principal del culto guochi chino: la tendencia a culpar al débil y abatido gobierno chino por no enfrentarse a los predadores extranjeros. 
En muchas ocasiones así en el pasado, desde la Rebelión Boxer hasta el Movimiento 4 de Mayo (que culminó en la masacre de Tiananmen), los patriotas chinos acusaron furiosamente a su gobierno de traicionar a la nación al confabularse con imperialistas extranjeros. 
Por su efecto, esos sentimientos de traición a la nación sirvieron para que el culto de verguenza nacional de China se transformara de una útil herramienta de propaganda gubernamental a una espada de doble filo empuñada contra el propio gobierno. 
Sin duda, temeroso de una reacción popular en contra de su decisión de liberar a la tripulación del avión espía estadounidense sin asegurar ni una disculpa significativa ni una adecuada compensación financiera estadounidense, el gobierno de China cerró discretamente varias populares páginas de Internet durante las semanas siguientes al incidente del avión espía, incluyendo el chat que dio cabida a los mensajes citados con anterioridad. 
Desde el 11 de septiembre, el renacimiento gouchi ha disminuido un tanto. 
Interesado en promover la cooperación China-EU en contra del terrorismo, el gobierno chino ha bajado el tono del contenido emocional de su retórica contra EU. El mes pasado, por ejemplo, la revelación de que un Boeing 737 fabricado en EU, equipado especialmente para el uso del presidente Jiang Zemin, estaba plagado de docenas de dispositivos de escucha, generó sólo una ligera protesta por parte del gobierno chino. 
No se apedrearon las embajadas de EU; no hubo histeria masiva en Internet. 
Algunos académicos chinos cuestionan ahora la sabiduría de permitir que el amargo antiextranjerismo del siglo XIX envenene la diplomacia china del siglo XXI. 
Como lo dijo un influyente académico de la Universidad de Pekín: "Para la diplomacia china, lo más importante es salir de la sombra de los últimos 100 años de nuestra diplomacia de humillación y evitar tanto el tener reacciones exageradas ante las ofensas como el esconderse pasivamente, y en cambio dar la cara al mundo como un gran país". 
Es evidente que el líder de China está de acuerdo. 
Al hablar en julio pasado en ocasión del 80 aniversario de la fundación del Partido Comunista Chino, Jiang Zemin proclamó: "Debemos poner fin de una vez por todas a la... diplomacia de la humillación". 
Conforme el presidente Jiang se prepara para reunirse con George W. Bush este mes, como parte de su tan esperada cumbre presidencial en Beijing, podemos sólo esperar que esté en lo correcto. 
Es sin duda tiempo de que China ponga al gouchi a descansar y empiece a "dar la cara al mundo como un gran país". 

La Revolución de la OMC en China 
La entrada de China a la Organización Mundial de Comercio (OMC) es el evento más importante de la historia del país desde la instauración de su política económica de "puertas abiertas" hace un cuarto de siglo. 
La liberalización comercial beneficiará a los consumidores, los miniempresarios y los inversionistas externos. 
Pero para los campesinos chinos, la membresía en la OMC parece plantear una amenaza directa e inmediata a los grandes avances logrados desde las reformas agrícolas de Deng Xiaoping de finales de la década de 1970. 
El miedo que sienten los campesinos de China es entendible porque está profundamente arraigado en la historia y la política de China. 
Desde la fundación de la República Popular en 1949, los campesinos han sido el grupo social más mal representado y manipulado del país, pagando el pato de la promosión comunista de la industria pesada. 
Pero la membresía en la OMC no sacrificará la agricultura, pues promete erocionar más que reforzar el legado de discriminación e impotencia de los campesinos. 
Es un legado construido con decepción. 
Durante la guerra civil de China a finales de la década de 1940, la promesa de la reforma de la tierra atrajo a miles de millones de campesinos a apoyar a los comunistas. 
Después de la fundación de la República Popular, sí recibieron tierras, pero sólo para ver cómo se las quitaban cuando el nuevo régimen se embarcó en su colectivización agrícola masiva. 
La dureza de la campaña industrializadora subsecuente culminó en el Gran Salto Adelante de 1958-60, produciendo una hambruna que mató a 30 millones de personas, sobre todo en áreas rurales. 
Para cuando Mao Zedong murió, en 1976, la economía rural estaba tambaleante. 
Desesperados, los líderes de las aldeas en la provincia de Anhui iniciaron un experimento que le devolvió la tierra a los campesinos, una privatización de facto que violaba la política oficial. 
El gobierno, creyendo que la situación en el campo no podría ser peor, no los detuvo. 
Esos experimentos con la propiedad privada en las aldeas tuvieron un gran éxito, incrementando la producción agrícola significativamente. 
De hecho, fueron los campesinos quienes dispararon el primer tiro de la campaña de reforma que ha transformado a China en las décadas transcurridas desde entonces. 
Conciente del amargo recuerdo de la hambruna (y los embargos comerciales), el gobierno chino sigue obsesionado con asegurar la autosuficiencia alimenticia. 
Pero a pesar de que poseen los medios de producción como la tierra y las herramientas, los campesinos chinos no han logrado alcanzar el estatus social y político acorde a los trabajadores industriales de los sectores estatales, personas que, según la constitución, siguen siendo la clase "vanguardista" oficial. 
El gobierno erigió barreras comerciales y adoptó otras medidas para proteger la agricultura de China, pero eso refleja su preocupación acerca de los trabajadores industriales, no el "remiendo" político de los granjeros, como en Estados Unidos (EEUU) y en Europa. 
Las ineficientes y generadoras de pérdidas paraestatales (SOE, por sus siglas en inglés) siguen siendo las principales beneficiadas con la política económica oficial, mantenidas vivas con un constante goteo de subsidios gubernamentales y préstamos baratos de bancos estatales. 
Las empresas municipales y de las aldeas, que son propiedad de, y emplean sobre todo a excampesinos, tuvieron que apoyarse en sí mismas para volverse las fuentes más dinámicas y productivas del crecimiento económico de China. 
La membresía en la OMC expondrá al sector agrícola de China a la competencia. 
El empleo rural será desplazado y el sector agrícola en conjunto quizá sufra pérdidas netas de puestos laborales. 
Pero la inducción de la OMC de una expansión de sectores no agrícolas de empleo intensivo, sobre todo la industria textil y de confexión, podría absorber a esos trabajadores. 
Hoy día, los campseinos se mueven en búsqueda de nuevas y mejores oportunidades de empleo creadas por la liberalización económica. 
La migración interna libre se ha vuelto un fait accompli , haciendo efectivamente a un lado al sistema, estilo apartheid, de permisos de residencia. 
La membresía en la OMC también forzará al gobierno a dejar de discriminar en favor de las SOE y en contra de los sectores económicos que tienen un alto grado de propiedad privada, incluyendo a la agricultura. 
La estrategia de industrialización de China en la era de la prerreforma rechazó la noción de "ventaja comparativa", es decir, el principio de que una economía produce algunos bienes más eficientemente que otros debido a factores como los recursos naturales, la geografía y el clima. 
Jamaica, digamos, no produce salmón congelado ni jugadores de hockey porque invertir en industrias como los cítricos y el turismo provee ganancias mucho más seguras. 
El mismo ajuste sectorial inducido por la OMC es causa de la reducción en las industrias metalúrgica y textil en países como EEUU. 
En China, la mayoría de las SOE sobrevivieron porque los planeadores centrales enfatizaron en la autarquía, sin importar su costo. 
Con la liberalización del comercio, se incrementa el costo de ignorar la ventaja comparativa. 
La creciente apertura de China a la competencia global eventualmente pondrá en peligro la constante sobrevivencia de las SOE y minará la sustentabilidad de los esquemas de desarrollo políticamente predispuestos. 
Con la entrada de competidores externos, los bancos estatales de China se verán forzados a basar su política de prestaciones en la habilidad que tengan los acreditados para pagar sus deudas. 
La línea de base reemplazará a la línea del Partido cuando se trate de determinar cómo se asignan las inversiones. 
Con la estabilidad social, la abrumadora prioridad del gobierno, es poco probable que los cambios institucionales fundamentales vengan de adentro. 
Así que la entrada a la OMC podría ser justo el catalizador externo que China necesita, prometiendo el surgimiento de un campo económico de juego nivelado, con respeto para, y protección de los derechos de propiedad, las reglas y reglamentos transparentes, la competencia libre y justa, y la participación igualitaria. 
Aunque habrá sufrimiento, debe beneficiar a muchos, si no a la mayoría, de los grupos sociales. 
Liberará a los campesinos, después de tanto, de la más grande carga histórica que soportan: la mano muerta de un estado que chochea por su ineficiente proletariado industrial. 


La capacidad de dirección americana en un mundo multipolar 
LONDRES– Abandonar el centro de atención nunca es fácil. 
Los Estados Unidos, como muchas celebridadesentradas en años, estánesforzándose para compartir el escenario con nuevas caras, sobre todo China. 
Las próximas reuniones del Fondo Monetario Internacional y el Banco Mundial, instituciones dominadas por los EE.UU. y sus aliados occidentales, brindan una oportunidad ideal para cambiar esa situación. 
Los EE.UU. deben aceptar la realidad de que el mundo ha cambiado. 
Cuanto más tiempo persistan los EE.UU. con una actitud de negación, más perjudicarán sus intereses y su influencia mundial, que sigue siendo importante, aunque más limitada que antes. 
El mundo ya no se atiene al orden estático de la Guerra Fría, con dos bloques encerrados en una confrontación declarada, pero cautelosa. 
Tampoco actúa conforme a la Pax Americana que imperó en el decenio posterior al desplome de la Unión Soviética, cuando los EE.UU. surgieron brevemente como la única superpotencia. 
El mundo actual está regido por un orden multipolar, que surgió del ascenso de economías en desarrollo –y muy en particular China– como participantes importantes en el comercio y las finanzas. 
Ahora los EE.UU. –por no citar los demás países del G-7– deben competir y cooperar no sólo con China, sino también con la India, el Brasil y los demás mediante foros ampliados como el G-20. 
Para ese fin, los EE.UU. deben dar muestras de capacidad de dirección y adaptabilidad. 
No pueden negarse a apoyar los intentos de China de aumentar su papel en la gobernación mundial. 
Tampoco deben dar duras reprimendas a sus aliados cuando no siguen su ejemplo, como hicieron cuando el Reino Unido anunció su intención de unirse al nuevo Banco Asiático de Inversiones en Infraestructuras, encabezado por China. 
Los EE.UU. parecen empantanados en el sistema de Bretton Woods, el orden basado en normas y sustentado por el FMI y el Banco Mundial, con el dólar de los EE.UU. en su centro, que surgió después de la segunda guerra mundial. 
El sistema de Bretton Woods institucionalizó la supremacía geopolítica de los Estados Unidos, con lo que la antigua potencia imperial, el Reino Unido, hubo de apartarse a un lado, cosa que hizo con elegancia, aunque con cierta desesperación, dada su grave situación económica en la posguerra. 
Sin embargo, con el paso de los años el sistema de Bretton Woods, con su combinación de multilateralismo liberal y políticas económicas orientadas al mercado, ha llegado a simbolizar el predomino angloamericano en la economía mundial que gran parte del mundo critica ahora, en particular desde la crisis financiera mundial. 
En particular, el Consenso de Washington, el conjunto de principios de mercado libre que influye en las políticas del FMI y del Banco Mundial, los EE.UU. y el Reino Unido, ha provocado un considerable resentimiento, en particular después de la crisis financiera asiática del decenio de 1990. 
Sobre ese telón de fondo, no es de extrañar en absoluto que China haya estado utilizando su influencia mundial en aumento para contribuir a engendrar un nuevo orden económico en el que el dólar no impere supremo. 
Zhou Xiaochuan, gobernador del Banco Popular de China, el banco central de China, ha pedido repetidas veces la substitución del sistema monetario internacional por otro que permita la utilización de múltiples divisas para los pagos y las inversiones. 
Semejante planteamiento reduciría el riesgo y las repercusiones de las crisis de liquidez, además de desvincular el sistema monetario internacional de las “condiciones económicas y los intereses soberanos de país particular alguno”. 
Naturalmente, China cree que su divisa, el renminbi, debería llegar a desempeñar un papel central en su nuevo sistema monetario para que refleje el papel de China no sólo como destacado motor del crecimiento económico mundial, sino también como mayor acreedor del mundo. 
De hecho, junto con las demás economías sistémicamente importantes (los EE.UU., el Reino Unido, el Japón y la zona del euro), China rige tendencias que, para bien o para mal, se extienden allende sus fronteras. 
Desde 2009, los dirigentes de China han estado aplicando un conjunto de políticas que fomentan la utilización del renminbi en el comercio regional y reducen su dependencia del dólar en materia de pagos internacionales, pero el aumento del papel del renminbi en el sistema monetario internacional es tan sólo el primer paso hacia la institucionalización de un orden mundial multipolar. 
Además, China ha encabezado la creación de nuevas instituciones multilaterales y el BAII ha seguido los pasos del Nuevo Banco de Desarrollo, creado junto con otras grandes economías en ascenso (el Brasil, Rusia, la India y Sudáfrica). 
Al dar esos pasos, los dirigentes de China han señalado la insuficiencia del sistema monetario internacional y su marco institucional en la compleja economía multipolar mundial. 
En particular, en el programa de China se ponen de relieve cuestiones sobre la capacidad de los Estados Unidos para facilitar la liquidez necesaria a fin de apoyar el comercio y las finanzas internacionales. 
Desde luego, los EE.UU. tienen razón en preguntarse si el nuevo orden que China aspira a construir será tan abierto y basado en normas como el encabezado por los EE.UU., el que brindó a China el acceso a los mercados que necesitaba para lograr su espectacular ascenso económico, pero la respuesta a esa pregunta sólo se puede encontrar logrando la cooperación de China para la reforma de la gobernación mundial, en lugar de negar que el cambio sea necesario siquiera. 
Cuando los EE.UU. aplican tozudamente una política de contención con China, ejemplificada en su lucha contra la creación del BAII, sus implacables acusaciones de manipulación de su divisa y su negativa a ratificar las reformas del FMI que aumentaría la influencia de China, se arriesga a perder su capacidad para dar forma al futuro. 
El resultado podría ser un mundo de bloques fragmentados que socavaría no sólo la prosperidad mundial, sino también la cooperación en materia de imperativos compartidos. 
Las reuniones de primavera del FMI y del Banco Mundial ofrecen una importante oportunidad de señalar una nueva actitud para con China y no podría haber señal más creíble que el apoyo de los EE.UU. a la inclusión del renminbi en la cesta de divisas que el FMI utiliza para valorar su activo internacional de reserva, los derechos especiales de giro. 
La atención volverá a estar centrada en los Estados Unidos, pero, ¿cómo actuarán éstos? 


Las entidades financieras chinas entran a la adultez 
LONDRES - La evolución del sistema financiero chino en los últimos años ha sido extraordinaria. 
He observado su transformación como miembro del Consejo Asesor Internacional de la Comisión Reguladora Bancaria de China (CRBCh). 
En el año 2002, la totalidad de los principales bancos de China estaban inundados de préstamos fallidos o de dudosa recuperación, que en algunos casos ascendían a más del 10% del total de la hoja de balance. 
Ninguno de los bancos más importantes cumplía siquiera los estándares de Basilea 1 de normas de adecuación de capital. 
Pocas instituciones financieras de Londres o Nueva York podrían haber nombrado un banco que no fuera el Banco de China, que a menudo se pensaba equivocadamente que era el banco central. 
Y se habría considerado absurdo sugerir que la Reserva Federal de los Estados Unidos o la autoridad de servicios financieros del Reino Unido podrían aprender algo de las autoridades financieras de China. 
Menos de una década después, mucho ha cambiado. 
El viejo problema de cartera vencida se resolvió, principalmente mediante la creación de empresas de gestión de activos para hacerse cargo de los activos dudosos y la inyección de nuevo capital en los bancos comerciales. 
Ahora, los préstamos fallidos representan poco más del 1% de los activos. 
Se ha traído socios extranjeros para la transferencia de conocimientos, y se ha permitido participaciones minoritarias. 
Las valoraciones actuales sitúan a cuatro bancos chinos entre los diez primeros del mundo en términos de capitalización bursátil. 
Ahora se están expandiendo al extranjero, fortalecidos por su sólido respaldo de capital. 
Por supuesto, sigue habiendo retos. 
Incluso en China no existe una poción mágica que pueda reactivar un préstamo dado a un exportador que haya caído en bancarrota. 
Y los grandes bancos de China han prestado grandes sumas de dinero, de grado o no, a los gobiernos locales para proyectos de infraestructura, muchos de ellos de dudoso valor económico. 
Está el riesgo siempre presente de que el mercado inmobiliario pueda colapsar un día, aunque los bancos saldrían de la situación de mejor forma que los bancos de los EE.UU. y el Reino Unido, debido a que gran parte de la inversión especulativa se ha financiado con dinero en efectivo o con un bajo nivel de apalancamiento. 
Las autoridades de Beijing, en especial la CBRC y el Banco Popular de China (el verdadero banco central), tiene un buen historial de manejo de auges y depresiones incipientes, y yo no apostaría en contra de su éxito en esta ocasión. 
Tienen una considerable flexibilidad, debido a una serie de instrumentos de políticas, como requisitos de capital variable y reserva y controles directos sobre las condiciones de los préstamos hipotecarios. 
Han estado ajustando las variables del crecimiento del crédito durante varios meses, con efectos positivos. 
Sería halagador pensar que este cambio en el sistema financiero de China se pueda atribuir a los sabios consejos de los asesores extranjeros. 
Pero, si bien las influencias externas han sido útiles en algunos aspectos - el estímulo de Basilea 1 y 2 fortaleció a quienes en Beijing estaban empeñados en limpiar el sistema bancario - hoy los chinos, no sin razón, ven con cierto escepticismo los consejos procedentes de la City de Londres y Wall Street. 
Por ejemplo, las recientes críticas a las entidades reguladoras asiáticas del Secretario del Tesoro de EE.UU., Timothy Geithner, se vieron con desdén en toda la región, por no hablar de incredulidad. 
Viene al caso un poco más de humildad, teniendo en cuenta el desempeño de los reguladores de EE.UU. en el período previo a la crisis. 
Quienes viven en casas de cristal no debe lanzar piedras, ni siquiera retóricas. 
La novedad más interesante es que ahora podemos ver la convergencia cada vez mayor de los criterios normativo de Beijing, Londres y Nueva York. 
Hasta la reciente cuasi implosión del capitalismo occidental, las autoridades del Atlántico Norte pensaban que se había alcanzado el fin de la historia financiera. 
Las condiciones financieras se podían controlar con una sola herramienta -la tasa de interés de corto plazo- utilizada exclusivamente en la búsqueda de un objetivo, implícito o explícito, de inflación de los precios al consumidor. 
Se establecieron a nivel global relaciones de solvencia de capital, y una vez establecidas, se mantuvieron fijas. 
En todo lo restante, el mercado era el árbitro. 
Los bancos tenían sus propios incentivos para prestar con prudencia y los controles sobre los préstamos serían necesariamente ineficaces. 
Por el contrario, en China, todos los aspectos del negocio de un banco se supervisaron ​​directamente. 
De hecho, la mayoría de los bancos se encontraban bajo la égida del banco central. 
Ahora, en Beijing, los funcionarios ven las ventajas de un enfoque más práctico y de instituciones con un enfoque primordialmente comercial. 
Pero no han evitado el uso de requisitos de reserva y capital variable, relaciones de préstamos a depósitos, y umbrales para depósitos mínimos y máximo de apalancamiento como controles sobre los préstamos inmobiliarios. 
Mientras tanto, en los mercados de capitales desarrollados estamos muy ocupados reinventando estos "instrumentos macroprudenciales", para usar el término en boga en Basilea. 
Ahora podemos ver la utilidad de un conjunto de herramientas más flexibles para responder a la expansión excesiva del crédito, o las burbujas de precios de los activos, donde la manipulación de las tasas de interés a corto plazo puede ser un instrumento insuficiente, o peor, un arma de doble filo. 
Un aumento de las tasas de interés podría ayudar a desacelerar el mercado hipotecario, pero podría también enfriar el resto de la economía. 
Además, los pensamientos reguladores están convergiendo. 
La famosa afirmación de la ex primera ministra británica Margaret Thatcher de que "no se puede limitar el mercado" era parte de la mentalidad de regulación en la "angloesfera" anterior a la crisis. 
Y el ex presidente de la Fed, Alan Greenspan, se resistió a cualquier intento de controlar los instintos desatados de los creadores de riqueza en Wall Street. 
Los chinos fueron los menos ideológicos. 
No tenían ningún reparo en llamar una burbuja por su nombre, o intervenir para desinflarla. 
Ahora, sólo Sarah Palin venera todos los puntos de vista de Thatcher, y Greenspan ha sido borrado de la historia financiera, al estilo chino. 
Cuando el G-7 se transformó en el G-20 a principios de 2009, muchos estaban comprensiblemente preocupados de que, con tal diversidad de participantes procedentes de tradiciones tan diferentes, sería difícil lograr un consenso sobre asuntos normativos en el Comité de Basilea y otros lugares. 
Estas preocupaciones resultaron ser exageradas. 
Existen en la actualidad las bases para un consenso más amplio sobre el futuro papel de la regulación financiera, siempre y cuando los estadounidenses como Geithner puedan resistir su constante deseo de decirle al resto del mundo que haga lo que dicen y no lo que hacen. 

Las esclusas financieras de China 
NUEVA YORK – En momentos que la economía de China comienza a desacelerarse tras décadas de espectacular crecimiento, su gobierno se verá cada vez más expuesto a los cantos de sirena de la liberalización de las cuentas de capitales. 
Inicialmente esta opción podría parecer atractiva, en particular si se considera el deseo del gobierno chino de internacionalizar el renminbi. 
Pero las apariencias pueden resultar engañosas. 
Un nuevo informe plantea que las autoridades chinas deberían ser escépticas acerca de la liberalización de las cuentas de capitales. 
Recogiendo lecciones de experiencias recientes de otros países emergentes, el informe concluye que China debería adoptar un enfoque cauteloso y muy gradual si va a exponer su economía a los vaivenes de los flujos de capital globales. 
El elemento en común que se puede ver en la historia reciente de las economías emergentes (comenzando en América Latina y pasando por Asia del Este y Europa Central y del Este) es que los flujos de capital son fuertemente procíclicos y constituyen la mayor causa específica de inestabilidad financiera. 
Asociada con la liberalización, la inestabilidad financiera nacional también afecta mucho el desempeño económico, así como la falta de control sobre los intermediarios financieros no bancarios, problema que ahora China está comenzando a enfrentar a medida que crece la contribución al aumento del crédito del sector bancario “paralelo”. 
La mayor parte de los estudios académicos apoyan el punto de vista de que la liberalización de las cuentas de capitales se debe llevar a cabo con cuidado e ir acompañadas de normativas financieras nacionales más sólidas. 
En el caso de los flujos de capital, esto significa mantener las regulaciones de las cuentas de capitales como una herramienta esencial de la política macroeconómica. 
De hecho, en los años 90 China (y también India) mostraron al resto del mundo en desarrollo la importancia de implementar gradualmente la liberalización. 
Muchos países sólo aprendieron esta lección en plenitud tras las crisis financieras y económicas que comenzaron en Asía del Este en 1997, llegaron a Rusia en 1998 y acabaron afectando a la mayor parte del mundo emergente. 
China evitó el contagio al mantener una estricta normativa de las cuentas de capitales. 
Incluso el Fondo Monetario Internacional adoptó un enfoque cauteloso a fines de 2012 y hoy reconoce que la liberalización de las cuentas de capitales implica riesgos además de beneficios, y que “se debe planificar bien, cuidando su oportunidad y secuenciación para que sus beneficios superen sus costes”. 
Más aún, el Fondo ve ahora las normas para las cuentas de capitales como parte del abanico más amplio de opciones macroprudenciales que los países deberían tener a su disposición para prevenir la inestabilidad económica y financiera. 
Puesto que la volatilidad de las cuentas de capitales es el elemento procíclico que más afecta a las economías emergentes, la regulación debe ser el principal instrumento macroprudencial para contrarrestarla, y estas normas deberían complementar, más que reemplazar, otras medidas macroeconómicas contracíclicas. 
El FMI recomienda dar mayor prioridad a esas otras políticas, mientras que nosotros hemos recomendado en el pasado usarlas en simultáneo con las regulaciones de las cuentas de capitales. 
No sólo los mercados emergentes deben prestar atención a los peligros de una liberalización demasiado rápida. 
La experiencia de Japón ofrece valiosas lecciones sobre la importancia de manejar con prudencia la liberalización de las cuentas de capitales para monedas con una demanda internacional cada vez mayor. 
Por largo tiempo Japón permitió que solamente intermediarios financieros estrictamente regulados manejaran los flujos de capitales, lo que en la práctica inhibió el uso internacional de su moneda. 
Y cuando un tsunami de capital parecía en camino de inundar la economía, a las autoridades no les tembló la mano para tomar medidas de contención de los flujos entrantes. 
En un sentido, Europa Occidental estuvo antes en la misma situación. 
Su liberalización de las cuentas de capitales también fue un largo proceso que comenzó con la convertibilidad de cuentas corrientes en 1958 y acabó con la convertibilidad de cuentas de capitales en 1990. 
Y dos años más tarde enfrentó una crisis de su sistema de pagos que tuvo como consecuencia una depreciación importante de las monedas de algunos de sus países. 
No queremos sugerir con esto que no se deba llevar a cabo la internacionalización del renminbi en el futuro próximo. 
Dada la importancia de China en la economía global, parece inevitable que la denominación de una parte creciente del comercio y la inversión sea en su moneda. 
Pero las autoridades de China deberían manejar el proceso gradualmente y escogiendo canales específicos para hacerlo. 
De hecho, probablemente China sea el ejemplo más exitoso en la historia de una transformación económica gradual y pragmática. 
No debería abandonar el rumbo que tan bien le ha funcionado ni dejarse tentar por las llamadas a emprender una política que ha hecho zozobrar a tantas otras economías emergentes. 

La economía china, ante su Gran Muralla 
WASHINGTON, DC – La reciente caída del renminbí, que provocó turbulencias en las bolsas chinas y llevó al gobierno del país asiático a suspender las transacciones dos veces la semana pasada, pone de relieve un importante desafío al que se enfrenta el país: cómo equilibrar sus obligaciones económicas internas y externas. 
La solución que encuentren las autoridades incidirá profundamente en la economía internacional. 
La crisis financiera global de 2008, sumada a la decepcionante recuperación posterior de las economías avanzadas, imprimió más urgencia al intento chino de pasar de un modelo de crecimiento basado en las inversiones y la demanda externa a otro sostenido por el consumo interno. 
Pilotear semejante transición estructural sin causar una caída abrupta del crecimiento económico sería difícil para cualquier país. 
El desafío es incluso mayor para un país tan grande y complejo como China, especialmente en un contexto internacional de crecimiento lento como el actual. 
Durante años, el gobierno chino trató de extender la participación en el mercado accionario, lo que daría a los ciudadanos chinos un interés directo en el éxito de la transición a la economía de mercado. 
Pero como el intento de Estados Unidos de fomentar la compra de la casa propia en los años que precedieron a la crisis de 2008, las políticas chinas fueron demasiado lejos y crearon una situación financiera insostenible que implicaba la posibilidad de grandes reducciones y distorsiones de precios. 
El resultado es que el ajuste se ha vuelto mucho más difícil. 
Con las empresas chinas imposibilitadas de seguir vendiendo al extranjero un volumen de producción que crece aceleradamente y mantener el aumento de la capacidad productiva, la economía perdió algunos importantes motores de crecimiento, empleo y pago de salarios. 
La desaceleración económica resultante debilitó la capacidad del gobierno para mantener inflados los precios de los activos y evitar la aparición de bolsones de tensión crediticia. 
En un intento de limitar el efecto perjudicial de todo esto sobre el bienestar de sus ciudadanos, los funcionarios chinos han apelado últimamente a la depreciación de su moneda. 
A una devaluación sorpresiva el pasado agosto le siguió una serie de correcciones diarias menores en el tipo de cambio del mercado onshore, todas ellas con el objetivo de aumentar el atractivo de los bienes chinos en el extranjero y al mismo tiempo acelerar la sustitución de importaciones en China. 
La depreciación del renminbí fue incluso mayor en el mercado offshore. 
Las devaluaciones de la moneda china se inscriben dentro de una tendencia más amplia de la que han participado las economías emergentes y avanzadas los últimos años. 
Poco después de la crisis financiera global, Estados Unidos apeló a una política de fuerte expansión monetaria, caracterizada por tipos de interés cercanos a cero y compra de activos a gran escala, lo que debilitó el dólar y dio un impulso a las exportaciones. 
Más cerca en el tiempo, el Banco Central Europeo adoptó una estrategia similar de impulsar una baja del euro, en un intento de estimular la actividad interna. 
Pero al tratar de lograr sus objetivos internos, China corre el riesgo de amplificar sin darse cuenta la inestabilidad financiera global. 
En concreto, los mercados temen que la devaluación del renminbí pueda “robar” crecimiento a otros países, incluidos los que tienen deudas externas mucho mayores y defensas financieras mucho menos sólidas que China, poseedora de amplias reservas de divisas internacionales. 
Esta preocupación se relaciona con el aún más difícil acto de equilibrio que China debe ejecutar mientras intenta asumir el papel que le corresponde en el sistema económico internacional por el tamaño de su economía. 
No olvidemos que China ya es la segunda economía del mundo (o la primera, según algunas mediciones informales). 
Y de hecho, China viene mostrando más interés en internacionalizar gradualmente su sistema financiero. 
En particular, hace poco logró convencer al Fondo Monetario Internacional para que agregara el renminbí a la canasta de monedas que determina el valor de los Derechos Especiales de Giro, la unidad que usa el FMI para las operaciones con los 188 países que lo integran. 
Ese paso, que coloca al renminbí a la par de las principales monedas de intercambio mundial (el dólar estadounidense, el euro, la libra esterlina y el yen) mejorará su aceptación por los sectores público y privado en el sistema monetario internacional. 
Al mismo tiempo, crea la expectativa (pero no la obligación) de que China se abstenga de agravar la inestabilidad financiera global. 
Llegará el día en que las responsabilidades internas y externas de China vuelvan a estar en relativa armonía. 
Pero no es hoy; y dada la compleja transición estructural que está llevando a cabo el país, tampoco es probable que ese día llegue pronto. 
Entretanto, es de suponer que China seguirá sintiéndose obligada a priorizar sus obligaciones internas, aunque tomando ciertos recaudos para no provocar grandes inflexiones que alteren la economía internacional. 
Que eso baste para evitar turbulencias todavía está por verse. 

¿Fue Corea del Norte más allá de la raya? 
PEKÍN – Después de casi un mes de clamores beligerante de Corea del Norte, China parece haberse ya hartado de los mismos, y puso fin a su silencio con relación a la política arriesgada de Corea del Norte y de repente ruge desaprobando las amenazas temerarias de su aliado. 
Las palabras excepcionalmente duras de China no necesariamente significan que tiene la intención de abandonar al régimen de Kim Jong-un; pero, por lo menos, sugieren que un cambio radical en la política de China con relación a Corea del Norte podría dejar de ser un hecho impensable. 
Cuando el canciller chino, Wang Yi intercambió llamadas telefónicas con el Secretario General de las Naciones Unidas Ban Ki-moon en fecha 6 de abril, dicho canciller expresó el rechazo de China a la retórica y la acción encaminada a desestabilizar la región del Noreste de Asia. 
Por otra parte, Wang dejó en claro que China no permitiría “que se causen alborotos en las puertas de China”. 
Al día siguiente, el presidente chino, Xi Jinping, al hablar ante una asamblea de líderes políticos y empresariales principalmente provenientes de Asia en el Foro anual patrocinado por el gobierno de Boao para Asia, declaró que a ningún país “se le debe permitir lanzar a una región e incluso al mundo entero al caos por su avaricia”. 
Xi no mencionó a ningún país por su nombre, pero su condena implícita dirigida a Corea del Norte quedó clara para todos. 
Antes de que se expresaran estas reprimendas oficiales, hubo mucha especulación sobre si China iba a arriesgarse a un cambio fundamental en sus relaciones con Corea del Norte, el “hermano menor” socialista a quien continúa subsidiando fuertemente. 
A raíz de la rara muestra de abierta indignación por parte de Xi y Wang, tal especulación ahora se realiza con más fuerza que nunca. 
Algunos preguntan cuál es el “valor” que proporciona el ermitaño reino de Kim a China que impide que dicho país actúe con decisión; mientras que otros se preguntan hasta qué punto las preocupaciones de los líderes domésticos de China continúan inhibiendo la voluntad de los mencionados líderes en cuanto a cambiar de rumbo con relación a Corea del Norte. 
De hecho, los líderes chinos han sufrido intensamente debido a las recientes provocaciones de Corea del Norte. 
Ellos han luchando para convencer al régimen de Kim para que modere su volatilidad y acepte una “gran oferta”: el reconocimiento oficial y la normalización de las relaciones con todos sus vecinos y con Estados Unidos a cambio de la desnuclearización. 
De hecho, esto ha dado lugar a disputas considerables entre los dos países en los últimos años. 
China entiende que la indocilidad de Corea del Norte se basa en su profundo aislamiento del mundo, en el engaño de sus masas de ciudadanos y en el miedo que tiene Kim a perder el control de un país que sólo su familia ha gobernado. 
Por lo tanto, los gobernantes de Corea del Norte han llegado a creer que sólo pueden ganar atención y recursos a través de la provocación. 
Para China, la supervivencia del régimen de Kim sólo puede garantizarse si Corea del Norte se sigue el ejemplo de China en cuanto a la reforma y la apertura. 
Pero, frente a la democracia brillante y el auge económico de Corea del Sur, el modelo chino es irrelevante para el Norte: seguir dicho modelo significar��a reconocer la supremacía del Sur en la península coreana, y por lo tanto una pérdida instantánea de legitimidad. 
Durante las últimas dos décadas, los líderes de Corea del Norte han experimentado levemente con la implementación de un mínimo de “reformas”, sólo para alejarse de ellas de manera rápida. 
China, con paciencia ha aguantado este modelo de políticas arriesgadas e intermitente y de reformas tímidas, en gran parte debido a su creencia de que los riesgos planteados por la dinastía Kim podrían ser controlados mientras que China no corte la línea de sustento que presta al régimen en cuanto a petróleo, alimentos y otras necesidades. 
Más importante aún, los líderes chinos creían que al proteger al Norte de la presión de los EE.UU. estaban actuando en interés de su propia seguridad nacional. 
Pero en este último punto el análisis de China ha estado completamente equivocado porque subestima la desesperación incontrolable del régimen de Kim que se exacerba cada vez que dicho régimen cree que su supervivencia se encuentra en duda. 
Por otra parte, Corea del Norte no quiere estar en deuda con ningún poder, incluyendo con China. 
Por lo tanto, aprovecha la buena voluntad de China y sus preocupaciones de seguridad nacional, e incluso considera que el patrocinio de la China es algo que merece recibir. 
Existe una complicación adicional con relación a las aspiraciones nucleares de Corea del Norte. 
El Norte parece estar convencido de que al tener armas nucleares puede mantener total independencia diplomática, y que China nunca abandonará a Corea del Norte por temor a un chantaje nuclear. 
Sin embargo, ahora es el turno de Corea del Norte de cometer un error. 
Las rabietas infantiles de Kim Jong-un han enfurecido genuinamente a China. 
Es verdad que los líderes del país a veces se quejaban de la pesada carga que representa la subvención de Corea del Norte; sin embargo, hasta ahora, nunca habían mostrado su disgusto con respecto al desempeño del Norte de forma tan abierta. 
La advertencia de China sobre que no permitirá que Corea del Norte “cause alborotos en las puertas de China” puede ser considerada como el equivalente de una “tarjeta amarilla” en el fútbol. 
China no ha decidido abandonar a Corea del Norte. 
Pero, la advertencia es severa para Kim Jong-un: China puede enviarlo a un segundo plano si no cambia su comportamiento. 
Está programado que el secretario de Estado estadounidense John Kerry visite Pekín en los próximos días. 
Este es el momento para que los líderes estadounidenses y chinos negocien una salida real y viable a la actual crisis, al mismo tiempo que exploren productivamente maneras de reiniciar el proceso de desnuclearización de la península coreana. 
Si la ampulosidad y amenazas nucleares de Kim conducen a un acercamiento entre China y los EEUU que a su vez lleve a un acuerdo conjunto sobre Corea del Norte, el mundo entero será un lugar más seguro a consecuencia de dicho acuerdo. 

Un show de sombras chinas 
NUEVA YORK – Corren tiempos interesantes en China. 
Un veterano funcionario del Partido Comunista, Bo Xilai, ha sido destituido (acusado de delitos que incluyen pinchar los teléfonos de otros líderes del partido, entre ellos el presidente Hu Jintao); mientras tanto, su esposa está siendo investigada por su presunta implicación en el posible asesinato de un hombre de negocios británico. 
Al mismo tiempo, un activista de derechos humanos ciego huye de su arresto domiciliario ilegal, encuentra refugio en la embajada de los Estados Unidos en Beijing y no deja el lugar hasta que recibe informes de que las autoridades chinas han amenazado a su familia en su pueblo de origen. 
A pesar de la amplia cobertura que estos acontecimientos han recibido en la prensa, es notable lo poco que sabemos en realidad. 
Respecto del hombre de negocios británico, se presume que su cadáver fue cremado sin autopsia. 
De las historias siniestras que se cuentan de la esposa de Bo, ninguna está comprobada. 
Y las razones de la desgracia política de su marido todavía son, por decir algo, confusas. 
Es habitual que las cosas se pongan interesantes en China antes de cada Asamblea Popular Nacional, que es cuando se designa a la siguiente generación de líderes del Partido. 
En la mayoría de las democracias, el relevo del liderazgo es un proceso relativamente transparente, que se deriva de las elecciones nacionales. 
Por supuesto que también las democracias abiertas tienen su cuota de manipulaciones secretas y negociaciones lejos de miradas indiscretas (especialmente en países del Extremo Oriente como Japón). 
Pero en China, todo pasa en secreto. 
Como no se puede desplazar a los líderes por medio de elecciones, los conflictos políticos se deben resolver de algún otro modo, y a veces, eso implica dar deliberadamente espectáculos públicos. 
Sin duda, la desgracia de Bo, ex líder del Partido en Chongqing, entra en esta categoría. 
Bo era un populista carismático y apuesto, miembro de la élite del Partido desde su nacimiento y con reputación de funcionario duro, cuyos métodos para combatir al crimen organizado (y a otras personas que se le interpusieran en el camino) a menudo no obedecían límites legales. 
El ex jefe de la policía de Bo, presuntamente encargado de hacer el trabajo sucio, dejó al Partido en posición complicada al huir en febrero al consulado de Estados Unidos en Chengdu tras enemistarse con su jefe. 
Bo es un nostálgico de la retórica maoísta, pero eso no le impide ser visiblemente rico. 
La prensa describió con lujo de detalles el costoso estilo de vida que lleva su hijo como estudiante en Oxford y Harvard. 
En otras palabras, Bo reunía todas las características propias de un jefe pandillero: era corrupto, implacable con sus enemigos y mostraba un total desprecio por la ley, pero se presentaba a sí mismo como un moralista. 
Sin embargo, lo mismo se podría decir de la mayor parte de los líderes del Partido en China. 
Todos tienen más dinero del que su sueldo oficial puede explicar. 
La mayoría tiene hijos estudiando en costosas universidades británicas o estadounidenses. 
Todos se conducen como si las leyes que rigen para los ciudadanos normales no fueran para ellos. 
Pero con Bo, la diferencia era que no ocultaba su ambición. 
Tanto los jerarcas del Partido en China como los políticos japoneses (o, por qué no, los padrinos de la Mafia) deben ser discretos en sus ansias de poder. 
Pero el comportamiento de Bo era más afín al de un político estadounidense. 
Le gustaba mostrar su poder en público. 
Eso bastó para generar el malestar de otros líderes del Partido. 
Puesto que la rivalidad entre facciones del Partido no se puede resolver en forma discreta, algunos de sus colegas consideraron que era momento de dejar partir a Bo. 
Tanto en China como en Japón, la forma en que los jerarcas partidarios se libran de rivales irritantes consiste en tumbarlos a través de escándalos públicos que se filtran a una prensa obediente, que a su vez se encarga de avivar las llamas. 
En China, los escándalos públicos suelen incluir la aparición de una esposa inmoral. 
Cuando en tiempos de la Revolución Cultural, Mao Zedong purgó al jefe más veterano del Partido, Liu Shaoqi, la esposa de Liu fue paseada por las calles con pelotas de ping pong alrededor del cuello, como símbolo de inmoralidad decadente y extravagancia. 
Después de la muerte del propio Mao, su esposa Jiang Qing fue arrestada y presentada como una versión china de Lady Macbeth. 
Es posible que las acusaciones de asesinato contra la esposa de Bo, Gu Kailai, sean parte del mismo tipo de espectáculo político. 
De hecho, en su caída en desgracia, Bo no solamente arrastró consigo a su esposa, sino también a toda su familia, otra tradición en China. 
La familia es responsable por los delitos de uno de sus miembros: si esa persona cae, lo mismo les pasará a ellos. 
Pero cuando está en ascenso, los familiares se benefician; esto es lo que les sucedió a muchos de los parientes de Bo y a su esposa, que hicieron buenos negocios mientras él mantuvo el poder. 
Se ha especulado mucho acerca de las consecuencias que pueden traer la caída de Bo y el audaz escape del activista de derechos humanos, Chen Guangcheng, tras 18 meses de arresto domiciliario. 
¿Será que su huída a la embajada estadounidense llevará a los líderes chinos a endurecer su postura? 
¿Forzará a Estados Unidos a ser más exigente en relación con los derechos humanos en China? 
Y en tal caso, ¿qué vendrá después? 
Bo se presentaba a sí mismo como un populista crítico del moderno capitalismo chino y como un autoritarista promotor de la ética maoísta, de modo que sus enemigos naturales dentro de la conducción del Partido deberían ser los jerarcas más “liberales”, los que propugnan el capitalismo de libre mercado e incluso tal vez algunas reformas políticas. 
El líder de esta facción parece ser el actual premier, Wen Jiabao, quien ha dado discursos a favor de las reformas democráticas y ha sido abiertamente crítico de Bo. 
A Wen, Chen le pidió que investigara los maltratos a los que fueron sometidos él y su familia. 
En definitiva, ¿la caída de Bo conducirá a una sociedad más abierta y menos hostil respecto de las voces disidentes? 
Es posible que los comunistas chinos partidarios de una mayor liberalización económica también sean más receptivos respecto de una sociedad más abierta. 
Pero también puede ser al revés: cuanto más amplias sean las disparidades en la distribución de la riqueza y más gente proteste contra la desigualdad económica, mayor la fuerza con que el régimen suprimirá a los disidentes. 
El motivo de esa represión no será proteger al comunismo (por no hablar de lo poco que queda de maoísmo). 
Por el contrario, se trata de proteger la variante de capitalismo impulsada por el Partido Comunista de China. 
Tal vez fue por eso que había que derribar a Bo; y sin duda, explica por qué disidentes como Chen, lo mismo que su familia, deben sufrir tanto que en su desesperación no les queda otra opción que refugiarse en una embajada extranjera. 


La elección del Sr. Europa 
BRUSELAS – La fascinante campaña para la elección presidencial en Estados Unidos puede estar acaparando todos los titulares, pero en Europa también hay una pelea de liderazgo en curso. 
En este momento, todos los ojos están depositados en los candidatos no definidos para convertirse en el primer presidente electo del Consejo Europeo. 
Nadie –ni siquiera la gente estrechamente involucrada en el proceso- realmente sabe cómo se eligen los líderes de la Unión Europea. 
No hay reglas formales, mucho menos elecciones; de alguna manera, los nombres simplemente salen a la superficie en los medios para pasar a ser parte del misterioso sistema de negociación interna de la UE. 
De hecho, existen cinco empleos vacantes, de modo que se está llevando a cabo una discusión compleja pero sigilosa entre los cancilleres de Europa sobre quién podría hacer qué sin perturbar los delicados equilibrios entre las familias políticas o entre los grandes y pequeños estados. 
En el corazón de este proceso está la cuestión aún más sensible de si las personas que se harán cargo de las principales instituciones de la UE deberían ser líderes fuertes. 
En principio, todos quieren personas influyentes; en la práctica, muchos líderes nacionales se oponen a la idea de un equipo más independiente y agresivo en Bruselas. 
El dilema queda claramente resumido en los dos candidatos evidentes para el puesto principal de “Sr. Europa”. 
Por un lado, existe el par de manos seguras personificado por Jean-Claude Juncker, el veterano primer ministro del pequeño Luxemburgo, quien conoce los pormenores de la maquinaria política de la UE y preside la organización ministerial de la eurozona. 
El no va a hacer olas, pero tampoco generará titulares. 
Luego está Tony Blair. 
Famoso a nivel mundial pero polémico, Blair es capaz de consolidar a la opinión pública y darle al proyecto europeo el perfil alto que desea ardientemente la UE. 
Pero también es proclive a convertir el puesto ceremonial de 30 meses como la figura decorativa de la UE en un cargo con mucha más influencia política de la que podría gustarle a sus 27 líderes nacionales. 
Los otros cuatro puestos probablemente se decidirán como parte de un acuerdo global, debido a la necesidad de alcanzar alguna suerte de equilibrio. 
Primero, está la cuestión de si el actual presidente de la Comisión Europea, el ex primer ministro portugués José Manuel Barroso, debería recibir otro mandato de cinco años. 
Su promesa temprana de ser la nueva escoba del órgano ejecutivo de la UE se ha convertido en una capitanía que sigue su curso hacia adelante, y está la cuestión adicional de si su renombramiento podría convertir el puesto en un cargo estándar de 10 años para sus sucesores, más allá de sus capacidades. 
La opción para el puesto Nro. 3 –la persona responsable de la política exterior que tendrá recursos extra y poderes para desarrollar el cargo creado por Javier Solana- parece más clara. 
Solana, el español de voz suave que anteriormente fue secretario general de la OTAN, parece el candidato seguro para asumir el nuevo empleo por unos meses antes de entregárselo a Carl Bildt, el ministro de Relaciones Exteriores y ex premier sueco que ganó estatura internacional en los Balcanes en los años 1990. 
Pero nada es seguro. 
Si el primer ministro de Dinamarca, Anders Fogh Rasmussen, terminara siendo un candidato neutral entre Juncker y Blair, como muchos sugieren, la presencia de dos escandinavos de centroderecha plantearía un problema. 
Los dos puestos restantes, presidente del Parlamento Europeo y el cargo de “Sr. Euro” actualmente en manos de Juncker, también tendrán que contribuir al equilibrio general y reflejar el resultado de las elecciones del Parlamento Europeo de mediados de 2009. 
El parlamento es otro comodín en este proceso absolutamente antidemocrático e impredecible. 
Bajo el Tratado de Reforma –el sucesor similar para la polémica constitución europea que crea el puesto de presidente de la UE-, los 785 miembros del parlamento también expresarán su opinión. 
En el pasado, sólo los gobiernos podían torpedear candidatos para los principales cargos de Europa, pero ahora el parlamento también podrá rechazarlos. 
No resulta para nada claro quién tendrá mayor poder para decidir el resultado. 
Esta incertidumbre está empezando a concentrar la atención en la cuestión fundamental de si la UE puede seguir eligiendo a sus líderes de una manera tan extraña y furtiva. 
Cuando la Unión era más pequeña y más modesta, las negociaciones intergubernamentales parecían aceptables, al menos porque los políticos nacionales podían minimizar la importancia de “Europa”. 
Hoy, con la UE ansiosa por ejercer un papel enérgico en el escenario mundial, un avance hacia un sistema más abierto parece inevitable. 
Los interlocutores de la UE en Washington, Beijing y otras partes ya explican a las claras que los líderes nacionales que pretenden hablar por Europa carecen de credibilidad, al igual que los líderes de la UE que tan evidentemente no tienen un mandato político convincente. 
Están surgiendo dos escuelas de pensamiento claramente definidas. 
Están los que sostienen que éstas son cuestiones sensibles y complicadas más allá del entendimiento de la mayoría de los votantes, y que una mayor democracia resultaría en populismo o en abstenciones incómodamente generalizadas. 
Otros creen que la UE no puede seguir siendo conducida según los mismos lineamientos que se aplican en Beijing o Pyongyang. 
Es una cuestión a la que se enfrentará cualquier equipo nuevo elegido según los métodos antiguos. 

La elección del próximo líder del FMI 
NUEVA YORK – Antes de lo esperado, el Fondo Monetario Internacional tendrá un nuevo director gerente. 
Durante más de una década, critiqué la gobernancia del Fondo, simbolizada por la manera en que se elige a su líder. 
Por acuerdo de caballeros entre los accionistas mayoritarios -el G-8-, el director gerente tiene que ser europeo, mientras que los norteamericanos ocupan el puesto número dos y están a la cabeza del Banco Mundial. 
Los europeos normalmente elegían a su candidato en bambalinas, al igual que los norteamericanos, luego de una simple consulta superficial con los países en desarrollo. 
El resultado, sin embargo, muchas veces no era bueno ni para el FMI, ni para el Banco Mundial ni para el mundo. 
El nombramiento más tristemente célebre fue el de Paul Wolfowitz, uno de los principales arquitectos de la Guerra de Irak, para liderar el Banco Mundial. 
Sus criterios allí no fueron mejores de los que involucraron a Estados Unidos en esa aventura desastrosa. 
Tras colocar la lucha contra la corrupción al tope de la agenda del Banco, se fue a mitad de su mandato, acusado de favoritismo. 
Finalmente, conforme pareció surgir un nuevo orden tras la Gran Recesión fabricada por Estados Unidos, el G-20 acordó (o al menos eso se creía) que el próximo director del FMI sería elegido de una manera abierta y transparente. 
Se suponía que el resultado de ese proceso casi con seguridad daría como resultado un director gerente proveniente de un país de mercados emergentes. 
Después de todo, la principal responsabilidad del FMI es combatir las crisis, que en su mayoría han sido en los países en desarrollo -más de cien desde que comenzaron las políticas desastrosas de la desregulación y la liberalización financiera hace unos 30 años-. 
Hubo muchos héroes de esas batallas en los mercados emergentes. 
Las crisis tienen que manejarse con mucho cuidado. 
En 1997, la mala gestión de la crisis del este de Asia por parte del FMI y del Tesoro de Estados Unidos transformó las desaceleraciones en recesiones, y las recesiones en depresiones. 
El mundo no puede permitirse que se repita ese desempeño. 
Hoy, la crisis inminente está en Europa, donde el Banco Central Europeo parece estar poniendo su propio balance y el de los bancos europeos -cargados de deuda de Irlanda, Grecia y Portugal- por sobre el bienestar de los ciudadanos de esos países. 
Esta deuda casi con certeza tiene que ser reestructurada, pero, al haber permitido que los bancos se apalanquen más allá de cualquier nivel de prudencia y acumulen derivados tóxicos, el BCE hoy está advirtiendo contra cualquier tipo de reestructuración o amortización. 
Sin embargo, es un poco tarde para que el BCE describa la reestructuración de la deuda como "impensable". 
El BCE debería haber pensado un poco más antes de dejar que las cosas llegaran adonde llegaron. 
En realidad, más que pensar, debería haber aplicado cierta regulación para impedir que los bancos de Europa se volvieran tan vulnerables. 
Hoy el BCE necesita pensar en cómo ayudar a todos, no sólo a los banqueros que compraron los bonos. 
El nuevo criterio debería ser poner a la gente en primer lugar, y a los accionistas de los bancos y tenedores de bonos en segundo lugar. 
Incluso si los accionistas y los tenedores de bonos pierden todo, con la reestructuración correcta, todavía podemos salvar a los bancos y proteger a los contribuyentes y a los trabajadores. 
Cuál sea la actitud del próximo director gerente del FMI sobre esta cuestión -y sobre si ha de lograrse la salvación fiscal a través de la austeridad, en cuyo caso los costos serán absorbidos por los ciudadanos comunes mientras que los banqueros sólo reciben una palmadita suave en la muñeca- es de una importancia crítica, pero difícil de predecir. 
A pesar del fracaso de la estrategia del FMI en el este de Asia, América Latina y otras partes, todavía tiene adherentes, incluso en los mercados emergentes. 
La disputa por el liderazgo resultó ser diferente de lo que muchos habían esperado. 
Algunos de los candidatos más calificados (tanto en los países desarrollados como en desarrollo) no recibieron el respaldo de sus propios gobiernos que el proceso político parece exigir. 
Otras personas calificadas de los mercados emergentes se mostraron reacias a lanzarse al ruedo -es una tarea brutal, con un cronograma de viajes que requiere que la energía física esté a la par de la sabiduría y la experiencia. 
A pesar de lo mucho que me gustaría ver a alguien de los mercados emergentes y del mundo en desarrollo presidir el FMI, la principal prioridad es elegir un líder con las capacidades y el nivel de compromiso y entendimiento necesarios en un proceso abierto y transparente, alguien que siga transitando el sendero de la reforma en el que se embarcó el Fondo. 
La realpolitik podría implicar que haya personas de experiencia tanto de China como de Estados Unidos en la alta gerencia, pero la presunción de que el puesto número dos debería ser ocupado por un estadounidense también tendría que desaparecer. 
Cualquiera sea el resultado, el FMI, el Banco Mundial y la comunidad internacional tienen que reafirmar su compromiso con un proceso abierto y transparente -y preguntar cómo se puede mejorar ese proceso-. 
Por ejemplo, en lugar de nominaciones de parte de gobiernos, que suelen ser reacios a respaldar a candidatos excelentes de los partidos de la oposición, un comité de nominación internacional podría presentar nombres. 
De la misma manera, cambios en los procedimientos de votación (votación pública por países, y no a través de distritos electorales, o un requisito de que los candidatos ganen el respaldo de una mayoría de países en desarrollo y emergentes) podría persuadir a más funcionarios de mercados emergentes de postular sus nombres. 
Lo que estamos viendo ahora -campañas abiertas, a diferencia de una selección a puertas cerradas- parece ser un paso en la dirección correcta. 
Pero es de esperarse que las promesas de campaña no aten las manos del nuevo líder, como suele suceder en la política electoral. 
Las ideologías simplistas llevaron al mundo al caos en el que hoy se encuentra, y las recetas simplistas (incluso en la forma de "austeridad de mano dura") sólo agravarán los problemas. 
Uno de los principales candidatos para ser el próximo director gerente del FMI resultó ser una mujer francesa, Christine Lagarde, que, como ministra de Finanzas de Francia, ayudó a sacar a su país de la Gran Recesión. 
Fue una franca defensora de las reformas del sector financiero, y se ganó el respeto de todos aquellos con quienes tuvo que trabajar. 
La política no siempre es amable con los buenos candidatos. 
El mundo debería estar agradecido de que haya al menos uno. 
El lugar donde haya nacido no debería ser un impedimento para sus perspectivas. 

Opciones para aprender 
ESTOCOLMO – Las economías de los países nórdicos están obteniendo buenos resultados, lo que se explica en parte porque están reformando gradualmente su “modelo social”, adaptándolo a las nuevas realidades de formas que responden a las peticiones de los ciudadanos, pero en ese cambio no hay nada exclusivamente nórdico. 
Al contrario, otros pueden emularlo. 
Evidentemente, semejante política requiere una importante inversión en investigación e innovación. 
Suecia, por ejemplo, invierte más que ningún otro país europeo en ese sector: bastante más que la meta del 3 por ciento del PIB fijada por la UE. 
Muchos países invierten menos e incluso el 4 por ciento del PIB de Suecia podría no ser suficiente, en vista de que el gasto en investigación e innovación de China, la India y los Estados Unidos es mayor. 
Además, si no se pueden plasmar los conocimientos en negocios logrados, las grandes inversiones en investigación e innovación pueden no ser suficientemente útiles. 
Para ello, hay que adoptar políticas que lo abarquen todo: desde la enseñanza para párvulos hasta la colaboración entre universidades y empresas, además de un clima empresarial general en el que se recompense el éxito y no se considere una catástrofe humana el fracaso. 
El éxito de los Estados Unidos se basa en gran medida en una concepción de esa clase. 
Lamentablemente, la mayoría de los sistemas educativos de Europa se basa en teorías y prácticas anticuadas. 
Aunque se han ido diversificando gradualmente las posibilidades y las estructuras educativas, la mayor deficiencia de la mayoría de los sistemas educativos europeos persiste: los estudiantes tienen demasiado pocas opciones y los profesores, si quieren continuar ejerciendo su profesión, deben atenerse a una pedagogía severamente compartimentada. 
Como en el caso de los monopolios empresariales, con frecuencia se ve a los consumidores (los estudiantes) como una masa homogénea, en la que se los puede instruir a todos conforme al mismo método pedagógico, pero las escuelas deben poder satisfacer las necesidades y capacidades individuales de los niños de modo que el aprendizaje les resulte una aventura estimulante. 
Otros países podrían considerar digno de estudio el sistema de Suecia. 
Sus escuelas están financiadas por las comunidades locales y actúan en el marco de un plan nacional de estudios concebido por el Parlamento y el Gobierno, pero, si bien todo el mundo debe seguir esas reglas, la gestión de las escuelas particulares es de carácter competitivo. 
Cualquiera –padres, maestros o incluso empresas– puede solicitar una licencia para regentar una escuela. 
El Consejo Nacional de Educación debe, en principio, aprobar una solicitud, si es de esperar que la escuela propuesta cumpla los objetivos nacionales y si tiene una sólida base financiera. 
Además, no se consideran las escuelas privadas meros complementos de las escuelas públicas, sino opciones de pleno derecho, por lo que no necesariamente deben ofrecer algo distinto. 
Una comunidad en la que ofrezca sus servicios una escuela privada debe apoyarla con la misma cantidad de dinero o bonos escolares por estudiante que conceda a las escuelas públicas. 
La cantidad de financiación por estudiante es la misma y las escuelas que reciben bonos escolares no pueden cobrar derechos suplementarios. 
Después de que se adoptara ese sistema en el decenio de 1990, se crearon muchas escuelas no públicas. 
En muchos casos las iniciativas correspondieron a cooperativas de padres o maestros, por lo general con una concepción pedagógica particular. 
Más adelante pasaron a desempeñar también un papel importante empresas que regentaban cadenas de escuelas. 
La consecuencia es que la diversidad de escuelas ha aumentado en toda Suecia. 
El sistema de bonos escolares permite que todos los estudiantes, independientemente de los ingresos familiares, asistan a la escuela que elijan. 
Incluso en las zonas rurales, hay ahora una gran diversidad de escuelas y parece que la competencia ha aumentado la calidad en conjunto de las escuelas suecas, pues la propia existencia de las escuelas no públicas ha creado una demanda de reforma de las públicas. 
Si hay alguna diferencia, parece ser la de que en muchos casos las escuelas no públicas son mejores que las públicas para abordar los casos de niños con problemas de aprendizaje. 
Naturalmente, hay muchas otras opciones, además de lo hecho por Suecia, para revitalizar la educación, pero tres rasgos de la reforma sueca parecen particularmente importantes: se ha basado en una combinación de sistemas, público y de mercado; ha sido de carácter general, al no exigir que, para recibir la licencia, las escuelas no públicas sean especiales; y ha abarcado a todos los estudiantes. 
El sistema de bonos escolares de Suecia probablemente sea el más ambicioso de su clase en el mundo. 
Resulta tanto más notable cuanto que el principio de competencia en que se basa ha echado raíces en un país en el que por lo general no se ha aceptado la competencia en el sector de los servicios públicos. 

El alto costo de la carne barata 
BERLÍN – La producción ganadera al estilo fabril es un elemento crucial de la industrialización agrícola. 
Su incontenible expansión produce cambio climático, deforestación, pérdida de biodiversidad y violaciones de los derechos humanos. Todo para satisfacer el insalubre apetito de carne barata de las sociedades occidentales. 
Europa y Estados Unidos fueron los mayores consumidores de carne del siglo XX, con un consumo anual promedio de entre 60 y 90 kilogramos (132 a 198 libras) por persona: mucho más de lo necesario para satisfacer las necesidades nutricionales de los seres humanos. 
Si bien las tasas de consumo en Occidente han dejado de crecer, e incluso están disminuyendo en algunas regiones, todavía son mucho más altas que en la mayor parte del resto del planeta. 
Entretanto, en las economías emergentes (especialmente el grupo denominado BRICS: Brasil, Rusia, India, China y Sudáfrica) las nuevas clases medias adoptan dietas cada vez más parecidas a las de sus pares en los países ricos. 
En las décadas venideras, conforme sus ingresos sigan elevándose, se producirá un consiguiente aumento de la demanda de carne y productos lácteos. 
Para satisfacer esta demanda, las empresas agroindustriales intentarán elevar la producción anual de carne desde los 300 millones de toneladas actuales hasta 480 millones de toneladas en 2050, lo que generará serios problemas sociales y presiones ecológicas en casi todas las etapas de la cadena de valor (suministro de forraje, producción, procesamiento y venta minorista). 
Uno de los principales problemas de la producción ganadera al estilo fabril es que provoca grandes emisiones de gases de efecto invernadero, y no sólo porque los procesos digestivos de los rumiantes generan metano. 
Los desechos de los animales, junto con los fertilizantes y pesticidas usados para producir forraje, también generan óxidos de nitrógeno en grandes cantidades. 
De hecho, desde la producción de forraje en adelante, el modelo fabril implica deforestación y grandes cambios en el uso de la tierra. 
En la actualidad, alrededor de un tercio de la superficie agrícola se usa para producción de forraje; y el porcentaje total destinado a la producción ganadera, incluida la pastura, asciende a alrededor del 70%. 
Un mayor consumo de carne supone casi el doble de producción de poroto de soja (solamente), lo que implica un aumento proporcional del uso de insumos como tierra, fertilizantes, pesticidas y agua. 
Al dedicarse una proporción mayor de los cultivos a alimentar el ganado, los precios de los alimentos y de la tierra tenderán a crecer, lo que dificultará cada vez más la satisfacción de las necesidades nutricionales básicas de los pobres de todo el mundo. 
Para colmo de males, el abandono de los sistemas de cría de ganado autóctonos o de uso mixto y la adopción del modo de producción a gran escala pone en peligro los medios de vida de las poblaciones rurales, especialmente en los países en desarrollo. 
Los ganaderos nómadas, pequeños productores y agricultores independientes no pueden competir contra precios minoristas bajos, que no representan los verdaderos costos ambientales y sanitarios de la industria. 
Y el sistema ganadero industrial, con sus bajos salarios y deficientes estándares sanitarios y de seguridad, no ofrece una buena alternativa de empleo. 
Finalmente está el impacto sanitario de la producción ganadera industrial. 
Para empezar, un consumo excesivo de carne y productos lácteos contribuye a la aparición de problemas de salud nutricionales como obesidad y enfermedades cardiovasculares. 
Además, mantener grandes concentraciones de animales en espacios confinados facilita la proliferación de enfermedades infecciosas que pueden transmitirse a los seres humanos, por ejemplo la gripe aviar. 
Y las medidas empleadas para mitigar este riesgo, como la administración de dosis bajas de antibióticos para prevenir enfermedades en los animales y promover su crecimiento, están creando una crisis de salud pública al aumentar la resistencia de los microbios a los fármacos. 
Si a esto le añadimos las espantosas condiciones que padecen los animales, debido a la resistencia de la industria a aplicar estándares razonables de bienestar animal, bien podríamos preguntarnos cómo pudo la industria crecer hasta su tamaño actual. 
La respuesta está en su poder oligopólico, que permite a los productores industriales externalizar sus verdaderos costos sociales y ambientales, que luego deberán cubrir los trabajadores y los contribuyentes. 
La realidad es que hay otros modos de satisfacer la necesidad mundial de carne y productos lácteos. 
En la Unión Europea, bastaría cambiar dos elementos clave de la política agrícola común para reducir drásticamente las distorsiones del sistema de producción. 
Implementar estos cambios enviaría una señal clara de que los funcionarios europeos toman los deseos de los consumidores en serio. 
El primer cambio es prohibir la importación de forraje transgénico y exigir que los agricultores produzcan al menos la mitad del forraje en sus propios establecimientos agrícolas. 
Un conjunto claro de normas sobre el origen del forraje eliminaría los desequilibrios internacionales en materia de nutrientes y disminuiría el poder de corporaciones agrobiotecnológicas multinacionales como Monsanto. 
Además, se evitaría el transporte a grandes distancias de purines y estiércol, que los agricultores podrían usar en sus propios establecimientos como fertilizante para producir forraje. 
En segundo lugar, debe prohibirse la administración innecesaria de antibióticos en los sistemas de provisión de alimento y agua. 
Esto obligaría a los agricultores a tratar individualmente a los animales enfermos, según el diagnóstico veterinario. 
En Estados Unidos, la Administración de Alimentos y Medicamentos puede prohibir el uso no terapéutico de antibióticos. 
Y el Departamento de Agricultura puede usar sus programas de apoyo para facilitar la ganadería a campo abierto y así alentar métodos de producción de carne más sostenibles. 
Pero estas acciones, aunque importantes, sólo serían el inicio. 
El crecimiento de las clases medias de las economías emergentes nos obliga a reconocer que los modelos actuales de producción y consumo de carne en Occidente son insostenibles. 
Ya es tiempo de crear un sistema que respete nuestros límites ecológicos, sociales y éticos. 

Hacia una coordinación sobre regulación financiera transatlántica 
WASHINGTON, DC – A medida que avanza el 2014, por todas partes parece haber señales de una relación regulatoria que se deshilacha entre la Unión Europea y Estados Unidos. 
Las nuevas regulaciones estrictas de la Reserva Federal de Estados Unidos para los bancos extranjeros han incitado a la Comisión Europea a amenazar con represalias. 
Todo el progreso realizado en materia de reconciliar las reglas de Estados Unidos y la UE sobre derivados -una de las principales causas de la crisis financiera- se ha desbaratado. 
Y los planes de la UE y el Reino Unido para proteger los depósitos bancarios van camino a diferenciarse cada vez más en forma y sustancia entre sí y con respecto a la recientemente aprobada regla Volcker en Estados Unidos. 
Sin embargo, la lección que la mayoría de los observadores extraen de estas disputas de un perfil cada vez más alto -que, incluso con una regulación financiera, la política del poder se impone al bien común- es incompleta. 
Después de todo, las disparidades regulatorias no son sólo el producto de intereses nacionales divergentes; con qué grado de eficacia se ejerce y se practica la diplomacia también juega un papel importante. 
Por ejemplo, un estudio reciente destacaba la imposibilidad por parte de los líderes del G-20 de definir una hoja de ruta coherente y realizable para implementar la agenda de reformas financieras anunciada después de la crisis de 2008. 
Durante gran parte de la década pasada, los jefes de Estado les han venido reclamando a los reguladores que enfrentasen las cuestiones importantes, como los estándares de capital, junto con otras cuestiones como los derivados de venta libre y las reformas de las calificaciones de crédito. 
Pero, durante este período, los funcionarios actuaron más o menos según su criterio y así los problemas se abordaron en base a ciclos económicos y políticos diferentes. 
Las disparidades radicales entre la cultura de creación de reglas de Estados Unidos y de la UE no hacen más que exacerbar el problema. 
A diferencia de Estados Unidos, donde agencias independientes lideran el proceso de creación de reglas según dictados parlamentarios, los actores legislativos en Bruselas y Estrasburgo -la Comisión Europea, el Consejo Europeo y el Parlamento Europeo- son quienes establecen las agendas regulatorias y escriben las reglas. 
Y, aunque agencias de la UE como el Banco Central Europeo estén asumiendo un porcentaje cada vez mayor de responsabilidad regulatoria, las divergencias en los procedimientos de toma de decisiones siguen afectando el nivel y la naturaleza de la coordinación transatlántica. 
Para peor, las reformas de mercado y monetarias rara vez convergieron, y la creación de reglas pasó a depender en parte de las decisiones de agencias e instituciones dispares. 
Cumplir con los estándares de capital mejorados de Basilea III, por ejemplo, es algo que va más allá de las reglas; requiere la recapitalización de los bancos -un proceso que se está demorando más en Europa que en Estados Unidos, en parte porque la eurozona ha tenido que negociar mecanismos de financiación para bancos y gobiernos con problemas de caja. 
Ahora esas demoras plantean dudas en Estados Unidos sobre el compromiso de la UE con la reforma. 
Todos estos problemas reflejan el simple hecho de que los responsables de las políticas carecen de las herramientas apropiadas para llevar a cabo una diplomacia regulatoria en un mundo de reforma de mercado dinámica. 
Los medios convencionales para hacerlo -reconocimiento mutuo y cumplimiento sustituto- fueron desarrollados en un contexto en el que los países se incentivarían mutuamente para elevar los estándares facilitándoles a los extranjeros el acceso a los mercados internos una vez que las regulaciones en sus países se asemejaran a las propias. 
Ninguno de estos mecanismos prevé una situación en la cual todos los países simultáneamente busquen mejorar sus sistemas financieros en una variedad de sectores. 
Mientras tanto, el foro tradicional para las conversaciones de la UE y Estados Unidos, el Diálogo Regulador de los Mercados Financieros -que reúne a los reguladores con intervalos irregulares para discutir, una por una, las listas de regulaciones-, muchas veces es demasiado lento y elusivo. 
La buena noticia es que los responsables de las políticas en Europa y Estados Unidos tienen opciones para eliminar los obstáculos estructurales. 
Deberían empezar por desarrollar un nuevo "kit de herramientas" para ayudar a los países no sólo a cumplir con los estándares existentes, sino también trabajar en conjunto para mejorar los estándares en un contexto de mercados rápidamente cambiantes. 
Ya sea que se implementen como parte de las conversaciones del Acuerdo Transatlántico sobre Comercio e Inversión o de manera informal, los programas de reconocimiento mutuo y cumplimiento sustituto deberían volverse más sólidos y, a la vez, ofrecer los mecanismos procesales para coordinar la creación de reglas y los procesos administrativos en tiempo real. 
Es más, los mecanismos de coordinación deberían ser -en la medida de lo posible- procesos basados en objetivos que se midan en base a los compromisos y las mejores prácticas internacionales. 
Finalmente, dada la interface entre la supervisión financiera y las relaciones monetarias, debería restablecerse el Diálogo Regulador de los Mercados Financieros junto con las reuniones de autoridades del tesoro y banqueros centrales del G-20. 
En lugar de depender del Consejo de Estabilidad Financiera multi-regional para debatir sobre las diferencias y fijar el ritmo regulatorio, se debería alentar a los reguladores de la UE y Estados Unidos a presentar soluciones y reformas conjuntas para una mayor consideración internacional. 
Evidentemente, reformar la arquitectura regulatoria transatlántica es sólo parte de lo que se puede en materia de diplomacia financiera, y los intereses nacionales siempre serán importantes. 
Pero, en un mundo de flujos de capital de billones de dólares y de apuestas cada vez más altas en un sistema financiero global sólido, hasta los progresos más modestos pueden marcar una gran diferencia. 

Chávez en casa y afuera 
Cualquier observador que lea los grandes periódicos internacionales probablemente pensará que Venezuela está en una crisis profunda. 
Con un presidente excéntrico que dirigió un golpe de Estado fallido y regresó después a imponer su versión del socialismo cubano, convertido en dictadura latinoamericana fanfarrona, convertida en evangelización política, la pobre Venezuela parece estar destinada al colapso. 
En efecto, hay una paradoja en Venezuela: si la gente en el exterior tiene una perspectiva tan poco favorable de nuestro país, entonces tal vez sí estemos en malas condiciones, a pesar de lo que vemos a nuestro alrededor. 
Por supuesto, muchas de las opiniones extranjeras sobre un país provienen de fuentes locales. 
Una parte desproporcionada de ellas refleja al pequeño grupo de gente que habla inglés, viaja y pertenece a los estratos con ingresos más altos, lo que no constituye una muestra particularmente imparcial. 
El poder de la prensa internacional es preocupante para quienes están interesados en el bienestar de Venezuela, ya que las percepciones afectan a las realidades, incluyendo la inversión extranjera, las calificaciones de riesgo para la deuda, el turismo y los flujos de capital. 
Pocos habrá que sostengan que las cosas son maravillosas con el Presidente Chávez. 
Acosado por una oposición pequeña y desorganizada, pero astuta y persistente, que sigue cada uno de sus pasos y difunde sus frecuentes traspiés, su popularidad se ha desplomado de arriba del 80% en 1999, a la mitad de eso actualmente. 
Cualquier gobierno espera que su popularidad se erosione, sobre todo en una sociedad con tantos problemas como la venezolana: desempleo, delincuencia, altas tasas de mortalidad infantil y otros. 
A los Presidentes Fox, de México, Cardoso, de Brasil, De La Rúa, de Argentina, y Toledo, de Perú, tampoco les está yendo mejor en términos de popularidad, pero parecen ser mejores ciudadanos de este mundo globalizado y por ello no se están llevando las palizas públicas que está absorbiendo Chávez. 
La popularidad de Chávez ha caído vertiginosamente desde el 11 de septiembre, tanto por sus comentarios públicos, como por las quejas del sector privado después de la promulgación de 49 leyes emitidas bajo poderes ejecutivos especiales y consultando sólo en forma limitada al parlamento. 
La exasperación de los empresarios con las arbitrariedades del Presidente condujo al anuncio de una huelga de un día el 10 de diciembre, así como serias dudas sobre una estrategia internacional que parecía favorecer más a Osama Bin Laden que a George Bush. 
Cuando el embajador Hrinak de EU fue llamado a Washington a ''consultas'' sobre las jugarretas al estilo de Castro del Presidente Chávez, las élites pro-estadounidenses de Venezuela se pusieron muy nerviosas. 
¿Quién más habría mostrado a los niños muertos de Afganistán en horario estelar de la televisión y denunciado el uso del terrorismo para luchar contra el terrorismo? 
Si el mundo está a favor o en contra de Estados Unidos, Chávez parece estar del lado equivocado. 
Los intelectuales pueden salirse con la suya diciendo el tipo de cosas que él ha dicho, no los jefes de Estado. 
Los hechos parecen confirmar las descripciones que la prensa internacional hace de Venezuela. 
La pobreza persiste después de tres años de gobierno de Chávez. La tasa de delincuencia es alarmante y los niños de la calle inhalan pegamento, a pesar de la inocente promesa del Presidente de darles vivienda. 
Pero, ¿acaso Río está mejor? 
La distinción está en las espectativas y en la propia torpeza de Chávez al pensar que podría cambiar las cosas rápidamente armado con buenas intenciones y un ejército de seguidores sin experiencia (y con frecuencia oportunistas) que han invadido una burocracia ya de por sí patética. 
No obstante, hay otros hechos reveladores. 
Las encuestas muestran que sólo el 25% de los venezolanos califican al gobierno de malo o muy malo, aunque una enorme mayoría rechaza la propensión del Presidente a monopolizar las ondas televisivas una vez a la semana en sustitución de sus telenovelas favoritas. 
Consideran que es demasiado agresivo y que crea conflictos no deseados, cuando lo que los venezolanos quieren es paz y tranquilidad. 
De todas maneras, el 68% cree que tiene el poder para resolver los principales problemas del país. 
Rara vez se informa que, después de 20 años con una inflación anual del 30-40% en promedio, y que llegó a picos del 80% que acababan con los ingresos, los precios han aumentado menos con Chávez. 
De hecho, la inflación fue del 13% en 2001. 
Los venezolanos saben que el PIB ha ido creciendo modestamente durante dos años, con un crecimiento del sector privado de más del 5% en 2001. 
Las ventas de automóviles subieron un 50%; los niveles de empleo mejoraron ligeramente, sobre todo en el sector formal. 
Después de décadas de controles de cambio y de precios, la economía ha disfrutado de tres años de libre comercio, libre cambio y precios libres. 
Las tiendas están llenas de productos. 
Caracas no es La Habana. 
Por primera vez en la historia, el gobierno ha ahorrado, para la próxima emergencia, los excedentes de las ganancias petroleras. 
La deuda externa es de la más bajas de América Latina en relación con el tamaño de la economía. 
La Asamblea Nacional está negociando una ley de seguridad social que puede resultar razonable. Los pleitos sobre la ley de educación se están convirtiendo en acuerdos entre partidos opuestos. 
Entonces, ¿por qué califican los mercados financieros a Venezuela como más riesgosa que todos sus vecinos, a excepción de Argentina, que está en bancarrota? 
Ese es un misterio. 
Los críticos responden que el ''populismo del gobierno de Chávez'' dará lugar a una crisis cuando la caída de los precios del petróleo comience a hacer estragos. 
La salida insostenible de capitales, provocada por las dudas sobre Chávez, la democracia y el destino del capitalismo es un mal presagio para la estabilidad futura. 
Sin embargo, con un gasto gubernamental a un nivel de aproximadamente 22% del PIB, las acusaciones de socialismo caen por su propio peso. 
Esos críticos afirman que la insistencia de Chávez en que el Estado conserve la mayoría de las acciones en la producción petrolera ahuyentará a los inversionistas, aun cuando su Ley de Hidrocarburos es más liberal que la anterior, sobre todo en cuanto a nuevos proyectos de gas. 
La Ley de Tierras, aunque no es muy distinta de la que estuvo olvidada en los libros durante 40 años, todavía aparece como algo que creará las condiciones para asfixiar la inversión en la agrigultura y la ganadería y significa un ataque directo en contra de la propiedad privada. 
Entonces, ¿cuál es la verdad sobre Venezuela? 
La verdad es que el país se está enfrentando a cambios difíciles, con negociaciones complicadas entre intereses opuestos y legítimos. 
Sin una oposición fuerte, el gobierno de Chávez ciertamente se inclinaría demasiado hacia la izquierda. 
Sin él, no tendría timón. El equilibrio requiere que los extranjeros no inclinen la balanza de un barco que ya está navegando en aguas tormentosas. 

Las ciudades tienen la clave para la sustentabilidad alimenticia 
AUSTIN – Vivir en una ciudad te convierte en un caníbal. 
Ésa, al menos, es la metáfora preferida de Jean-Jacques Rousseau, quien consideraba que las ciudades eran una fosa de corrupción humana. 
Rousseau estaba tan convencido de los efectos malignos de la urbanización que “prefería ver a los hombres pastar en praderas de hierba que devorándose unos a otros en las ciudades”. 
La urbanización foguea a la gente para el sufrimiento del campo, y en tanto los pobladores se aglomeran, su capacidad de compadecerse con los demás se atrofia. 
La gente urbana se convierte en una suerte de personas dispuestas a sacrificarse mutuamente para satisfacer sus apetitos: caníbales. 
El miedo de Rousseau de que las ciudades inspiren a los habitantes a perseguir sus propios intereses a expensas de los demás sigue siendo tan relevante hoy como lo fue en el siglo XVIII. 
Y en ninguna parte esto es más válido que en el sistema alimenticio. 
Mientras hubo ciudades, han existido estrategias para alimentarlas. 
En el Reino Unido, el movimiento de distribución de parcelas durante la Revolución Industrial estableció un sistema que le daba a la clase trabajadora acceso a tierra para el cultivo de frutas y verduras. 
Hoy, esos jardines urbanos siguen siendo un modo de sustento popular para los residentes urbanos británicos; se calcula que 350.000 personas tienen parcelas y otras 800.000 las quieren. 
Las ciudades en todo el mundo reconocen la importancia de la agricultura urbana, particularmente de la agroecología urbana, que utiliza la diversidad biológica –en lugar de insumos químicos- para generar calidad de suelo, aumentar los rendimientos de los cultivos y gestionar el uso del agua. 
Las áreas metropolitanas desde Roma hasta San Pablo han apoyado la agroecología para hacer frente a las crisis sanitarias, al cambio climático y a la pobreza. 
Pero si nunca oyó hablar de este tipo de agricultura, una cuidadosa lectura de Rousseau podría explicar por qué: amenaza la riqueza que acumulan las elites urbanas. 
“Una capital es un abismo donde casi todo el país va a perder su moral, sus leyes, su coraje y su libertad”. En el contexto de los alimentos, las capitales hoy son el lugar donde se gasta dinero para impedir que los gobiernos locales protejan a los ciudadanos. 
Consideremos la campaña de lobby de la industria alimenticia durante el período previo a las recientes elecciones de mitad de mandato en Estados Unidos. 
En el estado de Washington, The Coca-Cola Company, PepsiCo y Keurig Dr. Pepper invirtieron más de 20 millones de dólares para diseñar una iniciativa de votación destinada a impedir que las ciudades aumenten los impuestos a los productos alimenticios –incluidas las bebidas endulzadas con azúcar que, se sabe, aumentan el riesgo de diabetes tipo 2-. 
La iniciativa fue aprobada, y aunque el actual impuesto a los refrescos de Seattle fue exento, otras ciudades no podrán hacer lo mismo. 
Para mantener bajas las facturas de los productos alimenticios y altas las ganancias de la industria, los residentes del estado de Washington fueron persuadidos de sacrificarse mutuamente. 
No son los únicos. 
En los últimos diez años, 12 estados norteamericanos han sancionado legislación para impedir que las municipalidades se ocuparan de la crisis de salud pública generada por los alimentos procesados, y por lo menos 26 estados han sancionado leyes para proteger a las compañías alimenticias de demandas legales asociadas con enfermedades relacionadas con la dieta. 
Si bien algunos hacedores de políticas públicas en efecto reconocen que la industria alimenticia está emulando las tácticas de las grandes tabacaleras, Rousseau predijo una tendencia más general: la riqueza urbana es incompatible con la libertad pública. 
En los años 1760, cuando los corsos le pidieron consejo a Rousseau sobre la redacción de una constitución, aconsejó que deberían seguir siendo campesinos. “Un pueblo agricultor nunca debería anhelar el ocio de las ciudades o envidar la vida de los vagos que viven en ellas”, advirtió. 
“El comercio produce riqueza, pero la agricultura garantiza libertad. Ustedes podrán decir que sería mejor tener riqueza y libertad, pero son incompatibles”. 
Sin duda, el anti-urbanismo intransigente de Rousseau ha superado y con creces su fecha de expiración. 
Una razón por la cual la industria alimenticia moderna es tan agresiva a la hora de promover sus productos es precisamente porque las ciudades se han convertido en motores de cambio progresivo. 
Más que los presidentes, los alcaldes reconocen que garantizar un sistema alimenticio saludable requiere terminar con otro poco saludable. 
En verdad, una creciente cantidad de gobiernos municipales están llevando a cabo esfuerzos como el Pacto de Política Alimentaria Urbana de Milán, que fomenta nuevas estrategias para combatir el hambre, el riesgo ecológico y la sustentabilidad. 
Pero Rousseau tiene razón en otro sentido: las políticas no pueden suceder sin política, y el mayor desafío de alimentar a las ciudades de mañana reside en los problemas que crea la riqueza concentrada. 
El hambre urbana y el hambre rural son productos de la pobreza, y la pobreza es una consecuencia de los sistemas alimenticios modernos. 
En Estados Unidos, siete de los diez empleos peor pagos están en la industria alimenticia, inclusive cuando las empresas que la conforman registran ganancias récord. 
No es a través del cultivo literal de la tierra que alimentaremos a las ciudades futuras. 
Más bien, será deshaciendo el “canibalismo” social de Rousseau. 
Eso significa cultivar la solidaridad con aquellos que están más afectados por el sistema alimenticio de hoy y utilizar la indignación compartida ante la creciente cantidad de desnutridos y mal alimentados para organizarse colectivamente para un cambio genuino. 

El crecimiento incluyente depende de las ciudades 
PARÍS, WASHINGTON, DC – Vivimos tiempos turbulentos, y el descontento popular con el statu quo está en aumento. 
Las razones de la frustración popular varían según el país, pero el hilo que las une a todas es una creciente sensación de que la economía está amañada para favorecer a algunos pocos. 
Y de hecho, los que más ganan se están llevando una porción cada vez mayor de los beneficios del crecimiento económico. 
En los países de la OCDE, las personas situadas en el 10% superior de la distribución de ingresos ganan unas diez veces más que las del 10% inferior (hace unos 30 años, la diferencia era de siete veces). 
En 2012, en los 18 países de la OCDE con datos comparables, el 10% superior poseía el 50% de la riqueza total de los hogares y el 40% inferior poseía solamente el 3%. 
Cuando la desigualdad aumenta todos salimos perjudicados. 
En diversos países de la OCDE, el aumento de la desigualdad quitó entre 6 y 10 puntos porcentuales al PIB general entre 1990 y 2010. 
Cuando los más pobres no cuentan con medios para hacer realidad su potencial, el crecimiento económico empeora. 
Los funcionarios y dirigentes políticos buscan modos de hacer que el crecimiento económico sea más incluyente, y las ciudades serán un elemento central de cualquier solución. 
Un estudio de países de la OCDE muestra que la mitad de la población total vive en ciudades con más de 500 000 habitantes, y que las ciudades aportaron el 60% del crecimiento total del empleo y el PIB desde 2001. 
Pero este crecimiento no fue incluyente: la desigualdad de ingresos en las ciudades supera a la media nacional en todos los países de la OCDE incluidos en el estudio, excepto Canadá. 
En Estados Unidos, 95 de las 100 áreas metropolitanas más grandes crearon empleos y aumentaron su producción económica en los cinco años posteriores a la Gran Recesión, pero sólo 20 tuvieron un aumento del salario medio. 
Las mejoras económicas de años recientes no fluyeron hacia el trabajador típico, y a la par que los más ricos cosechaban los beneficios del crecimiento, la pobreza se concentró más. 
Según una investigación de la Brookings Institution, la cantidad de vecindarios de extrema pobreza en Estados Unidos creció a más del doble desde 2000. 
Esto conlleva costos de largo alcance. 
Está demostrado que crecer en un vecindario pobre reduce drásticamente las posibilidades vitales de las personas (incluso a igualdad de ingresos). 
Y en áreas metropolitanas como Londres y Baltimore, la diferencia en expectativa de vida entre vecindarios pobres y ricos con apenas unos kilómetros de distancia puede ser mayor a 20 años. 
Siendo lugares a la vez de oportunidades económicas y disparidades, hay que mirar a las ciudades para abordar la desigualdad. 
En marzo, la OCDE, la Fundación Ford, la Brookings y otras instituciones lanzaron la Campaña por el Crecimiento Incluyente en las Ciudades, en sociedad con el alcalde de Nueva York (Bill de Blasio) y otros 20 alcaldes de todo el mundo. 
Al reunir a una serie de “alcaldes campeones” para definir una agenda compartida de crecimiento incluyente, la iniciativa reconoce el papel crucial de los alcaldes en la creación de oportunidades económicas y la mejora de la capacidad productiva de personas y empresas. 
En un reciente evento organizado por la Brookings, el secretario general de la OCDE, Ángel Gurría, examinó cuatro áreas clave en las que las ciudades pueden trabajar para reducir la desigualdad. 
Estas ideas se desarrollarán más en una reunión que tendrá lugar en París el 21 de noviembre, bajo los auspicios de la alcaldesa Anne Hidalgo. 
En primer lugar, las ciudades deben hacer más incluyentes los sistemas educativos, mediante la inversión en escuelas de formación profesional donde personas de todas las edades y antecedentes puedan aprender habilidades con salida laboral. 
Por ejemplo, en Atlanta, el alcalde Kasim Reed lanzó un acuerdo de colaboración entre una incubadora de empresas local, la agencia de desarrollo laboral de la ciudad y una escuela de programación para ofrecer a los jóvenes redes de mentoría a través de las cuales pueden desarrollar conocimiento financiero y pensamiento crítico, al tiempo que aprenden a programar. 
En segundo lugar, las ciudades deben asegurar que todas las personas (incluidas las mujeres, los jóvenes, los inmigrantes y las poblaciones desfavorecidas) tengan acceso a oportunidades de empleo y emprendedorismo. 
En Estocolmo, que entre el otoño boreal de 2015 y la primavera boreal de 2016 recibió a 8000 solicitantes de asilo, la alcaldesa Karin Wanngård está desarrollando un nuevo tipo de escuela para adultos. 
Como parte de una estrategia global de integración, las nuevas escuelas enseñarán las capacidades lingüísticas, culturales y técnicas necesarias para participar en el mercado laboral de Estocolmo. 
En Seúl, el alcalde Park Won-soon se propuso nivelar el campo de juego para las pequeñas y medianas empresas mediante apoyo financiero selectivo, reglas comerciales y de subcontratación más justas, y la regularización del trabajo informal. 
En tercer lugar, las ciudades deben garantizar la provisión universal de viviendas de alta calidad a precios accesibles, en vecindarios seguros y saludables. 
En París, el plan de “derecho de adquisición preferente” de Hidalgo da al gobierno municipal prioridad para la compra de propiedades que salgan al mercado en determinados barrios, lo que le permite crear viviendas sociales para residentes pobres en riesgo de desalojo. 
Finalmente, las ciudades deben asegurar que todos tengan fácil acceso a servicios e infraestructuras públicos (por ejemplo transporte público, agua potable, energía, gestión de residuos y banda ancha). 
En Nueva York, la iniciativa IDNYC del alcalde de Blasio entrega en forma gratuita una identificación oficial a todos los residentes (incluidos “sin techo”, inmigrantes indocumentados y exconvictos), para que los grupos marginalizados puedan hacer uso de los recursos de la ciudad. 
Iniciativas como la Campaña por el Crecimiento Incluyente en las Ciudades y la tercera conferencia de las Naciones Unidas sobre vivienda y desarrollo urbano sostenible (Hábitat III) ayudan a combatir el aumento de la desigualdad, de a una ciudad por vez. 
Cuanto más podamos capitalizar las soluciones locales a los problemas mundiales comunes, más progresaremos todos. 

Ciudadanos versus la extrema pobreza 
Hace veinte años, un movimiento de origen popular encabezado por Rotary International, una organización voluntaria con alrededor de 1,2 millón de socios en más de 200 países, decidió atacar. 
A mediados de los 80, había más de 300.000 casos de polio por año en todo el mundo, a pesar de la eliminación prácticamente total de la enfermedad en los países más ricos, donde la vacunación era de rutina. 
Rotary asumió el desafío de hacerle llegar vacunas a los pobres, en regiones con sistemas de salud pública deficientes o inexistentes. 
Los rotarianos soñaban no sólo con reducir la cantidad de casos de polio, sino con erradicar por completo la enfermedad. 
Hoy, este objetivo está al alcance de la mano. 
En lugar de esperar a que los políticos emprendieran la lucha contra la polio, los rotarianos tomaron la delantera. 
Pocos años después, la Organización Mundial de la Salud, y luego otros organismos internacionales y países donantes, se unieron a la causa y crearon una coalición de organizaciones oficiales y privadas que hoy respaldan la visión de Rotary. 
Para 2006, la cantidad de casos de polio se había reducido drásticamente, muy por debajo de 3.000 casos por año. 
La erradicación total está a tiro, pero sigue resultando evasiva ya que, en los últimos años, estallaron pequeños brotes en diferentes países. 
En algunos casos, como en el norte de Nigeria, la resistencia social a la vacuna impidió una cobertura adecuada de la población. 
En la India, Pakistán y Afganistán aún persisten bolsones de transmisión de polio. 
En otros países, los viajeros provenientes de regiones donde la polio todavía no ha sido eliminada reintrodujeron esporádicamente la enfermedad. 
Y, en algunos casos raros, la vacuna misma falló y derivó en una infección. 
Aún así, a pesar de las dificultades que implica erradicar los últimos casos, el progreso que se hizo contra la polio ha sido histórico. 
Más importante aún, el liderazgo asumido por Rotary contra la polio ofrece una lección más general en la lucha contra la extrema pobreza, el hambre y la enfermedad. 
Incluso cuando los políticos no toman la iniciativa, es posible que organizaciones voluntarias e individuos comprometidos cambien el mundo. 
La clave es asociar una idea audaz con una tecnología práctica y poderosa, y luego hacer avanzar la idea y la tecnología a través de una acción ciudadana masiva. 
Estas mismas lecciones se pueden aplicar a los Objetivos de Desarrollo del Milenio (ODM), los objetivos para combatir la pobreza, la enfermedad y el hambre que los gobiernos del mundo adoptaron en 2000. 
Los ODM son audaces pero alcanzables. 
Por ejemplo, instan a la reducción en 2015 de la proporción de la población mundial que estaba crónicamente subalimentada en 1990 y a una disminución de las tres cuartas partes de la tasa de mortalidad infantil. 
Los ODM también se ocupan de los estragos de la muerte materna en el parto, la falta de acceso a agua potable y las enfermedades mortales como la malaria, la tuberculosis y el sida. 
De la misma manera que la polio, la lucha contra el hambre, la enfermedad y la falta de acceso a agua segura e higiene pública se puede implementar mediante tecnologías prácticas y poderosas. 
Es más, estas tecnologías son tan poderosas que pueden permitirle a las familias que actualmente están atrapadas en la pobreza salir de ella de una vez y para siempre. 
Consideremos el hambre en Africa. 
La mayoría de los agricultores africanos, quienes trabajan en terrenos pequeños, no producen la cantidad suficiente de alimentos para dar de comer a sus familias, mucho menos para generar un ingreso. 
La raíz del problema es que los agricultores de Africa son demasiado pobres como para obtener los insumos modernos básicos –entre ellos, variedades de semillas de alto rendimiento, fertilizantes y sistemas de gestión de riego en pequeña escala- que podrían permitirles duplicar o triplicar su producción de alimentos y cultivos comerciales. 
La solución, por lo tanto, no es mucho más complicada que una vacuna contra la polio. 
Si organizaciones como Rotary International pueden ayudar a los agricultores africanos a obtener una bolsa de 50 kilogramos de fertilizante apropiado y una lata de 10 kilos de semillas mejoradas, el incremento en la producción agrícola podría ser suficiente como para aliviar el hambre extremo y ayudar a los hogares de agricultores a empezar a generar algún ingreso. 
Estas medidas prácticas pueden solucionar muchos de los problemas fundamentales de la extrema pobreza. 
Consideremos, asimismo, la muerte y la enfermedad causadas por la malaria, que se pueden reducir marcadamente mediante el uso de mosquiteros en las camas y medicinas contra la malaria. 
Un mosquitero anti-malaria cuesta apenas 5 dólares, dura cinco años y sirve para dos chicos. 
Por ende, por sólo 50 centavos de dólar por año, un chico puede estar protegido por un mosquitero. 
Y un tratamiento médico de 1 dólar puede curar la malaria si el chico se infecta a pesar del mosquitero. 
Sin embargo, los mosquiteros y los medicamentos contra la malaria no llegan a la gente que los necesita, porque la gente que los necesita es demasiado pobre. 
Afortunadamente, la Cruz Roja de Estados Unidos y otras organizaciones imitaron el modelo de Rotary, recurriendo a donaciones y voluntarios privados para llenar la brecha que dejan nuestros líderes políticos. 
Oficinas locales de la Cruz Roja en toda Africa, en sociedad con otras organizaciones, actualmente están distribuyendo mosquiteros en forma gratuita entre las familias pobres, de la misma manera que Rotary ha estado repartiendo vacunas contra la polio. 
Llegó la hora de que las organizaciones voluntarias emprendan un esfuerzo masivo para implementar los ODM a través de la acción privada. 
No necesitamos esperar a los políticos. 
En poco tiempo, los ciudadanos del mundo pueden hacer grandes aportes en la lucha contra la enfermedad, el hambre y la pobreza. 
Luego los políticos seguirán el ejemplo. 
La clave es el sentido práctico, la audacia y, más importante, el compromiso por parte de quienes estén en mejores condiciones de ofrecer voluntariamente su tiempo y dinero para hacer llegar una ayuda práctica –en forma de semillas de alto rendimiento, fertilizantes, medicinas, mosquiteros, pozos de agua potable y materiales para construir aulas y clínicas- a la gente más pobre del mundo. 

Conversación civilizada 
PARIS – ¿Qué significa ser “civilizado”? 
Obviamente, ser altamente educado, usar corbata, comer con tenedor o cortarse las uñas una vez por semana no es suficiente. 
Todos sabemos que ser “civilizado” de esta manera formal no impide que las personas se comporten como bárbaros. 
En todas partes y en todo momento, ser civilizado significa ser capaz de reconocer y aceptar la humanidad de los demás, a pesar de sus diferentes modos de vida. 
Esto puede parecer un punto obvio, pero no se lo acepta de manera universal. 
La idea de diálogo entre las civilizaciones normalmente recibe buena prensa, pero a veces también es objeto de burla. 
La conclusión del reciente ensayo de Elie Barnavi Les religions meurtrières (“Las religiones asesinas”) se titula “Contra el diálogo de las civilizaciones”. Su argumento es implacable: “Existe civilización por un lado y barbarie por otro. 
No existe diálogo posible entre ambas”. 
Pero si analizamos detenidamente esta línea de argumentación, la falla de la hipótesis de Barnavi resulta evidente de inmediato. 
El significado de las palabras civilización y cultura es muy diferente cuando se las utiliza en sus formas singular y plural. 
Culturas (plural) son los modos de vida abrazados por diversos grupos humanos, y abarcan todo lo que sus miembros tienen en común: idioma, religión, estructuras familiares, dieta, vestimenta y demás. 
En este sentido, “cultura” es una categoría descriptiva, sin ningún juicio de valor. 
Por el contrario, Civilización (singular) es una categoría moral valorativa: el opuesto de barbarie. 
De modo que un diálogo entre culturas no sólo es beneficial, sino esencial a la civilización. 
Ninguna civilización es posible sin él. 
Contrariamente a lo que sostienen los defensores de la idea de un “choque de civilizaciones”, los encuentros entre diferentes culturas normalmente se desarrollan fácilmente y de manera pacífica, porque estamos psicológicamente preparados para ellos. 
Todos somos producto de varias culturas, aunque nunca hayamos abandonado nuestro país natal, porque la cultura no es sólo nacional. 
Todos nosotros llevamos dentro de nosotros la cultura de nuestro sexo, grupo etario, salud, clase y empleo. 
Normalmente, esta pluralidad de culturas no nos plantea ningún problema, porque pasar de un código cultural a otro es una facultad humana universal. 
Después de todo, no hablamos de la misma manera con todas las personas con las que nos encontramos durante el día. 
Es más, las culturas relacionadas a un territorio determinado nunca son realmente “puras”. 
Cuando nos remontamos a la historia de un país como Francia, encontramos encuentros entre diferentes tribus y grupos étnicos, y por lo tanto diferentes culturas: galos, francos, romanos y muchos otros. 
Adonde miremos (excepto, tal vez, en los valles profundos de Nueva Guinea, donde tribus oscuras siguen aisladas unas de otras), sólo hay culturas mixtas. 
Pero, si bien algunas culturas son orgullosas de su pluralidad, otras intentan ocultarla. 
El concepto de diálogo entre culturas a veces es tenso, o simplemente parece una esperanza piadosa, porque le pedimos lo imposible: solucionar conflictos políticos encendidos. 
El diálogo, por más benevolente que pueda ser, no puede resolver cuestiones relacionadas con la libertad de movimiento de la gente, o con compartir el territorio o los recursos naturales. 
Política y cultura no funcionan en el mismo nivel: la primera gobierna la acción, la segunda influye en las mentalidades; la primera se ocupa de las emergencias, a la segunda puede llevarle generaciones producir algún resultado. 
Deberíamos trabajar en pos de este tipo de diálogo empezando con iniciativas simples y modestas. 
Necesitamos más traducciones de las ideas y literaturas de otros países, más permanencias prolongadas de estudiantes universitarios en el exterior, más enseñanza de lenguas extranjeras y estímulo del estudio de otras culturas, y más confrontación entre las memorias nacionales (digamos, entre Francia y Argelia). 
Algunas medidas de este tipo ya existen en la Unión Europea, pero habría que introducirlas en otras partes: el norte de Africa, Oriente Medio, India, China, Japón y América latina. 
La mejor manera de iniciar un diálogo es dejando de lado los clichés y generalidades y promoviendo, en cambio, encuentros entre seres humanos. 
Por el momento, la política ha cobrado un estado supremo. 
Sin embargo, desde otro punto de vista, el diálogo prevalece sobre la guerra y la defensa obcecada de lo que uno cree es su identidad, porque nos acerca a la vocación de humanidad. 
El novelista André Schwarz-Bart solía contar esta historia: en una ocasión le preguntaron a un gran rabino por qué la cigüeña, que se llama Hassada (afectuosa) en hebreo porque ama a los de su propia especie, está clasificada entre los animales sucios. “Porque”, respondió el rabino, “sólo le brinda su amor a su propia especie”. 

Una sociedad civil sin ataduras 
MOSCU – Los desafíos a los que se enfrentan las organizaciones de la sociedad civil son mayores en Rusia que en muchas partes del mundo, pero los desafíos a los que se enfrenta la sociedad civil en sí son similares en todas partes. 
De hecho, en todo el mundo existe una brecha entre las organizaciones de la sociedad civil y las sociedades a las que dicen servir. 
Las organizaciones de la sociedad civil no ganan poder a través de elecciones (legítimas o no), sino cuando logran llegar al mundo más amplio. 
En resumen, su objetivo es construir la sociedad civil en sí misma. 
Tienen mejores resultados cuando los individuos se comportan como parte de la sociedad civil sin necesariamente ser profesionales de la "sociedad civil". 
Es decir, harán cosas del estilo de ocuparse de su propia salud, involucrarse en discusiones públicas o participar en blogs sobre las condiciones de seguridad en su comunidad, evaluar el desempeño escolar, organizar corridas semanales para dueños de perros, ocuparse de sus bosques o ríos locales -como parte de su vida, no como parte de su trabajo. 
Un factor de preocupación para la sociedad civil hoy en día es la prensa y los nuevos medios. 
En muchos lugares hoy la información fluye más que nunca, pero los medios masivos están sometidos a una presión tanto política como financiera. 
La mayoría de la gente piensa que la prensa libre es una manera de seguirle el rastro a lo que hacen los gobiernos -y eso es lo que es-. 
Por este motivo la prensa en general, y los periodistas en particular, con mucha frecuencia son blanco de las autoridades. 
Cuando los medios de comunicación no son propiedad de las autoridades o de gente cercana a ellas, ni están domesticados, se enfrentan a episodios de censura, intimidación, auditorías impositivas y ocasionalmente al asesinato de sus periodistas y editores. 
En Rusia en particular, la situación es contradictoria. 
El gobierno posee o controla la mayoría de los medios masivos -los principales diarios y canales de televisión-, pero existe una abundancia de publicaciones y radios básicamente marginales (para no hablar de Internet) que conservan un grado considerable de independencia. 
No se las censura de manera directa, pero operan bajo el conocimiento escalofriante de que, de un momento a otro, las pueden cerrar con acusaciones vagas. 
Y, por supuesto, la mayoría de ellas está luchando para sobrevivir financieramente. 
Sin embargo, el periodismo va más allá de escudriñar lo que hace el gobierno. 
La otra tarea del periodismo es mostrarle a la sociedad un reflejo de sí misma -difundir una imagen precisa de su situación actual, compartir información sobre las actividades de ciudadanos privados y empresarios en el proceso de construcción de la sociedad civil y alentar a los ciudadanos a desempeñar un rol activo a la hora de mejorar su propia vida y desarrollar sus comunidades. 
Consideremos la atención médica. 
En lo que a mí concierne, el máximo objetivo no debería ser tanto un mejor sistema de atención sanitaria sino una población tan saludable que prácticamente no necesite de cuidados médicos. 
Los problemas de salud pueden llevarlo a uno a una clínica, pero muchos de ellos tienen un origen en la manera en que uno se comporta en casa -lo que come y toma, si fuma o hace ejercicio o duerme lo suficiente, etc. 
Este es el tipo de criterio que nos motivaba en un reciente grupo de trabajo sobre atención sanitaria que se armó como parte de la reciente Cumbre de la Sociedad Civil organizada en Moscú por la Eurasia Foundation, la New Eurasia Foundation y el CSIS. 
(Yo estuve allí como miembro de la junta de la Eurasia Foundation). 
Para enfrentar estos problemas, se nos ocurrió un proyecto de "datos abiertos/liquidez de información", que propugnará y organizará la publicación, intercambio, incorporación y análisis de datos de salud -no sólo estadísticas generales, sino datos específicos sobre los resultados sanitarios en términos de drogas y tratamientos, desempeño de los hospitales y cosas por el estilo. 
Por supuesto, muchas de estas estadísticas ni siquiera se han recabado, y mucho menos publicado. 
Pero podemos empezar por lo que ya existe y, al hacerlo, generar una demanda para el resto. 
En Estados Unidos, la gente ya está calificando a sus propios médicos en sitios como RateMDs.com y vitals.com; mientras que en HealthGrades.com se pueden encontrar calificaciones de médicos y hospitales de terceros. 
Los grupos de la sociedad civil no suelen dirigir hospitales en forma directa, pero sí pueden hacer que su desempeño sea más transparente. 
De manera que existen planes en marcha para desarrollar y distribuir herramientas destinadas a analizar información, descubrir correlaciones (minería de datos) y mostrar los resultados en forma de gráficos y cuadros. 
Pero, otra vez, la salud realmente empieza en casa, de modo que la victoria real -una victoria donde esta cooperación de la sociedad civil puede tener un impacto más inmediato- consiste en brindarles a los individuos mejor información sobre sí mismos y sobre lo que deberían estar haciendo por su propia salud. 
Eso incluye todo desde información nutricional y sobre el cuidado del bebé, hasta (en último término) registros de la propia salud y tratamientos de cada persona, y empieza por valerse de los nuevos medios para llegar a la gente en el lugar en que vive, con contenido que sea relevante. 
En la Unión Soviética, solían llamar a esto "propaganda sanitaria", pero estaba muy menospreciada. 
Un amigo ruso me dijo: "Cada vez que leíamos un artículo sobre los peligros de la manteca para la salud, inmediatamente salíamos corriendo a comprar toda la manteca que pudiéramos encontrar, porque sabíamos que eso significaba que habría escasez de manteca". 
Hoy, ese tipo de información se llama "promoción de un estilo de vida saludable". 
Nosotros también estamos trabajando en un proyecto basado en estos lineamientos, llegando a poblaciones seleccionadas con nuevos medios bidireccionales como Internet y los teléfonos celulares, en lugar de arengas en los periódicos y la televisión. 
Imaginen un programa donde las mujeres embarazadas pudieran suscribirse por celular para recibir recordatorios y actualizaciones semanales, y responder a preguntas del tipo "¿El bebé patea?". De no ser así, podría se derivada a una clínica local. 
Cuando me referí a estos mismos puntos en un resumen final de la Cumbre de la Sociedad Civil en su totalidad, me interrumpió nada menos que el presidente norteamericano, Barack Obama, que estaba en Moscú para su cumbre con el presidente Dmitry Medvedev pero que también se tomó el tiempo de escuchar nuestra reunión de organizaciones de la sociedad civil. 
Obama se disculpó por llegar tarde y agregó: "Es por eso que tenemos una sociedad civil. 
¡No se puede confiar en los políticos!" 

Claridad sobre diamantes 
PRINCETON – Los diamantes dan una impresión de pureza y luz. 
Se entregan como prenda de amor y se exhiben como símbolo de compromiso y, sin embargo, han propiciado asesinatos espantosos, además de violaciones y amputaciones generalizadas. 
Se cree que Charles Taylor, ex Presidente de Liberia que actualmente afronta acusaciones de crímenes de guerra en un tribunal especial de La Haya, utilizó los diamantes para financiar a los rebeldes en la guerra civil de Sierra Leona. 
La causa contra Taylor representa sólo uno de varios ejemplos en que los diamantes han facilitado violaciones generalizadas de los derechos humanos. 
Cuando el papel desempeñado por los diamantes en los conflictos violentos en África atrajo la atención mundial, la industria de los diamantes estableció el proceso de Kimberley para mantener los “diamantes sangrientos” fuera del comercio internacional. 
Esa iniciativa ha logrado cierto éxito, aunque no ha interrumpido completamente el comercio de diamantes procedentes de países afectados por conflictos, como la República Democrática del Congo. 
Sin embargo, recientemente se ha expresado preocupación –por parte de participantes en el comercio de diamantes– por que el alcance del proceso de Kimberley sea demasiado limitado y se haya hecho creer a los consumidores que ya no hay problemas éticos con los diamantes, cosa que dista mucho de la verdad. 
El problema llegó a un punto crítico este año cuando mediante el proceso de Kimberley se comenzó a certificar los diamantes de Marange, en Zimbabwe. 
El yacimiento de diamantes de Marange, descubierto en 2006, es uno de los más ricos jamás hallados. 
Según Diamonds and Clubs, un informe reciente de la Asociación África-Canadá, ha habido soldados que han forzado a campesinos a trabajar en organizaciones mineras en Marange. Después los soldados se quedan con la mitad de los beneficios. 
También ha habido abundancia de palizas y detenciones arbitrarias. 
Cuando Farai Maguwu, activista zimbabwano en pro de los derechos humanos, difundió información sobre los abusos, fue detenido (posteriormente fue liberado). 
Las autoridades de Zimbabwe afirman que las violaciones de los derechos humanos han cesado, pero el problema ético que plantean los diamantes de Marange tiene raíces mucho más profundas. 
Poco después de que se descubriera el yacimiento, el ejército de Zimbabwe tomó el control de esa zona. 
Según el ministro de Hacienda de ese país, Tendai Biti, cuatro años después de que el ejército se apoderara de los yacimientos de diamantes, el Tesoro nacional no ha recibido un penique de regalías por la venta de los diamantes de Marange. 
La minoría militar y política dominante de Zimbabwe se ha apropiado de la inmensa riqueza del yacimiento de diamantes para sí, sin que se hayan beneficiado de ella los millones de zimbabwanos desesperantemente pobres y necesitados de servicios que el país podría prestar con los recursos con que cuenta. 
Naturalmente, no es la primera vez que el descubrimiento de recursos en un país subdesarrollado ha enriquecido a unos pocos, en lugar de brindar una mayor prosperidad a todos. 
Teodoro Obiang, el dictador de la diminuta Guinea Ecuatorial, rica en petróleo, tiene un salario oficial de 60.000 dólares, pero es propietario de seis aviones a reacción privados y una casa en Málibu, cuyo valor asciende a 35 millones de dólares, además de otras en Maryland y Capetown, y una flota de Lamborghinis, Ferraris y Bentleys. 
La mayor parte de la población gobernada por Obiang vive en la extrema pobreza, con una esperanza media de vida de 49 años y una tasa de mortalidad infantil de 87 por 1.000 nacidos vivos (dicho de otro modo, más de un niño de cada diez muere antes de cumplir un año). 
Nigeria y Angola son otros ejemplos flagrantes de países que no han utilizado su riqueza petrolera para beneficiar a su pueblo. 
Paradójicamente, la población de los países en desarrollo ricos en recursos vive peor que la de países comparables que carecen de ellos. 
Una razón para explicarlo es la de que una gran dotación de recursos brinda un enorme incentivo financiero para los intentos de derrocar al Gobierno y tomar el poder. 
Los rebeldes saben que, si lo consiguen, obtendrán una riqueza personal inmensa y podrán recompensar a quienes respaldaron su golpe y disponer de armas suficientes para mantenerse en el poder, independientemente de lo mal que gobiernen, a no ser, naturalmente, que algunos a los que armen se sientan tentados, a su vez, por la perspectiva de controlar toda esa riqueza. 
De modo, que los recursos que deberían beneficiar a los países en desarrollo se convierten, en cambio, en una maldición que provoca corrupción, golpes de Estado y guerras civiles. 
Si utilizamos productos hechos con materias primas obtenidas en un país pobre sin que se utilicen las ganancias por ellos obtenidas para beneficiar a la población del país, nos volvemos cómplices de una forma particularmente inicua de latrocinio en gran escala. 
Así, pues, resulta alentador que se esté expresando preocupación por los diamantes de Zimbabwe entre los propios participantes en el comercio de diamantes. 
El grupo Rapaport, una red internacional de empresas que prestan servicios a la industria de los diamantes, se niega a incluir los diamantes de Marange en su plataforma de comercio de diamantes, RapNet. 
Martin Rapaport, presidente del grupo, ha pedido acceso libre a los yacimientos de diamantes por parte de organizaciones no gubernamentales y representantes de la industria para que supervisen la situación en ellos existente en materia de derechos humanos. Más importante aún es que, en un discurso pronunciado este año en Mumbai, expusiera los requisitos para legitimar los diamantes de Marange, entre ellos alguna garantía de que “los ingresos resultantes de las ventas de diamantes sean distribuidos legalmente y de forma que beneficien razonable y equitativamente al pueblo de Zimbabwe”. 
Son necesarias normas más estrictas que las establecidas por el proceso de Kimberley. 
Si los consumidores insisten en comprar sólo diamantes éticos, los comerciantes podrían imponer la demanda ética a sus proveedores y, si la industria de los diamantes puede asentarse en una base ética, podría enviar un mensaje a otras industrias que negocian con recursos que se están robando en realidad a algunos de los pueblos más pobres del mundo. 


El enigma de los tipos de interés 
BASILEA – Actualmente, el Gobierno de los Estados Unidos puede endeudarse durante diez años a un tipo de interés fijo del 2,5 por ciento, aproximadamente, lo que, ajustado para tener en cuenta la inflación, equivale a un costo real del endeudamiento de menos del 0,5 por ciento. 
Hace un año, los tipos reales eran, en realidad, negativos y, como en el mundo desarrollado predominan los tipos de interés bajos, muchos están preocupados por que haya comenzado un período de estancamiento persistente. 
Hasta qué punto pueden ser problemáticos los tipos de interés reales depende de la razón de su descenso. 
La opinión predominante es la de que la tendencia al descenso refleja en gran medida una reducción de los tipos de interés equilibrados o “naturales”, debida a los cambios en los fundamentos del ahorro y la inversión. 
Dicho de otro modo, una mayor propensión a ahorrar en las economías en ascenso, junto con una mayor preferencia de los inversores por los activos seguros, ha aumentado la oferta de ahorro a escala mundial, justo cuando unas perspectivas de crecimiento débil y una mayor incertidumbre en las economías avanzadas han reducido la demanda de inversión. 
Se considera que la aparente tendencia al descenso de los tipos de interés “naturales” constituye un obstáculo fundamental para la recuperación económica, porque obstaculiza la capacidad de la política monetaria para brindar un estimulo suficiente al hacer que los tipos de interés reales se encuentren por debajo del nivel de equilibrio, en vista de que el límite de los tipos nominales es cero. 
Así, pues, el de cómo detener la bajada de los tipos equilibrados ha pasado a ser el objeto de un animado debate. 
Sin embargo, en dicho debate brilla por su ausencia el papel de los factores financieros para explicar la tendencia al descenso de los tipos reales. 
Al fin y al cabo, los tipos de interés no van determinados por una fuerza natural invisible, sino que los fijan personas reales. 
Los bancos centrales mantienen baja la parte de la curva de los réditos correspondiente al corto plazo, mientras que los participantes en los mercados financiaros fijan el precio de los réditos a largo plazo en función de cómo esperan que la política monetaria reaccione ante la inflación y el crecimiento futuros, teniendo en cuenta los riesgos correspondientes. 
Para calibrar los tipos de interés reales observados, se deduce de dichos tipos nominales la inflación esperada. 
Así, en cualquier momento los tipos de interés reflejan la relación mutua entre la función desempeñada por la reacción del banco central y las opiniones del sector privado. 
Al identificar la evolución de los tipos de interés reales con los fundamentos del ahorro y la inversión, se da por sentado implicitamente que el banco central y los mercados financieros pueden rastrear aproximadamente la evolución del tipo de interés equilibrado con el paso del tiempo. 
Pero no se trata de algo sencillo precisamente. 
Para los bancos centrales, la de calibrar el tipo de interés equilibrado, concepto abstracto que no se puede observar, es un problema formidable. 
Para orientar los tipos en la dirección idónea, los bancos centrales suelen confiar en los cálculos aproximados de unas variables no observadas, incluido el propio tipo real equilibrado, la producción potencial y la tendencia del empleo. 
Dichos cálculos son muy inciertos y enormemente dependientes de los modelos y están sujetos a grandes revisiones. 
Además, los marcos normativos de los bancos centrales pueden ser incompletos. 
Al centrarse en gran medida en la inflación a corto plazo y la estabilización de la producción, la política monetaria puede no prestar la atención suficiente a la evolución del mundo financiero. 
Como el ciclo financiero se prolonga mucho más que el económico, los horizontes normativos habituales pueden no permitir a las autoridades tener en cuenta adecuadamente las repercusiones de sus decisiones en los resultados económicos futuros. 
El hecho de que los auges y las crisis financieros puedan producirse con una inflación relativamente estable no ayuda precisamente. 
Como los participantes en los mercados financieros están tan a obscuras como los bancos céntrales, el resultado puede ser pésimo y así ha sido. 
A lo largo de los tres últimos decenios, varios episodios de auge y crisis inducidos por el crédito han causado daños graves y sostenidos en la economía mundial. 
Resulta difícil cuadrar esa realidad con la idea de que los tipos de interés, que fijan el precio del apalancamiento, hayan ido durante todo el tiempo por la vía del equilibrio. 
Centrarse en los factores fundamentales del ahorro y la inversión que determinan los tipos de interés es totalmente lógico desde la perspectiva de los modelos macroeconómicos ortodoxos, según los cuales el dinero y las finanzas son irrelevantes (“neutrales”) para la vía de la producción a largo plazo, pero las crisis sucesivas han mostrado que las finanzas pueden tener efectos muy duraderos. 
Los factores financieros y, en particular, el apalancamiento no sólo pueden amplificar las fluctuaciones cíclicas, sino que, además, pueden desviar la economía de una vía de crecimiento sostenible. 
De hecho, un cuerpo cada vez mayor de documentación muestra que después de una crisis financiera la producción es permanentemente menor. 
Todo esto indica que la tendencia al descenso de los tipos de interés no refleja pasivamente los cambios en los fundamentos macroeconómicos subyacentes. 
Al contrario, contribuye también a impulsarlos. 
Los tipos de interés bajos pueden sembrar las semillas de los auges y las crisis financieros. 
Las políticas que no procuran contrarrestar los auges, sino que se relajan enorme y persistentemente durante la crisis, provocan con el paso del tiempo una inclinación a la bajada de los tipos de interés y otra contraria en los niveles de deuda, lo que crea algo parecido a una trampa de la deuda, en la que resulta difícil subir los tipos sin dañar la economía. 
La acumulación de deuda y las distorsiones de las tónicas de la producción y de la inversión inducidas por unos tipos de interés persistentemente bajos impiden la recuperación de niveles más normales por dichos tipos. 
Así, pues, los tipos bajos acaban contribuyendo a la intensificación de esa tendencia. 
Esa otra perspectiva pone de relieve la compensación inherente a una política monetaria ultraacomodaticia. 
La política monetaria no puede superar los impedimentos estructurales al crecimiento, pero las medidas que están adoptando los bancos centrales actualmente pueden afectar a la evolución de la macroeconomía real a largo plazo, primordialmente mediante sus repercusiones en el ciclo financiero. 
Se debe sopesar cuidadosamente esos efectos secundarios a medio y largo plazo frente a los beneficios del estímulo a corto plazo. 
Si bien los tipos de interés bajos pueden ser una reacción natural ante las impresiones de una escasez de demanda crónica, dichas impresiones no siempre son correctas... y con el tiempo pueden ser muy costosas. 
Para poner los cimientos de una recuperación sostenida, hacen falta medidas encaminadas a fortalecer los balances del sector privado y del público, junto con reformas estructurales encaminadas a aumentar la productividad y mejorar las posibilidades de crecimiento. 
Un mayor estimulo puede impulsar la producción a corto plazo, pero también puede exacerbar el problema, con lo que con el paso del tiempo obliga a aplicar dosis mayores. 
Se puede evitar una perjudicial dependencia de los calmantes, pero sólo si reconocemos el riesgo a tiempo. 


Hacia un nuevo acuerdo climático 
LONDRES – El acuerdo climático mundial alcanzado en París la semana pasada es en realidad el tercero en menos de un mes. 
El primero fue a fines de noviembre, cuando un grupo de multimillonarios liderado por Bill Gates, Mark Zuckerberg y Jeff Bezos anunció la creación de un fondo de 20 000 millones de dólares para apoyar la investigación en energías limpias. 
El mismo día, un grupo de 20 países (entre ellos Estados Unidos, el Reino Unido, Alemania, India, China y Brasil) acordó duplicar sus inversiones en energías no contaminantes hasta un total de 20 000 millones de dólares al año. 
De los dos anuncios anteriores a París, el que concitó mayor atención fue el del grupo liderado por Gates y sus colegas emprendedores, llamado Breakthrough Energy Coalition (BEC). 
Era previsible, dado que la imaginación popular suele asociar la innovación con el sector privado. 
Si la lucha contra el cambio climático demanda una revolución tecnológica, ¿quién mejor para proveerla que los magos de Silicon Valley y otros centros empresariales de innovación? 
Según el manifiesto de la coalición que lidera: “El sector privado sabe cómo crear empresas, evaluar su potencial de éxito y correr los riesgos que llevan a la adopción de ideas innovadoras y su ofrecimiento al mundo. Pero en el ambiente de negocios actual, la relación riesgo‑beneficio de la inversión inicial en sistemas energéticos con potencial transformador difícilmente pase las pruebas de mercado de los inversores tradicionales, sean capitalistas de riesgo o ángeles inversores”. 
El libre mercado por sí solo no desarrollará nuevas fuentes de energía suficientemente pronto. 
La rentabilidad todavía es demasiado incierta. 
Lo mismo que en las revoluciones tecnológicas anteriores, un progreso veloz en energías limpias demanda la intervención de un Estado valiente y emprendedor, dispuesto a proveer financiación paciente y a largo plazo para modificar los incentivos del sector privado. 
Los gobiernos deben tomar decisiones políticas audaces, que no se limiten a emparejar el terreno de juego, sino que lo inclinen hacia la sostenibilidad ambiental. 
Entonces (y solo entonces) vendrá la financiación privada. 
Pero hasta ahora, la financiación pública ha sido insuficiente, debido a las medidas de austeridad. 
Esperemos que el acuerdo de París traiga un cambio. 
Lo mismo que con la revolución informática, para lograr avances en energías limpias se necesita la participación del sector público y el privado. 
Como todavía no sabemos qué innovaciones serán más importantes para descarbonizar la economía, habrá que invertir en una amplia variedad de alternativas. 
También se necesita financiación paciente a largo plazo para ayudar a las empresas a minimizar la incertidumbre y atravesar airosas el “Valle de la Muerte” entre la investigación básica y la comercialización. 
Al señalar que “el nuevo modelo será una alianza público‑privada entre gobiernos, instituciones de investigación e inversores”, la BEC pone oportunamente de manifiesto la relación. 
Pero por desgracia, dejando a un lado a Gates y sus colegas, no parece que el sector privado vaya a llevar la delantera en este tema. 
El sector energético está excesivamente supeditado a las finanzas: hoy gasta más en recomprar acciones que en investigación y desarrollo de innovaciones de descarbonización. 
Las gigantes energéticas ExxonMobil y General Electric están primera y décima entre los mayores compradores corporativos de acciones propias. 
En tanto, según la Agencia Internacional de la Energía, solo el 16% de la inversión en el sector energético estadounidense se dedicó a la energía renovable o nuclear. 
Dejadas a sus propios medios, parece que las empresas petroleras prefieren extraer hidrocarburos de los confines más remotos del planeta a canalizar sus ganancias hacia alternativas energéticas ecológicas. 
Al mismo tiempo, estos últimos años los presupuestos de I+D del sector público se redujeron, tendencia que se debe en parte a subestimar el papel del Estado en el fomento de la innovación y el crecimiento, y más recientemente a las medidas de austeridad adoptadas tras la crisis financiera de 2008. 
La estrechez presupuestaria dificulta el trabajo de organismos que podrían ser motores de innovaciones pioneras. 
La Agencia de Proyectos de Investigación Avanzada en Defensa de los Estados Unidos (DARPA) fue un catalizador de la revolución informática. 
En cambio, la Agencia de Proyectos de Investigación Avanzada en Energía (ARPA-E) tuvo en 2015 un presupuesto de 280 millones de dólares, apenas la décima parte del de la DARPA. 
En 1981, la investigación en energía fue el 11% del presupuesto total de inversión pública en I+D de Estados Unidos. 
Hoy solo asciende al 4%. 
En tanto, las problemáticas políticas de demanda también están en crisis, lo que obstaculiza la adopción de tecnologías de energía renovables ya existentes. 
Dentro del sector público, la delantera en la promoción de tecnologías energéticas no contaminantes la llevan los bancos de desarrollo. 
El KfW alemán, el Banco de Desarrollo de China, el Banco Europeo de Inversiones y el BNDES brasileño son cuatro de los diez mayores inversores en energía renovable, con un aporte del 15% del capital total. 
El sector público puede (y debe) hacer mucho más. 
Por ejemplo, los subsidios a las corporaciones energéticas deberían supeditarse a que inviertan una proporción mayor de sus ganancias en innovaciones de descarbonización. 
Una condición de este tipo (la que se le impuso a la telefónica estadounidense AT&T a principios del siglo XX a cambio de conservar su monopolio) llevó a la creación de Bell Labs, un actor de innovación fundamental. 
Del mismo modo, sin dejar de aplaudir las donaciones de los multimillonarios, también hay que cobrar impuestos razonables a las empresas. 
Como señala el manifiesto de la BEC, “los actuales niveles de inversión pública en energías limpias son sencillamente insuficientes para hacer frente a los desafíos que nos esperan”. 
Y sin embargo, en el Reino Unido (por poner un ejemplo), Facebook sólo pagó 4327 libras de impuestos en 2014, mucho menos que muchos contribuyentes individuales. 
La buena voluntad de Gates y otros líderes empresariales para comprometerse personal y financieramente con la promoción de las energías limpias es admirable. 
El acuerdo de París también es buena noticia. 
Pero no bastan. 
Para lograr la revolución de la descarbonización, se necesita un compromiso más pleno del sector público y el privado con la innovación verde tanto en la oferta como en la demanda. 

Energía, economía y medio ambiente 
LONDRES – Para asegurar un futuro con bajas emisiones de carbono y comenzar a abordar el desafío del cambio climático, el mundo necesita más inversión en energías renovables. 
¿Cómo podemos llegar a ese punto? 
Ningún sistema de producción de energía es perfecto, e incluso los proyectos "ecológicos", dada su huella geográfica, se deben manejar cuidadosamente para reducir la "dispersión de la energía" y sus efectos en paisajes, ríos y océanos. 
La energía hidroeléctrica es uno de los ejemplos más claros de cómo la ubicación de la infraestructura de energías renovables puede tener consecuencias no deseadas. 
La electricidad generada por represas es hoy la fuente más grande de energía renovable del planeta, proporcionando aproximadamente el doble de todas las otras energías renovables combinadas. 
Incluso con una expansión masiva de los proyectos de energía solar y eólica, la mayoría de los pronósticos suponen que alcanzar las metas mundiales de reducción de los efectos climáticos requerirá al menos un aumento del 50% en la capacidad hidroeléctrica para 2040. 
A pesar de todo el potencial que promete la energía hidroeléctrica, hay considerables consecuencias económicas y ecológicas que considerar a la hora de construir represas. 
Las barreras que restringen el flujo de agua son particularmente perjudiciales para el sector de las granjas acuícolas continentales, por ejemplo. 
Más de seis millones de toneladas de pescado se cosechan anualmente en cuencas hidrográficas para las que existen proyectos de desarrollo hidroeléctrico. 
Sin una planificación adecuada, podrían poner en peligro una fuente clave de alimentos e ingresos para más de 100 millones de personas. 
Las consecuencias como estas no siempre son evidentes cuando los países planean las represas por separado. 
En muchas partes de Asia, América Latina y África subsahariana, la hidroeléctrica es una fuente importante de energía y desarrollo económico. 
Pero los ríos que fluyen libremente también son esenciales para el bienestar de las comunidades, las economías locales y los ecosistemas. 
Según algunas estimaciones, si el mundo completa todos los proyectos de represas actualmente en curso o que se han planeado sin medidas paliativas, la infraestructura resultante perturbaría 300.000 kilómetros de ríos de libre curso o una longitud equivalente a siete vueltas al planeta. 
Hay una mejor manera de hacerlo. 
Si se adopta un enfoque a escala de sistema (viendo las presas en el contexto de toda la cuenca de un río, más que proyecto por proyecto) podemos anticipar y equilibrar mejor sus efectos ambientales, sociales y económicos, al tiempo de asegurarnos de que resulten satisfechas las necesidades energéticas de una comunidad. 
The Nature Conservancy ha sido pionera en este tipo de planificación (lo que llamamos "Hydropower by Design") para ayudar a los países a darse cuenta de todo el valor que existe al interior de sus cuencas hidrográficas. 
Incluso una presa modifica los atributos físicos de una cuenca fluvial, y este impacto se magnifica si se multiplica en una hoya entera. 
A menudo, los proyectos hidroeléctricos planificados de forma aislada no solo causan más daño ambiental del necesario, sino que no alcanzan su máximo potencial estratégico y pueden incluso limitar las oportunidades económicas futuras. 
Como resultado, incluso las represas que cumplen con sus metas de generación de energía pueden no maximizar el valor a largo plazo de otros servicios de gestión de aguas, tales como el control de inundaciones, navegación y almacenamiento hídrico. 
Nuestros estudios demuestran que estos servicios agregan un valor estimado de $ 770 mil millones anualmente a la economía global. 
Por lo tanto, no diseñar represas a su máximo potencial conlleva un costo significativo. 
En el pasado, algunas empresas desarrolladoras se han resistido a este tipo de planificación estratégica, creyendo que causaría retrasos y sería costoso de implementar. 
Sin embargo, como demuestra el último informe de Conservancy, The Power of Rivers: A Business Case, considerar desde el comienzo mismo los riesgos ambientales, sociales y económicos puede minimizar los retrasos y los excesos presupuestarios, reduciendo al mismo tiempo la posibilidad de demandas judiciales. 
Más importante aún, para las desarrolladoras y los inversionistas, el uso de un enfoque holístico o de todo el sistema aprovecha las economías de escala en la construcción de represas. 
Los beneficios financieros y de desarrollo de tal planificación permiten que el proceso se pague por sí mismo. 
Nuestras proyecciones muestran que los proyectos realizados utilizando un enfoque Hydropower by Design pueden cumplir con sus objetivos energéticos, lograr una tasa media de rendimiento más alta y reducir los efectos adversos sobre los recursos ambientales. 
Hoy, en que se prevén casi $ 2 billones de inversión en energía hidroeléctrica hasta 2040, los beneficios de una planificación más inteligente representan un valor significativo. 
La planificación hidroeléctrica a escala de sistema no exige que las constructoras adopten un proceso del todo nuevo. 
En su lugar, los gobiernos y los desarrolladores pueden integrar principios y herramientas en los procesos de planificación y regulación ya existentes. 
Se está aplicando principios similares a la energía eólica, solar y otras fuentes con grandes huellas geográficas. 
Completar la transición a un futuro con bajas emisiones de carbono es quizás el principal desafío de nuestro tiempo y no lo lograremos sin ampliar la producción de energías renovables. 
En el caso de la energía hidroeléctrica, si planificamos atentamente utilizando un enfoque más holístico, podemos alcanzar los objetivos globales de energía limpia mientras protegemos unos 100.000 kilómetros de ríos que de otro modo se interrumpirían. 
Pero si no damos paso atrás para coger perspectiva, simplemente estaremos cambiando un problema por otro. 

Nuevas políticas para las energías limpias 
NUEVA YORK – Los diplomáticos han hecho su trabajo: cerraron el acuerdo climático de París en diciembre y los líderes políticos se reunieron la semana pasada en las Naciones Unidas para firmar el nuevo pacto. 
Pero su implementación es la parte verdaderamente difícil. 
Los gobiernos necesitan un nuevo enfoque para una cuestión que es extremadamente compleja, de largo plazo y cuya escala es global. 
En el centro del desafío climático reside un desafío energético. 
Aproximadamente el 80 % de la energía primaria el mundo proviene de compuestos de carbono: carbón, petróleo y gas. 
Al ser quemados, emiten el dióxido de carbono que causa del calentamiento global. 
Para 2070 necesitamos una economía mundial casi completamente libre de emisiones de carbono para evitar que el calentamiento global se salga peligrosamente de control. 
El acuerdo de París reconoce estos hechos básicos. 
Hace un llamado al mundo para limitar las emisiones de gases de efecto invernadero (especialmente el CO2) a niveles netos nulos durante la segunda mitad del siglo. 
Para esto, los gobiernos no solo deben preparar planes hasta el año 2030 (las llamadas Contribuciones Determinadas a Nivel Nacional, o INDC), sino también hasta mediados de siglo (las llamadas Estrategias de Desarrollo con Bajas Emisiones, o LEDS, por su sigla en inglés). 
Los gobiernos del mundo nunca antes intentaron cambiar un sector básico de la economía mundial a escala global y con una fecha límite tan agresiva. 
El sistema energético de combustibles fósiles fue creado paso a paso, durante dos siglos. 
Ahora se lo debe revisar completamente en tan solo 50 años, y no solo en unos pocos países, sino en todas partes. 
Los gobiernos necesitarán nuevos enfoques para desarrollar e implementar sus LEDS. 
Hay cuatro motivos por los cuales las políticas usuales no serán suficientes. 
En primer lugar, el sistema energético es solo eso: un sistema compuesto por muchas partes y tecnologías interconectadas. 
Plantas generadoras, ductos, transporte oceánico, líneas de transmisión, represas, uso del suelo, ferrocarriles, autopistas, edificios, vehículos, electrodomésticos y muchas otras cosas deben funcionar conjuntamente como un todo. 
No es un sistema que se pueda cambiar con pequeños pasos incrementales. 
Una revisión profunda requiere la reingeniería del sistema en su totalidad para garantizar que todas las partes continúen funcionando de manera eficaz. 
En segundo lugar, aún persisten muchas grandes incertidumbres tecnológicas para la transición hacia un sistema energético con bajas emisiones de carbono. 
¿Se debe descarbonizar a los vehículos con alimentación eléctrica de baterías, células de hidrógeno o biocombustibles avanzados? 
¿Es posible lograr que las plantas generadoras a carbón sean seguras con el método de captura y almacenamiento de carbono (CAC)? 
La energía nuclear, ¿será políticamente aceptable, segura y de bajo costo? 
Debemos planificar las inversiones en investigación y desarrollo para resolver estas incertidumbres y mejorar nuestras opciones tecnológicas. 
En tercer lugar, las soluciones sensatas requieren cooperación energética internacional. 
Un factor clave de las energías con bajas emisiones de carbono (al igual que ocurre con los combustibles fósiles) es que no suelen estar ubicadas donde se usarán. 
Así como el carbón, el petróleo y el gas, deben ser transportados a través de grandes distancias, la energía eólica, solar, geotérmica e hidroeléctrica debe ser trasladada a través de largas distancias mediante líneas de transmisión y con combustibles líquidos sintéticos fabricados con energía eólica y solar. 
En cuarto lugar existen, por supuesto, poderosos intereses creados en la industria de los combustibles fósiles y están resistiendo el cambio. 
Esto queda muy claro en EE. UU., por ejemplo, donde el partido republicano niega el cambio climático solo porque ha sido fuertemente financiado por la industria petrolera estadounidense. 
Esto ciertamente es una especie de corrupción intelectual, si no política (probablemente se trate de ambas). 
El hecho de que el sistema energético implique tantas interconexiones complejas genera una inercia tremenda. 
Pasar a un sistema energético con bajas emisiones de carbono requerirá entonces una planificación considerable, largos tiempos de implementación, financiamiento dedicado y acción coordinada entre muchas partes de la economía, que incluyen a los productores de energía, sus distribuidores, y a los consumidores residenciales, comerciales e industriales. 
Algunas políticas, como un impuesto a las emisiones de carbono, pueden ayudar a solucionar algunos —pero solo algunos— de los desafíos de la transición energética. 
Aquí tenemos otro problema: si los gobiernos solo planean con 10-15 años de anticipación, como suele ocurrir con las políticas energéticas, en vez de con 30-50 años, tenderán a tomar malas decisiones relacionadas con el sistema. 
Por ejemplo, los planificadores energéticos pasarán del carbón al gas natural (con menos emisiones de carbono), pero tenderán a invertir de manera insuficiente en la transición mucho más decisiva hacia las energías renovables. 
De manera similar, pueden optar por elevar los estándares de los combustibles para los automóviles con motores de combustión interna en vez de impulsar el cambio necesario hacia los vehículos eléctricos. 
En este sentido, planificar con 30-50 años de antelación es fundamental, no solo para tomar las decisiones correctas a largo plazo, sino también para tomar decisiones correctas de corto plazo. 
El Proyecto Caminos para una Descarbonización Profunda de la ONU ha mostrado cómo diseñar y evaluar los planes de largo plazo. 
Ninguno de estos desafíos se lleva bien con los políticos electos. 
El desafío de la descarbonización requiere políticas sistemáticas durante 30-50 años, mientras que el horizonte temporal de los políticos es tal vez un décimo de ese lapso. 
Los políticos tampoco se sienten muy cómodos con un problema que requiere financiamiento público y privado a gran escala, acciones extremadamente coordinadas de muchas partes de la economía y decisiones frente a continuas incertidumbres tecnológicas. 
No es de extrañar entonces que la mayoría de los políticos haya rehuido este desafío y que los avances prácticos logrados hayan sido demasiado escasos desde la firma en 1992 de la Convención Marco de la ONU sobre el Cambio Climático. 
Un paso clave, creo, es eliminar todas estas cuestiones de la política electoral de corto plazo. 
Los países deben considerar el establecimiento de agencias energéticas políticamente independientes con alta formación técnica. 
Por supuesto, las decisiones energéticas clave (como la implementación de energía nuclear o la construcción de una nueva red de transmisión) requerirán una intensa participación ciudadana, pero la planificación e implementación deben estar libres de un exceso de políticas partidarias y cabildeos. 
Así como los gobiernos han otorgado con éxito cierta independencia política a sus bancos centrales, deben dar suficiente flexibilidad a sus agencias energéticas para que puedan pensar y actuar para el largo plazo. 
En el próximo encuentro climático mundial (la COP22 en Marrakech en noviembre), el gobierno de Marruecos y mi equipo de la Red de Soluciones para el Desarrollo Sustentable de la ONU se unirán con otros socios para organizar conjuntamente una «Conferencia sobre Soluciones con Bajas Emisiones». 
Esta conferencia reunirá a expertos energéticos de los países miembros de la ONU, empresas y ciudades para trabajar sobre enfoques extremadamente prácticos para la descarbonización profunda. 
Ahora que el acuerdo climático de París ha sido aprobado, debemos dedicarnos con urgencia a su implementación eficaz. 

La depuración del crecimiento económico 
El Primer Ministro británico Tony Blair ha prometido que la reunión del G-8, presidida por él, que se celebrará en Gleneagles (Escocia) los días 6 a 8 de junio se centrará en dos de los problemas mundiales más importantes y antiguos: la pobreza del tercer mundo y el calentamiento de la atmósfera mundial. 
Durante mucho tiempo, pareció imposible compatibilizar la solución de esos dos problemas. 
Es comprensible que el mundo desarrollado no quiera sacrificar su crecimiento por un bien público mundial, sobre todo cuando los Estados Unidos, el país más rico del mundo, no parecen dispuestos a sacrificar ni siquiera un poco de su lujoso estilo de vida. 
Un grupo de países en desarrollo, encabezado por Papua Nueva Guinea y Costa Rica, que constituye una nueva coalición en pro de la protección de las selvas tropicales, acaba de presentar una propuesta innovadora, en la que no sólo se compromete a respetar la limitación de las emisiones de gases que provocan el efecto de invernadero, sino que, además, muestra cómo se puede hacerlo de un modo que fomente su desarrollo. 
Los países en desarrollo llevan mucho tiempo aportando un bien público mundial : el mantenimiento de unos activos medioambientales mundiales. 
Sus selvas tropicales son un inmenso depósito de diversidad biológica y los bosques son sumideros de anhídrido carbónico, que reducen el nivel de CO2 en la atmósfera. 
A mediados del decenio de 1990, yo participé en el examen por parte del Panel Internacional sobre Cambio Climático de las pruebas científicas relativas a la magnitud de los aumentos de los gases que provocan el efecto de invernadero y sus consecuencias económicas y sociales. 
En aquel momento ya había pruebas abrumadoras de que se trataba de un problema grave que se debía abordar y los datos obtenidos desde entonces – relativos, por ejemplo, a la rápida fusión de la capa de hielo polar– han reforzado poderosamente esa conclusión. 
Una cuarta parte, aproximadamente, de las emisiones de gases que provocan el efecto de invernadero se deben al cambio en los usos de la tierra, principalmente la desforestación, cantidad equiparable a las de las emisiones de los Estados Unidos debidas a la utilización de combustibles fósiles (los Estados Unidos son los mayores emisores de gases que provocan el efecto de invernadero.) 
Manteniendo sus bosques ecuatoriales, los países tropicales prestan un inestimable servicio mundial, por el que hasta ahora no se los ha compensado, pero, sobre todo después de la firma del Protocolo de Kyoto, podemos evaluar al menos una parte de esos servicios medioambientales: la captura del anhídrido carbónico (es decir, que, si no mantuvieran sus bosques, el nivel de concentraciones de anhídrido carbónico en la atmósfera sería muchísimo mayor). 
El Protocolo de Kyoto ha creado nuevos mercados para la compraventa de emisiones de anhídrido carbónico, como, por ejemplo, el Plan Europeo de Compraventa de Emisiones (PECE). 
Con los precios actuales, el valor de la captura del anhídrido carbónico por las selvas tropicales es equivalente o superior al nivel de ayuda internacional prestada a los países en desarrollo. 
En realidad, los países pobres están ayudando a los ricos. 
La diversidad biológica y la estabilidad climática son bienes públicos mundiales . 
Los beneficios de la conservación para el mundo en conjunto exceden con mucho el valor de la explotación para un país como Papua Nueva Guinea. 
El gobierno de este país quisiera actuar de la forma idónea con vistas a mantener su capital natural para las generaciones futuras, pero sus funcionarios creen que actualmente no tienen posibilidad de elección. 
En Kyoto se cometió (por diversas razones) un enorme error. 
Si bien se puede compensar a los países por plantar bosques, no se puede compensarlos por evitar la desforestación. 
De modo que países como Papua Nueva Guinea tendrían una situación económica doblemente mejor, si talaran sus antiguos árboles productores de madera noble e hicieran replantaciones, pero eso es un sinsentido económico y social. 
Se deberían conceder incentivos a esos países para que mantuvieran sus bosques. 
(Como siempre, hay problemas técnicos que resolver, relativos a la supervisión y la medición, pero con las tecnologías modernas se puede resolverlos fácilmente.) 
Como mínimo, los mercados como el PECE deben conceder valor a las reducciones de emisiones gracias a las cuales se limite la desforestación. 
Sin un programa semejante los países en desarrollo carecen, por desgracia, de medios e incentivos para apoyar la conservación. 
En los más de 60 países que albergan las selvas tropicales del mundo hay unos 2.700 millones de habitantes. 
La única forma de salir adelante económicamente para ellas es la de talar los bosques de madera noble, pese a que en la actualidad reciben tan sólo el cinco por ciento del precio final –pongamos por caso– en Nueva York. 
Algunos han propuesto que se espere para abordar esa cuestión hasta 2012, cuando debería entrar en vigor en principio un protocolo revisado, pero, ¿podemos esperar? 
Al ritmo actual de desforestación, las contribuciones combinadas de las concentraciones de gases que provocan el efecto de invernadero del Brasil e Indonesia exclusivamente contrarrestarían casi el 80 por ciento de las reducciones de emisiones obtenidas con el Protocolo de Kyoto. 
Lo impresionante de la nueva iniciativa en pro de las selvas tropicales es que procede de los propios países en desarrollo; representa su creatividad y compromiso social. 
Por primera vez, unos países en desarrollo parecen dispuestos a contraer compromisos semejantes a los que Europa, el Japón y otros países avanzados (excepto los Estados Unidos) han subscrito para evitar lo que podría ser un desastre mundial. 
Costa Rica, por ejemplo, ya ha demostrado que un sistema de pago por la prestación de servicios medioambientales (como el mantenimiento de los bosques naturales) puede funcionar de formas que preserven el medio ambiente y potencien la economía. 
Compensar a los países en desarrollo por la prestación de esos servicios medioambientales sería una forma de aumentar en gran medida la ayuda... y al mismo tiempo brindar a esos países los incentivos idóneos de mercado. 
Desde un punto de vista mundial, el mejor uso de esos recursos es el de mantener los bosques, cosa que es posible incluso con la existencia de talas moderadas. 
Se trata de una iniciativa en torno a la cual pueden y deben agruparse todos los países. 
En un mundo dividido –entre países ricos y pobres, entre quienes se centran en la protección medioambiental y quienes lo hacen en el crecimiento–, esa iniciativa puede unirnos a todos. 
Los dirigentes del G-8 deben atender ese llamamiento. 

Un futuro luminoso para las tecnologías limpias 
MUNICH – Se podría perdonar a los observadores que piensen que ha pasado el momento estelar de las llamadas “tecnologías limpias”, o no contaminantes. 
En los dos últimos años, las acciones de muchas de estas empresas han tenido un pobre rendimiento. 
En Europa, la energía solar sufrió un fuerte golpe por la decisión de la Comisión Europea de ir reduciendo los subsidios para las energías renovables hasta su completa eliminación en 2017. 
En 2013, la instalación de paneles solares cayó en cerca de un 60% en Alemania y en un 70% en Italia. 
Mientras tanto, en el Reino Unido menos del 30% de las propuestas de emprendimientos de tecnologías limpias en etapa temprana con fondos de capitales de riesgo obtuvieron financiación. 
La verdad es que ya hemos estado en ese punto. 
Las dificultades en este sector no son más que síntomas de un ciclo que caracteriza a las tecnologías emergentes: excitación, expectativas desmesuradas y consolidación, seguida finalmente por estabilidad y reanudación del crecimiento. 
De hecho, los acontecimientos que subyacen a estas noticias son señales de una transformación mucho más significativa: las tecnologías limpias se están volviendo viables en términos comerciales. 
La confianza en su futuro se basa en la necesidad de soluciones sostenibles para un planeta con una población cada vez más pudiente. 
En los próximos 20 años, se espera que la cantidad de consumidores de clase media bordee los 3 mil millones, en comparación con los 1,8 mil millones de hoy en día. 
Para sus nuevos hábitos de vida se requerirán recursos, entre ellos energía. 
Este aumento de la demanda ocurrirá en momentos en que descubrir, desarrollar y extraer nuevos recursos y fuentes de energía será cada vez más complejo y costoso. 
Por ejemplo, en los últimos 12 años el coste real promedio de construir un pozo petrolero se ha duplicado, y en años recientes han sido pocos los nuevos descubrimientos mineros, a pesar de los muchos (y costosos) esfuerzos de este sector. 
En comparación, los costes de las energías limpias se inclinan en la dirección opuesta, ofreciendo estas soluciones cuando su necesidad se vuelve apremiante, en especial en algunas de las grandes ciudades en expansión. 
Una pregunta crucial para el futuro de las tecnologías limpias es si necesita apoyo normativo para desarrollarse. 
No hay duda de que el retiro de las subvenciones en Europa significó un duro golpe para este sector. 
Pero, a pesar de que Alemania e Italia perdieron sus lugares (primero y segundo, respectivamente) en las clasificaciones de nuevas instalaciones de energía solar, China y Japón pasaron a ocuparlos. 
En el ámbito global, la industria de la energía solar ha crecido a un ritmo anual promedio del 57% desde 2006. 
El apoyo normativo ha sido eficaz para crear demanda y permitir que las fuentes de energías renovables alcancen dimensiones de escala, pero no siempre ha sido económicamente eficiente. 
Una lección de la experiencia alemana es que los cambios bruscos de las regulaciones pueden crear picos y depresiones de la demanda que no son de ayuda para una industria que todavía está emergiendo. 
El mayor riesgo en muchos mercados no es que se retiren los subsidios y otras formas de ayuda, sino que la estructura normativa no vaya adaptándose al ritmo de desarrollo del sector. 
A medida que una rama de la industria se fortalece, se hace menos necesario el refuerzo normativo. 
Y, de hecho, hay crecientes señales de que la energía solar puede sobrevivir por sí sola. 
Para que todas las opciones de recursos puedan competir en igualdad de condiciones será de gran importancia contar con un mercado global próspero. 
En los últimos cinco años, decenas de empresas productoras de energía solar han fracasado, sólo para ser reemplazadas por actores más sólidos, innovadores y eficientes. 
El año pasado se instaló más de un cuarto de la capacidad fotovoltaica acumulada del mundo. 
La Agencia de Energía Internacional, cuyas proyecciones sobre la energía solar suelen ser más bien conservadoras, espera hoy que para el año 2050 sea la mayor fuente de energía del planeta. 
De todos modos, las incertidumbres sobre el futuro de las tecnologías limpias han hecho que sea más difícil financiar nuevos proyectos. 
Sin embargo, han aparecido planes novedosos e innovadores, como bonos de tecnologías limpias y financiación de terceros, que están cambiando el panorama. 
La propiedad de terceros, por la cual una compañía instala y mantiene paneles solares a cambio de una tarifa mensual o un precio fijo por unidad de energía, ha impulsado las tasas de adopción en California, financiando más de dos tercios de las nuevas instalaciones en 2012 y 2013. 
De manera similar, las nuevas asociaciones con empresas ya bien asentadas, como la alianza estratégica con participación de capital entre Daimler y Tesla y el interés accionario mayoritario de Total en SunPower, están reduciendo el coste de financiación de las empresas más pequeñas. 
Mientras tanto, las compañías de energías limpias se están volviendo más sofisticadas y creativas. 
Se ha creado una industria completamente nueva en torno al uso de tecnologías de la información para reducir el consumo de energía. 
Algunas compañías, como C3 Energy, ofrecen a las compañías de electricidad programas informáticos que pueden analizar sus sistemas para mejorar las operaciones de la red y la utilización de recursos, apuntando a elevar los beneficios. 
En la última década ha habido un alto nivel de instalación de hardware para redes inteligentes de servicios públicos, que irá cobrando cada vez más importancia a medida que las compañías vayan aprendiendo a usar los macrodatos y las herramientas analíticas. 
La operación de Google para adquirir Nest Labs por 3,2 mil millones de dólares es un buen ejemplo del valor que las compañías están dando a este tipo de datos. 
Todo esto suma para una industria cuyas inversiones Bloomberg calcula que llegaron a los $310 mil millones de dólares el año pasado. 
No se trata de un segmento de “nicho”, sino de un sector que hace un uso intensivo de recursos y que está en camino a la comoditización. 
El sector de las tecnologías limpias está asentándose y adoptando prácticas de administración bien comprobadas en las áreas de operaciones, mercadeo, ventas y distribución. 
Ha ido poniendo en práctica enfoques exitosos en otros sectores, como reducir los costes de aprovisionamiento e implementar principios de manufactura eficientes, e irán surgiendo más oportunidades de mejora a medida que estas empresas sigan desarrollándose. 
Ha sido fuerte el remezón, pero también debemos tener en cuenta que es un fenómeno típico de las tecnologías emergentes. 
Con la salida de escena de las empresas más débiles, el sector ha ganado en solidez. 
Se trata de un segmento que da respuesta a una creciente necesidad a nivel global y hay pocas dudas de que esta industria puede esperar un futuro con muchos días de esplendor. 

Cómo la acción climática puede hacer grande a Estados Unidos 
SINGAPUR – El cambio climático es el desafío por excelencia que enfrenta la humanidad. 
Sin embargo, el próximo presidente de Estados Unidos -el segundo emisor más grande del mundo de gases de tipo invernadero y un actor crítico en la política climática- no cree que el cambio climático exista, o al menos que los seres humanos tengan algo que ver con su desarrollo. 
Si Donald Trump en verdad quiere hacer que "Estados Unidos vuelva a ser grande", como manifestaba su eslogan de campaña, necesitará cambiar su actitud y abrazar la agenda climática. 
Hasta el momento, la situación no parece alentadora. 
A pesar de una montaña de datos científicos, Trump sostiene que no hay evidencia de que los seres humanos contribuyan al calentamiento global. 
Una vez inclusive llegó a calificar al cambio climático de "engaño", inventado por los chinos para hacer que la industria estadounidense fuera menos competitiva (aunque luego se retractó de esa acusación). 
Sin embargo, no ha repensado su escepticismo más amplio sobre el cambio climático impulsado por los seres humanos. 
En esta línea de pensamiento, Trump ha anunciado su intención de revertir los límites de emisiones de carbono para las centrales eléctricas impulsadas a carbón, aumentar la producción de combustibles fósiles y reducir el apoyo a la energía eólica y solar. 
También ha prometido retirar a Estados Unidos del acuerdo sobre cambio climático global concluido el pasado mes de diciembre en París. 
Una marcha atrás de estas características sería catastrófica para los esfuerzos globales destinados a enfrentar el cambio climático. 
De la misma manera que la reticencia del presidente norteamericano George W. Bush a firmar el Protocolo de Kioto sobre cambio climático en 2005 inició una espiral de emisiones cada vez mayores, una decisión por parte de Trump de no cumplir con los compromisos de Estados Unidos bajo el acuerdo de París podría impulsar a otros a seguir su ejemplo. 
Después de todo, muchos países ya están preocupados por los costos que implica cumplir con sus compromisos nacionales, especialmente en un momento de recuperación económica lenta. 
Y quemar combustibles fósiles sigue siendo, en la mayoría de las actividades económicas, más económico que utilizar energía más limpia (si no se tiene en cuenta el daño relevante para el medio ambiente). 
Por supuesto, en el más largo plazo, quemar más combustibles fósiles hará aumentar los costos de la atención médica y dificultará la productividad de los trabajadores. 
Luego están los costos económicos y humanos de los desastres cada vez más frecuentes y severos vinculados con el clima -como inundaciones, sequías, tormentas y olas de calor que, en todos los casos, ya están en aumento a nivel mundial. 
Es cierto, Trump recientemente se reunió con el ex vicepresidente estadounidense y activista encendido sobre el clima Al Gore. 
De todos modos, parece improbable que Trump cambie su tono en materia de cambio climático, sobre todo porque los miembros del gabinete que ha seleccionado básicamente están cantando la misma canción. 
La buena noticia es que tal vez no tenga que hacerlo. 
Por cierto, existen acciones que Trump puede implementar para otros fines -desde impulsar la economía estadounidense hasta mejorar la influencia global de Estados Unidos- que también impulsarían la agenda climática. 
La primera acción de esta naturaleza es aumentar la inversión en investigación y desarrollo en sectores respetuosos del clima, como la eficiencia y el almacenamiento de energía, los sistemas de energías renovables y los vehículos más seguros y más pequeños. 
Los avances tecnológicos en estas áreas -que Estados Unidos está particularmente calificado para llevar adelante- serían muy buenos para los negocios. 
Y fortalecer los sectores de producción de alta tecnología y la eficiencia energética pueden ser la mejor chance de Trump de cumplir con su promesa de campaña de crear una gran cantidad de empleos para los norteamericanos. 
Por más que a Trump le gustaría revivir el acero y el carbón en los llamados estados del Cinturón de Óxido que fueron cruciales para su victoria electoral, probablemente sea algo imposible (como lo es recuperar grandes volúmenes de empleos industriales del exterior). 
Por cierto, la energía de carbón ya está en vías de extinción en Estados Unidos, en tanto los temores sanitarios y ambientales (no sólo climáticos) obligan a las plantas a cerrar. 
La producción de gas natural, mientras tanto, está en un pico histórico; su participación del 33% en la generación de energía hoy supera la del carbón. 
Las fuentes de energía renovable y energía nuclear también están en aumento -una tendencia que casi con certeza continuará-. 
Para crear una recuperación del Cinturón de Óxido, Trump debe capitalizar estas tendencias, impulsando una estrategia más innovadora y eficiente en materia energética, como la que está ayudando a sustentar el crecimiento en las economías de California y Nueva York. 
Trump podría reforzar el progreso en las industrias dinámicas y rentables de bajo consumo de energía al consolidar la eficiencia energética en los códigos de construcción. 
Los nuevos edificios y otra infraestructura deberían contar con iluminación, calefacción y aire acondicionado de bajo consumo energético (incluido un mejor uso de la luz solar). 
También se pueden obtener enormes beneficios si se modernizan los edificios existentes para un uso más eficiente de la energía. 
Existe otra razón clave por la que Trump, el escéptico en materia climática, pueda convencerse de sustentar el progreso en la acción climática: preservando y mejorando la influencia internacional de Estados Unidos. 
Otros líderes globales prominentes -como el presidente chino, Xi Jinping; el primer ministro indio, Narendra Modi, y la canciller alemana, Angela Merkel- han expresado su preocupación por la devastación causada por la contaminación y la degradación ambiental. 
Si Estados Unidos repudia su papel de liderazgo en esta área, corre el riesgo de un daño considerable a su reputación. 
El liderazgo climático global exigirá que Estados Unidos, primero y principal, cumpla con sus compromisos de París. 
Es vital que Trump ratifique el Plan de Energía Limpia de Estados Unidos, que establece objetivos estaduales para las reducciones de emisiones de carbono, con el objetivo de reducir las emisiones nacionales a partir de la generación de electricidad en un tercio en relación a su nivel de 2005 para 2030. 
La extensión de los créditos impositivos para productores y consumidores de energías renovables sería un gran avance hacia el logro de este objetivo. 
Pero inclusive alcanzar los objetivos del acuerdo de París no será suficiente para evitar un ascenso catastrófico de la temperatura global. 
Debemos superar nuestros objetivos impulsando una energía limpia, un transporte limpio y una industria limpia. 
Para ello, el conocimiento y el entendimiento norteamericanos serán indispensables. 
Trump ya quiere invertir en energía e infraestructura. 
Si lo hace de una manera respetuosa del clima, Estados Unidos obtendrá enormes beneficios -al igual que el resto del mundo-. 
Si el magnate devenido presidente no reconoce la amenaza que plantea el cambio climático, debería por lo menos ser capaz de admitir una enorme oportunidad comercial cuando la tiene delante. 

En defensa del umbral del cambio climático del 1,5ºC 
MANILA – En la actualidad, la Tierra es más de 1ºC más cálida que en los tiempos preindustriales y ya se están haciendo evidentes los terribles síntomas de esta fiebre. 
Solo este año, huracanes inacabables han devastado las islas del Caribe, las inundaciones monzónicas han desplazado a decenas de millones en el sur de Asia, y los incendios han asolado casi cada continente. 
No podría ser más urgente hacer que el planeta salga del borde del precipicio. 
Quienes vivimos en las líneas más afectadas por el cambio climático (en archipiélagos, islas pequeñas, zonas costeras bajas y planicies en rápida desertificación) no podemos esperar a ver qué producirá otro grado más. 
Ya se están perdiendo demasiadas vidas y formas de subsistencia. 
Hay gente que se ha visto obligada a abandonar sus lugares de origen y sus recursos vitales se vuelven cada vez más escasos, mientras quienes sufren las consecuencias más graves del cambio climático son también los que menos han hecho por provocarlo. 
Por esto las Filipinas hicieron uso de su presidencia del Foro de Países Vulnerables al Clima (CVF), una alianza de 48 países que deberán sufrir las consecuencias más serias del cambio climático, para luchar por asegurar que el acuerdo climático de París 2015 apuntara explícitamente a limitar el calentamiento global a un 1,5ºC por sobre los niveles preindustriales. 
Para nosotros, no se trata tan solo de una cifra simbólica o “ambiciosa” para poner en los acuerdos internacionales: es un límite existencial. 
Si las temperaturas globales se elevan por sobre ese nivel, los lugares que llamamos nuestro hogar (y muchos otros hogares en este planeta) se volverán inhabitables o desaparecerán por completo. 
En 2009, cuando primero definimos este objetivo de 1,5ºC, nos enfrentamos a una resistencia sustancial. 
Los negacionistas del cambio climático (es decir, quienes se niegan a aceptar la base científica del calentamiento global inducido por el hombre) siguen descartando cada iniciativa para limitar el aumento de la temperatura del planeta como fútil e innecesaria. 
Pero incluso autoridades y partidarios bien intencionados de limitar el cambio climático a menudo se han opuesto al objetivo de 1,5ºC, argumentando que, según la ciencia, los seres humanos ya habían emitido suficientes gases de invernadero como para hacer casi imposible su cumplimiento. 
Sin embargo, en este frente la ciencia no es tan clara como podría haber parecido. 
Según un artículo reciente publicado en la revista Nature, el “presupuesto de carbono” que le resta al mundo (la cantidad de equivalentes al dióxido de carbono que podemos emitir antes de pasar el umbral de los 1,5ºC) es un poco mayor de lo que antes se había supuesto. 
No es razón para la complacencia, como parecen pensar algunos comentaristas (no científicos). 
No significa que los modelos climáticos previos hayan sido excesivamente alarmistas ni que podamos adoptar un enfoque más relajado para limitar el cambio climático. 
En lugar de ello, el artículo debería inspirar (de hecho, llama a ello) a tomar medidas más inmediatas, deliberadas y dinámicas para asegurar que las emisiones de gases de invernadero alcancen su pico en unos cuantos años y sea posible lograr cero emisiones netas para mediados de siglo. 
¿Cómo serían esas medidas? 
Habría que reducir las emisiones globales entre un 4 y un 6% cada año, hasta llegar a cero. 
Mientras tanto, sería necesario recuperar tierras de bosques y cultivos, de modo que puedan capturar y absorber mayores niveles de dióxido de carbono. 
Descarbonizar por completo nuestros sistemas energéticos y de transporte en cuatro décadas exigirá un esfuerzo hercúleo, pero no es imposible. 
Más allá de sus consecuencias sobre el medio ambiente, son medidas que generarían importantes ventajas económicas, dando impulso a la clase media en los países desarrollados y sacando a millones de la pobreza en el mundo en desarrollo, entre otras cosas con la creación de empleos. 
La transición energética llevará a un masivo ahorro en términos de eficiencia, al tiempo que se mejora la resistencia de la infraestructura, las cadenas de suministro y los servicios urbanos en los países en desarrollo, en particular los que se encuentran en regiones vulnerables. 
Según un informe publicado el año pasado por el Programa de las Naciones Unidas para el Desarrollo, mantener el umbral del 1,5ºC y crear una economía con bajo uso de carbono elevaría el PIB global en $12 billones, en comparación con un escenario en que el mundo mantiene las políticas y promesas de reducción de emisiones actuales. 
El artículo que afirma que se puede lograr el objetivo del 1,5ºC tuvo como autores a expertos climáticos prestigiosos y se publicó en una revista de primera línea tras una amplia evaluación de pares. 
Pero es tan solo un artículo: todavía hay mucho que aprender acerca de nuestra capacidad de limitar el cambio climático. 
Por eso los científicos más destacados ya están hablando y debatiendo sus hallazgos; sus respuestas también se publicarán en revistas de primer nivel. 
Así funciona la investigación científica y por eso podemos confiar en la ciencia del cambio climático y sus urgentes advertencias. 
El año próximo, el Panel Intergubernamental sobre Cambio Climático publicará su propio metaanálisis de todos los avances científicos relacionados con la meta del 1,5ºC, en lo que promete ser el resumen más amplio en este ámbito. 
Pero no nos podemos permitir esperar a que se publique antes de tomar medidas. 
Los miembros del CVF ya nos hemos comprometido a hacer nuestra parte, prometiendo en la Conferencia sobre el Cambio Climático de las Naciones Unidas realizada en Marrakech el año pasado completar la transición a un 100% de energías renovables tan pronto como sea posible. 
Nuestras emisiones ya son de las menores del mundo, pero nuestros objetivos climáticos son los más ambiciosos. 
Pero logro de este objetivo depende en último término de la voluntad de los grandes emisores actuales e históricos de gases de invernadero para cumplir su responsabilidad moral y ética en este asunto. 
Puede que mantener las temperaturas globales por debajo de los 1,5ºC aún no sea una imposibilidad geofísica, pero para alcanzar el objetivo debemos asegurarnos de que tampoco se la trate como un imposible político ni económico. 

Cincuenta años de vacilación climática 
SYDNEY – En noviembre de 1965, al presidente de Estados Unidos Lyndon B. Johnson le presentaron el primer informe de gobierno en la historia donde se advertía sobre los peligros que podían resultar de quemar grandes cantidades de combustibles fósiles. 
Cincuenta años es mucho tiempo en política, de modo que es remarcable lo poco que se ha hecho desde entonces para enfrentar la amenaza que plantea seguir haciendo lo mismo de siempre. 
En un lenguaje extraordinariamente profético, el comité de asesores científicos de Johnson advertía que liberar dióxido de carbono a la atmósfera resultaría en temperaturas globales más elevadas, causando el derretimiento de los casquetes nevados y el rápido ascenso de los niveles marinos. "Sin darse cuenta, el hombre está realizando un enorme experimento geofísico", advertían los científicos. 
La premonición del comité no es una sorpresa; la existencia del efecto invernadero ya era conocida por la ciencia desde que el físico francés Joseph Fourier sugirió en 1824 que la atmósfera de la Tierra actuaba como un aislante, atrapando el calor que, de otra manera, escaparía. 
Y en 1859, el físico irlandés John Tyndall llevó a cabo experimentos de laboratorio que demostraron el poder de calentamiento del CO2, lo que llevó al físico y premio Nobel sueco Svante Arrhenius a predecir que quemar carbón calentaría la Tierra -lo que para él era un desenlace potencialmente positivo. 
Los asesores de Johnson no eran tan optimistas. 
Su informe predecía con exactitud que la cantidad de CO2 en la atmósfera aumentaría cerca del 25% en el curso del siglo XX (la cifra real era 26%). 
Hoy, la concentración atmosférica de CO2 es 40% superior de lo que era al inicio de la Revolución Industrial -por lejos la más alta en el último millón de años, por lo que sabemos a partir de las perforaciones en el hielo antártico. 
Es más, el comité científico de Johnson refutó las objeciones que siguen esgrimiendo hoy quienes niegan los peligros del cambio climático, incluido el argumento de que, detrás del ascenso de los niveles de CO2, podría haber procesos naturales. 
Al mostrar que alrededor de la mitad, solamente, del CO2 producido por la quema de combustibles fósiles permanece en la atmósfera, el comité demostró que la Tierra no actúa como una fuente de gases de tipo invernadero, sino como un reservorio que absorbe la mitad de nuestras emisiones. 
Lo que los asesores de Johnson no pudieron hacer fue ofrecer predicciones específicas sobre hasta qué punto el ascenso del CO2 atmosférico afectaría la temperatura global; dijeron que primero necesitarían mejores modelos y computadoras más poderosas. 
Esos cálculos constituyeron la base del próximo informe relevante de 1979, titulado "Dióxido de carbono y clima: una evaluación científica", preparado por la Academia Nacional de Ciencias de Estados Unidos. 
Ampliamente conocido como el Informe Charney -por su autor principal, Jule Charney, del MIT- es un modelo de meticulosa deliberación científica. 
El informe de Charney estimaba que duplicar la cantidad de CO2 en la atmósfera calentaría la Tierra aproximadamente 3° Celsius -una cifra que hoy está más que confirmada-. 
También predecía que la capacidad térmica de los océanos demoraría el calentamiento durante varias décadas. 
Ambos hallazgos son consistentes con el calentamiento global observado desde la publicación del informe. "Hemos intentado infructuosamente encontrar algún efecto físico ignorado o subestimado que pudiera reducir el calentamiento global calculado actualmente… a proporciones insignificantes", concluía el informe. 
Desde entonces, la evidencia científica no hizo más que volverse más sólida; hoy, los hallazgos básicos presentados en esos dos primeros informes cuentan con el respaldo de más del 97% de los científicos climáticos. 
Y aun así, a pesar de 50 años de creciente consenso científico, el calentamiento de la Tierra no ha disminuido. 
Grupos lobistas bien financiados han sembrado dudas en la población y minimizado con éxito la urgencia de la amenaza. 
Mientras tanto, la geopolítica ha impedido el desarrollo de una respuesta global efectiva. 
Las negociaciones internacionales sobre el clima que se espera culminen en un acuerdo en la Conferencia de las Naciones Unidas sobre el Cambio Climático en París en noviembre y diciembre se han visto dificultadas por el requerimiento de consenso entre los 195 países participantes. 
Si no se toman medidas, miles de millones de personas sufrirán las consecuencias de sequías, de malas cosechas y de un clima extremo. 
Con el tiempo, los crecientes niveles marinos inundarán grandes ciudades costeras y destruirán islas estados enteras. 
Los años más calurosos desde que se comenzaron a recabar datos en el siglo XIX fueron 2005, 2010 y 2014, y el récord del año pasado casi con certeza volverá a ser superado este año. 
Es hora de que los líderes mundiales pongan fin a 50 años de vacilaciones. 
Deben aprovechar la oportunidad en París, dejar de lado sus intereses de corto plazo y finalmente tomar medidas decisivas para evitar una catástrofe planetaria acechante. 

Los beneficios sanitarios de combatir el cambio climático 
LIMA – Los gobiernos suelen pensar que encarar el cambio climático es demasiado costoso, pero lo verdaderamente costoso es ignorarlo. 
Por ejemplo, la Organización Mundial de la Salud (OMS) vinculó la prevención del cambio climático desastroso con “beneficios y ahorros sanitarios inmediatos” derivados de la reducción de la contaminación del aire. 
Las estadísticas son impiadosas. 
En 2012, la contaminación del aire causó más de siete millones de muertes prematuras (una de cada ocho en todo el mundo); más que las casi seis millones de muertes prematuras debidas al tabaco. 
Una de las mayores causas de daño son las micropartículas PM2.5, de diámetro inferior a 2,5 micrones. 
Estas partículas son sumamente dañinas, ya que al penetrar profundamente en los pulmones contribuyen a generar inflamación, cáncer e infecciones respiratorias, y al pasar al torrente sanguíneo pueden provocar alteraciones vasculares causantes de ataques cardíacos y cerebrales. 
Una de las causas principales de contaminación del aire es la combustión de diésel y carbón; se calcula que 3,7 millones de muertes son atribuibles a la exposición a humos en el exterior, mientras que 4,3 millones resultan de la mala ventilación de los hogares. 
En los 34 países de la OCDE, el transporte motorizado ya causa la mitad de las muertes prematuras debidas a la contaminación por partículas. 
La combustión de carbón también es la mayor fuente de dióxido de carbono, el principal gas de efecto invernadero responsable del cambio climático, que causa alrededor de 150 000 muertes prematuras por año y plantea un riesgo a gran escala para este siglo y los venideros. 
Es verdad que la industria del carbón ayudó a miles de millones de personas a salir de la pobreza, como en China, cuyo enorme crecimiento de la renta per cápita (casi 700% desde 1990) se basó en el uso de carbón como fuente de energía. 
Pero en los países que más queman carbón, mayores son los riesgos para la salud humana. 
El año pasado, una investigación para la Comisión Global sobre Economía y Clima calculó que en 2010 la contaminación por micropartículas por sí sola causó 1 230 000 muertes prematuras en China (el mayor consumidor de carbón del mundo). 
Estimaciones para 2012 sugieren que el 88% de las muertes relacionadas con la contaminación del aire ocurren en países de ingresos bajos a medios, que representan el 82% de la población mundial. 
En las regiones del Pacífico occidental y sudeste de Asia, la mortalidad asciende a 1 670 000 y 936 000 casos, respectivamente. 
Pero la contaminación está empeorando y también se cobra vidas en los países de altos ingresos. 
Por ejemplo, las PM2.5 reducen ocho meses la expectativa de vida en toda la Unión Europea y, junto con el ozono, causaron 430 000 muertes prematuras en los 28 estados miembros de la UE en 2011. 
En Gran Bretaña, más de seis décadas después de la Gran Niebla de 1952, los niveles de contaminación por PM2.5 todavía superan sistemáticamente las recomendaciones de la OMS. 
Los costos sanitarios de la contaminación del aire en la UE son 940 000 millones de euros al año. 
Hace poco la OMS hizo una reseña de las pruebas sobre los efectos sanitarios de la contaminación del aire, y halló que son mucho más amplios y ocurren a concentraciones menores que lo que se pensaba. 
Además de los ya conocidos sobre los pulmones y el corazón, ahora hay pruebas de que la contaminación del aire afecta el desarrollo de los niños, incluso en el útero. 
Hay estudios que también la vinculan con la diabetes, enfermedad crónica seria y desafío sanitario en Indonesia, China y los países occidentales. 
Pero a pesar de las pruebas contundentes, muchos países siguen incumpliendo las normas de calidad del aire (y la vigilancia de emisiones necesaria para una efectiva cooperación regional); sobre todo, porque sus gobiernos temen el impacto económico. 
Los modelos usados por los asesores económicos para definir estrategias de desarrollo (y promovidos por grupos de presión para influir en grandes proyectos de infraestructura) no tienen en cuenta el costo humano de la contaminación del aire ni los beneficios a largo plazo de reducirla. 
Cualquier solución a los problemas planteados por la contaminación del aire demanda no sólo nuevos modelos económicos, sino también medidas coordinadas entre los gobiernos locales, nacionales e internacionales. 
Por ejemplo, para reducir las emisiones del transporte urbano se necesita que alcaldes, planificadores locales y funcionarios de nivel nacional colaboren en la promoción de modos de desarrollo compacto. 
Felizmente, el apoyo gubernamental a la acción concreta está en aumento. 
La contaminación del aire encabeza la agenda política interna de China, tras la nube de esmog asfixiante que cubrió las principales ciudades del país en enero de 2013 y el reciente documental (y éxito en las redes sociales) “Bajo el domo”, de Chai Jing, que expuso los efectos sanitarios catastróficos de la contaminación del aire. 
El gobierno chino incluso cerró algunas de las plantas de energía más contaminantes del país, lo que llevó a que el año pasado el consumo de carbón cayera por primera vez desde 1998. 
Un reciente borrador de resolución para la Asamblea Mundial de la Salud (órgano decisorio de la OMS) recalca el vínculo entre contaminación del aire y cambio climático, y sugiere a los países adoptar las recomendaciones de la OMS para la calidad del aire e insistir en el planeamiento urbano ecológico, el uso de energía no contaminante, la construcción de edificios más eficientes y la provisión de vías seguras para peatones y ciclistas. 
Un reconocimiento oficial de los beneficios sanitarios inmediatos de reducir las emisiones de dióxido de carbono destrabaría avances en tres frentes: el cambio climático, la contaminación del aire y la salud humana. 
Es necesario que los funcionarios públicos de todo el mundo comprendan las oportunidades económicas (y los beneficios políticos) de dicho cambio. 


Más allá de la métrica del carbono 
BERLÍN – En los últimos diez años, la expresión “cambio climático” se ha vuelto casi un sinónimo de “emisiones de carbono”. La reducción de gases de efecto invernadero en la atmósfera, medida en toneladas de “equivalentes de carbono” (CO2e), se convirtió en el objetivo más importante en la búsqueda de salvar al planeta. 
Pero una visión tan simplista como esa no puede resolver las crisis ecológicas sumamente complejas e interconectadas a las que nos enfrentamos. 
El énfasis exclusivo de la política ambiental internacional en las “mediciones de carbono” es muestra de una obsesión más general con la medición y la contabilidad. 
El mundo funciona sobre la base de abstracciones (calorías, kilómetros, kilogramos y ahora toneladas de CO2e) que parecen objetivas y confiables, sobre todo cuando están rodeadas de un lenguaje “experto” (a menudo económico). Eso nos lleva a pasar por alto los efectos de la historia de cada abstracción, y la dinámica del poder y la política, que la modifican todo el tiempo. 
Un ejemplo clave de una abstracción global poderosa y hasta cierto punto ilusoria es el producto interno bruto (PIB), que se adoptó como medida principal de desarrollo y desempeño económico de los países después de la Segunda Guerra Mundial. Entonces, las grandes potencias estaban creando instituciones financieras internacionales que debían dar cuenta de las diferencias de poderío económico relativo. 
Pero hoy, el PIB se convirtió en fuente de frustración generalizada, ya que no refleja las realidades de la vida de la gente. 
Igual que las luces altas de un auto, las abstracciones pueden iluminar mucho, pero también pueden volver invisible lo que no cae bajo su haz. 
Sin embargo, el PIB sigue siendo la medida dominante indiscutida de la prosperidad económica, lo que da muestras de la obsesión con la universalidad que acompañó a la difusión mundial del capitalismo. 
Las explicaciones lineales, generalizadas y cuantitativas cuentan con un atractivo contra el que otras imágenes, complejas, matizadas y cualitativas, que reflejen las especificidades locales no pueden competir. 
En lo relacionado con el cambio climático, esa preferencia se expresa como un apoyo excluyente a soluciones para reducir marginalmente las emisiones de carbono “netas”; soluciones que pueden obstaculizar la búsqueda de transformaciones económicas amplias o menoscabar la capacidad de las comunidades para definir problemas específicos y elaborar soluciones adecuadas. 
Los orígenes de esta elección pueden rastrearse hasta la Cumbre de la Tierra celebrada en 1992 en Río de Janeiro, donde la política ambiental inició un proceso tumultuoso y violento de ignorar alternativas. 
Así fue que a lo largo del último cuarto de siglo se cometieron tres errores fundamentales. 
El primero fue que los gobiernos introdujeron la unidad de cálculo CO2e para cuantificar en forma unificada el impacto de gases de efecto invernadero muy distintos, como el CO2, el metano y el óxido nitroso. 
Estos gases tienen profundas diferencias en cuanto a incidencia sobre el calentamiento global, permanencia en la atmósfera, lugar de origen y modo de interactuar con las economías y los ecosistemas locales. 
El uso de una sola unidad de medida supone una gran simplificación, que permite a las autoridades ir detrás de una solución genérica dirigida al logro de una meta específica abarcadora. 
El segundo error fue que la convención de la ONU sobre el cambio climático puso el acento en el uso de técnicas de “fin de ciclo” (métodos para eliminar contaminantes de la atmósfera en la punta final de la producción, como por ejemplo en una chimenea). 
Esto permitió a los encargados de la toma de decisiones desviar la atención del objetivo políticamente más difícil, de limitar las actividades que producen esas emisiones en primer lugar. 
En tercer lugar, las autoridades decidieron concentrarse en las emisiones “netas” y pusieron en una misma bolsa procesos biológicos, que involucran el suelo, las plantas y los animales, con otros relacionados con la quema de combustibles fósiles. 
Los campos de arroz y las vacas pasaron a ser fuentes de emisiones igual que las plantas industriales; los bosques tropicales, las plantaciones de monocultivos de árboles y los humedales (turberas) se convirtieron en sumideros de emisiones. 
Las autoridades comenzaron a buscar soluciones que implicaban compensar las emisiones en otro lugar (y en el exterior) en vez de reducirlas en casa (o en el origen). 
En 1997, cuando se introdujo el Protocolo de Kioto, imperaba la “flexibilidad”, y la política elegida fue el uso de derechos de emisión (o sea, permisos para contaminar). 
Casi dos décadas después, la búsqueda de compensar las emisiones no solo está arraigada en la política climática, sino que también se abrió paso en el debate ambiental general. 
En todo el mundo están apareciendo nuevos mercados para los llamados “servicios ecosistémicos” (o servicios ambientales). 
Uno de los ejemplos más antiguos es la banca de humedales en Estados Unidos, que implica la preservación, la mejora o la creación de (por ejemplo) humedales o cursos de agua que “compensen” los efectos negativos de un proyecto planeado sobre un ecosistema similar en otra parte. 
Esto se realiza mediante la emisión de certificados que luego pueden comerciarse. 
Los esquemas de compensación de biodiversidad son más o menos lo mismo: una empresa o un individuo pueden compensar su “huella ecológica” comprando “créditos de biodiversidad”. 
Si estos esquemas suenan sospechosamente convenientes, es porque lo son. 
De hecho, se basan en el mismo concepto errado que el comercio de emisiones, y en algunos casos, directamente convierten la biodiversidad y los ecosistemas en CO2e. 
En vez de cambiar el sistema económico para adecuarlo a los límites naturales del planeta, estamos redefiniendo la naturaleza para amoldarla al sistema económico, y al hacerlo, descartamos de antemano otras formas de conocimiento y alternativas reales. 
Ahora, tras la COP 21, la cumbre climática de diciembre en París, el mundo está a punto de cometer otro error al adoptar la idea de “emisiones negativas”, que presupone el uso de nuevas tecnologías que serán capaces de eliminar el CO2 de la atmósfera. 
Pero esas tecnologías todavía no están inventadas, e incluso si lo estuvieran, su implementación sería muy arriesgada. 
En vez de usar soluciones seguras (dejar los combustibles fósiles bajo el suelo, abandonar la agricultura industrial y hacer la transición para la agroecología, crear economías libres de desechos y restaurar los ecosistemas naturales), ciframos nuestras esperanzas en alguna innovación milagrosa que nos salvará, un deus ex machina que entrará en escena en el momento justo. 
Es un modo de pensar obviamente insensato. 
Si la política climática sigue dependiendo de las mediciones de carbono, las nuevas generaciones solo conocerán un mundo de emisiones restringidas (y si tienen suerte, bajas). 
En vez de insistir con esa visión tan simplista, debemos seguir estrategias más elaboradas que apunten a transformar los sistemas económicos para que funcionen dentro de los límites del entorno natural y cooperen con él. 
Eso demanda un nuevo modo de pensar que incentive un compromiso activo con la recuperación y la conservación de espacios donde puedan crecer y prosperar otras visiones. 
No será fácil, pero vale la pena. 

Cambio climático y “Climategate” 
COPENHAGUE – Miles de políticos, burócratas y activistas del medio ambiente han llegado a Copenhague para la cumbre global COP15 sobre el cambio climático con todos los bríos -y la buena imagen de sí mismos- de un grupo de comandos convencidos de que están a punto de salvar el mundo. 
Y, aunque las diferencias políticas entre ellos siguen siendo enormes, los delegados se están felicitando mutuamente por tener las respuestas al cambio global. 
El colorido lenguaje y la pretenciosa autoconfianza que aquí repletan el Bella Center me recuerdan una escena similar: Kyoto, 1997. 
Allí los líderes mundiales firmaron de verdad un acuerdo legalmente vinculante para reducir las emisiones de carbono, algo que no verán los asistentes a esta cumbre. 
Sin embargo, ¿qué logró el Protocolo de Kyoto? 
Hasta ahora al menos, prácticamente nada. 
Es verdad que Europa ha dado algunos pasos para reducir sus emisiones. 
Sin embargo, de los 15 países de la Unión Europea representados en la cumbre de Kyoto, 10 todavía no cumplen los objetivos acordados allí. 
Tampoco lo harán Japón ni Canadá. 
Y Estados Unidos ni siquiera ratificó el acuerdo. 
En total, lo probable es que apenas logremos un 5% la reducción comprometida en Kyoto. 
Para ponerlo de otra manera, digamos que indexamos las emisiones globales de 1990 en 100. 
Si no hubiera existido el protocolo de Kyoto, el nivel de 2010 habría sido de 142,7. 
Con la implementación completa del protocolo, habría sido de 133. 
De hecho, el resultado real probablemente sea un nivel de 142, 2 para el 2010... prácticamente lo mismo que si no hubiésemos hecho nada. 
Considerando los 12 años de conversaciones y alabanzas por Kyoto, no se trata de un logro muy impresionante. 
El Protocolo de Kyoto no fracasó porque alguna nación del mundo abandonara al resto. 
Falló porque hacer cortes rápidos y drásticos a las emisiones de carbono es extremadamente costoso. 
Se declare o no a Copenhague como una victoria política, los hechos ineludibles de la vida económica prevalecerán una vez más, y las promesas grandilocuentes quedarán nuevamente en nada. 
Por eso soy partidario de abandonar la inútil estrategia de intentar hacer que los gobiernos prometan reducir las emisiones. 
En lugar de ello, el mundo debería centrar sus esfuerzos en hacer que las fuentes de energía no contaminantes sean menos costosas que los combustibles fósiles. 
Deberíamos estar negociando un acuerdo internacional para aumentar radicalmente el gasto en investigación y desarrollo de energías "verdes", hasta un total de 0,2% del PGB global, o 100 mil millones de dólares al año. 
Sin este tipo de esfuerzo concertado, las tecnologías alternativas sencillamente no podrán reemplazar a los combustibles fósiles. 
Lamentablemente, los delegados de la COP15 parecen tener poco apetito por ese nivel de realismo. 
El primer día de la conferencia., el jefe del comité sobre el cambio climático de las Naciones Unidas, Yvo de Boer, declaró lo optimista que se sentía acerca de la continuación del enfoque de Kyoto: "Casi todos los días, los países anuncian nuevas metas o planes para reducir las emisiones", señaló. 
Esas declaraciones pasan por alto el hecho de que tales promesas son casi completamente vacías. 
Las metas son inalcanzables, o bien las cifras están arregladas. 
Por ejemplo, el compromiso de Japón de lograr un 25% de reducción de las emisiones de carbono para 2020 suena no creíble... porque no lo es. 
No hay modo de que los japoneses realmente puedan cumplir una promesa así de ambiciosa. 
Mientras tanto, China sacó aplausos antes de la cumbre de Copenhague al prometer reducir la intensidad de su uso del carbono (la cantidad de CO2 emitida por cada dólar de PGB) a lo largo de los próximos años en un 40 a 45% de su nivel de 2005. 
Si tomamos en cuenta las cifras de la Agencia de Energía Internacional, ya se esperaba que China redujera su intensidad de uso del carbono en un 40% sin nuevas medidas. 
A medida que se desarrolle su economía, China inevitablemente pasará a tener más industrias que hagan un uso menos intensivo del carbono. 
En otras palabras, China tomó lo que todo el mundo esperaba que ocurriera y, con un giro creativo, lo presentó como una nueva y ambiciosa iniciativa de política medio ambiental. 
En encuentros como éste, siempre hay más ingenio verbal que sustancia. 
Piénsese en lo rápidos que fueron los delegados de Copenhague para restar importancia al escándalo que hoy se conoce como el “Climategate”, la indignación tras las divulgación de miles de inquietantes mensajes de correo electrónico y otros documentos tomados por piratas informáticos de las computadoras de un prestigioso centro británico de estudios sobre el medio ambiente. 
Sería un error no aprender las lecciones de este lío. 
El “Climategate” expuso una cara de la comunidad científica que la gente nunca ve. 
No fue un espectáculo muy edificante. 
Lo que revelaron los mensajes robados fue un grupo de los climatólogos más influyentes del mundo discutiendo, lanzando ideas y conspirando para obligar a adoptar una línea dogmática sobre el cambio climático. 
Los datos que no respaldaban sus supuestos sobre el calentamiento global fueron disfrazados. 
Se denigró como "idiotas" y "basura" a los expertos que no estaban de acuerdo con sus conclusiones. 
Se amenazó con boicotear a las publicaciones científicas revisadas por pares que se atrevieron a publicar artículos que les contradijeran. 
Se suprimió el disenso, se borraron hechos, se bloqueó el escrutinio de terceros y se ahogó el libre flujo de la información. 
Predeciblemente, el texto de los más de 3000 mensajes de correo electrónico fue utilizado por los escépticos de que el cambio climático sea producto de la actividad humana como "prueba" de que se trata nada más que de un engaño creado por un montón de intelectuales presuntuosos. 
Y esa es la verdadera tragedia del "Climategate": el calentamiento global no es un invento, pero en momentos en que las encuestas de opinión pública revelan un ascenso del escepticismo público sobre este tema, este desagradable atisbo de científicos que intentan cocinar datos podría convertirse en una excusa para quitar todo el asunto de la mesa. 
Lo que parece haber motivado a los científicos implicados en el Climategate fue la arrogante creencia de que la manera de salvar el mundo fue ocultar o distorsionar hallazgos ambiguos y contradictorios acerca del cambio climático que podrían "confundir" al público. 
Sin embargo, reemplazar el rigor científico con palabrería ingeniosa es una terrible estrategia. 
También lo es seguir adoptando una estrategia frente al cambio climático que ha fracasado por cerca de dos décadas. 
En lugar de gastar papel en comentar las falencias del enfoque de Kyoto y fingir que las promesas grandiosas se pueden convertir en medidas reales, debemos reconocer que para salvar el mundo es necesaria una estrategia más inteligente que la se sigue tan dogmáticamente en Copenhague. 

Historia de dos tratados 
PRAGA – El mundo ha vuelto a fracasar en su intento de alcanzar acuerdo sólido alguno sobre el clima, esta vez en las negociaciones que concluyeron recientemente en Doha. 
El lector puede no haberlo advertido, porque, en contraste muy marcado con los años anteriores, la mayoría de los medios de comunicación, como reflejo de un desinterés cada vez mayor del público, se han limitado a pasar por alto dichas negociaciones. 
La reunión de Doha era la continuación de veinte años de negociaciones fracasadas sobre el clima, desde la Cumbre de la Tierra inicial, celebrada en Río en 1992. 
Allí, los países prometieron reducir en el año 2000 las emisiones de gases que provocan el efecto de invernadero a los niveles de 1990; los países de la OCDE se alejaron del objetivo en casi un nueve por ciento. 
El Protocolo de Kyoto de 1998 ha fracaso casi enteramente y el empeño de salvar el mundo en Copenhague en 2009 se hundió estrepitosamente. 
Hasta ahora, las emisiones del mundo no han cesado de aumentar –y a un ritmo acelerado–, pues las de 2011 fueron un 50 por ciento mayores que en 1990. 
Los veinte últimos años de negociaciones mundiales sobre el clima han reducido ese aumento en tan sólo medio punto porcentual. 
Suponiendo –con cierto optimismo– que se mantenga esa reducción en todo el siglo, reducirá el aumento de la temperatura en la mitad, aproximadamente, de una centésima de grado Celsius (aproximadamente una centésima de grado Fahrenheit) en 2100. 
Los niveles del mar subirán un milímetro (un veintiavo de pulgada), aproximadamente, menos. 
Ni siquiera en cien años serán mensurables esos cambios. 
El costo de la consecución de esos nimios resultados ha sido probablemente de entre 20.000 y 30.000 millones de dólares al año: la mayor parte, desarrollo económico perdido, debido a la utilización forzosa de una energía más cara. 
Los beneficios para la Humanidad –medidos en inundaciones marginalmente inferiores, una reducción casi insignificante de olas de calor y demás– asciende en total a 1.000 millones de dólares al año. 
Así, pues, en cuanto a rentabilidad, cada dólar gastado en política sobre el clima ha producido el valor de cinco centavos de beneficio. 
Ya es hora de cambiar de rumbo. 
Hay formas inteligentes de abordar el calentamiento planetario, innovando para reducir el precio de la energía verde; lamentablemente, no se las promueve en las negociaciones sobre el clima patrocinadas por las Naciones Unidas. 
Pero, si bien debemos abordar el cambio climático, vale la pena recordar nuestras prioridades. 
Como de costumbre, una vorágine de informes alarmantes sobre el cambio climático intentaron (pero fracasaron) intensificar el interés por la reunión de Doha. 
El Banco Mundial, decepcionantemente alejado de sus habituales y cuidadosos informes, publicó el alarmista panfleto Bajar la calefacción, del que es coautor William Hare, director durante mucho tiempo de la política sobre el clima para Greenpeace. 
Con ocasión de su lanzamiento, el Presidente del Banco Mundial, Jim Yong Kim, afirmó: “Si no abordamos el cambio climático, nunca acabaremos con la pobreza”. 
¿De verdad? 
Hasta ahora, las políticas sobre el clima han demostrado ser formas extraordinariamente costosas de hacer contribuciones mínimas… y en un futuro muy lejano. 
Resulta particularmente cierto en el caso de los pobres del mundo. 
Tal vez deberíamos empezar a pensar en la otra negociación de Doha, que se inició hace once años, sobre el libre comercio en el mundo, y que podría ayudar a los pobres del mundo muchos miles de veces más. 
Los modelos del Banco Mundial muestran que incluso el acuerdo menos ambicioso para liberalizar un poco más el comercio y reducir las subvenciones a la agricultura produciría beneficios importantes. 
Según el argumento clásico en pro del libre comercio, la especialización y el intercambio benefician a todo el mundo, porque la producción de bienes se hace allí donde resulta mejor. 
Los modelos del Banco muestran que ese denominado beneficio estático podría aumentar el PIB mundial anual en varios centenares de miles de millones de dólares al final del decenio, de los que tal vez 50.000 millones corresponderían a países en desarrollo. 
Hacia el final del siglo, el beneficio anual ascendería a un billón y medio de dólares, de los cuales la mitad acabaría en el mundo en desarrollo. 
Pero, a lo largo de los dos últimos decenios, un número cada vez mayor de estudios ha demostrado que ésa es sólo una parte del argumento. 
La Historia revela que las economías abiertas crecen más rápidamente. 
Ejemplos de ello son Corea del Sur desde 1965, Chile desde 1974 y la India desde 1991; todos ellos registraron tasas de crecimiento marcadamente superiores después de la liberalización. 
El mismo mensaje procede de los modelos de equilibrio general computable de la economía mundial: incluso un comercio moderadamente más libre ayuda a los mercados nacionales a volverse más eficientes y a las cadenas de distribución a volverse más integradas y transferir conocimientos más fácilmente, lo que espolea la innovación. 
En conjunto, ese beneficio dinámico aumenta la tasa de crecimiento del PIB. 
En un reciente examen de la bibliografía económica, uno de los principales autores de modelos del Banco Mundial, el profesor Kym Anderson, mostró que los beneficios a largo plazo de una moderadamente lograda Ronda de Doha de negociaciones comerciales mundiales sería inmenso. 
El PIB anual hacia 2020 sería unos cinco billones de dólares, aproximadamente, mayor que si no hubiera un acuerdo, tres de los cuales corresponderían al tercer mundo. 
Hacia el final del siglo, unas tasas de crecimiento ligeramente superiores habrán producido un aumento acumulado de ingresos que superaría los cien billones de dólares anuales, la mayor parte de los cuales corresponderían al mundo en desarrollo. 
En ese momento, los beneficios de un comercio más libre añadirían un 20 por ciento, aproximadamente, al año al PIB del mundo en desarrollo. 
Los costos totales, la mayoría de ellos para librar del hábito de las subvenciones a los agricultores del mundo desarrollado, son más de 10.000 veces inferiores: unos 50.000 millones de dólares al año durante un decenio o dos. 
Es algo que importa y no sólo por el dinero. 
Un comercio más libre permitirá a más personas escapar de la pobreza y conseguir suficientes alimentos y agua potable. 
Aumentará la educación y extenderá la atención de salud. 
Hará las sociedades más resistentes contra las inundaciones y los huracanes y, con mayores ingresos, serán más las personas que podrán permitirse el lujo de cuidar el medio ambiente. 
En una palabra, contribuirá a un mundo mejor. 
Aun en un caso extraordinariamente optimista, el resultado de la reunión sobre el clima de Doha habría costado 500.000 millones de dólares al año y los beneficios habrían sido menos de cinco centavos por dólar. 
En cambio, un modesto acuerdo de libre cambio de Doha, podría ayudar a los pobres del mundo miles de veces más, mucho antes y a un costo muy inferior. 
Sí, debemos abordar el cambio climático… y hacerlo de forma inteligente, pero las negociaciones de Doha sobre el clima siempre han estado en un callejón sin salida. 
Si de verdad queremos ayudar a los pobres del mundo, debemos tomarnos en serio las otras conversaciones de Doha. 

El cambio climático y la seguridad hídrica 
Recientemente, el Panel Intergubernamental sobre el Cambio Climático hizo públicos datos alarmantes acerca de las consecuencias del calentamiento global en algunas de las regiones más pobres del mundo. 
Para el año 2100, se espera que en todo el mundo de mil a tres mil millones de personas sufran de escasez de agua. 
El calentamiento global aumentará la evaporación y reducirá de manera importante las lluvias -en hasta un 20% en el Oriente Próximo y el Norte de África- y para mediados de siglo probablemente la cantidad de agua en estas regiones se reduzca a la mitad por persona. 
Esta repentina escasez de un elemento cuya importancia simbólica y espiritual sólo se compara con su centralidad para la vida humana causará tensiones y exacerbará los conflictos en todo el mundo. 
África, Oriente Próximo y Asia Central serán las primeras regiones en estar expuestas a esto. 
Sin embargo, las repercusiones serán globales. 
No obstante, esta sombría perspectiva no es una excusa para la apatía ni para el pesimismo. 
Puede que los conflictos sean inevitable; las guerras no lo son. 
Nuestra capacidad de prevenir las “guerras por el agua” dependerán de nuestra capacidad colectiva de anticiparnos a las tensiones y encontrar soluciones técnicas e institucionales para manejar conflictos emergentes. 
La buena noticia es que estas soluciones existen y están demostrando su eficacia cada día. 
Las represas –siempre y cuando tengan un diseño y tamaño adecuados- pueden contribuir al desarrollo humano ayudando a enfrentar el cambio climático y regulando el agua disponible. 
No obstante, en un nuevo contexto de escasez, los proyectos de infraestructura en el curso superior de ríos internacionales pueden tener efectos sobre la calidad o disponibilidad de agua en los estados vecinos, causando tensiones. 
Las organizaciones que giran en torno a la cuenca de un río, como las creadas para los ríos Nilo, Níger o Senegal ayudan a facilitar el diálogo entre estados que comparten recursos hidráulicos. 
Al desarrollar una visión conjunta del desarrollo de las vías fluviales, estas iniciativas de cooperación regional trabajan tendiendo a una propiedad común del recurso, para reducir de este modo el riesgo de que las disputas acerca del agua deriven en violencia. 
La mayoría de las vías fluviales internacionales tienen este tipo de marcos para el diálogo, si bien en diferentes niveles de desarrollo y logros. 
Si vamos a tomarnos en serio las proyecciones sobre el cambio climático, la comunidad internacional debería fortalecer estas iniciativas. 
En las áreas donde no existen, se deberían crear con la participación de todos los países involucrados. 
La ayuda oficial para el desarrollo puede crear incentivos para cooperar mediante el financiamiento de la recolección de información, la entrega de conocimientos técnicos o, de hecho, condicionando los préstamos a que se llegue a negociaciones constructivas. 
Sin embargo, los conflictos internacionales acerca del agua son sólo una cara de la moneda. 
Las más violentas guerras sobre los recursos hídricos ocurren hoy en día dentro de estados m��s que entre ellos. 
La escasez de agua genera conflictos étnicos, ya que las comunidades comienzan a temer por su supervivencia e intentan apropiarse del recurso. 
En Darfur, las sequías recurrentes han envenenado las relaciones entre los granjeros y los pastores nómades, y la guerra de la que hoy somos testigos impotentes ocurre tras años de conflicto en escalada. 
Chad corre el riesgo de caer presa del mismo ciclo de violencia. 
En consecuencia, es urgente satisfacer las necesidades humanas más básicas de las poblaciones a través de iniciativas de desarrollo local. 
Los proyectos hidráulicos rurales, que aseguran el acceso a agua a estas poblaciones a lo largo de largas franjas de tierra, pueden demostrar ser eficaces herramientas de prevención de conflictos. 
Con la ayuda de técnicas de imágenes por satélite se están creando corredores de pastoreo seguros para orientar a los nómades y sus rebaños a áreas adecuadas. 
Estas iniciativas ofrecen oportunidades muy valiosas de diálogo y colaboración entre comunidades rivales. 
La clave es anticiparse a la necesidad de entrar en acción antes de que las tensiones se acrecienten hasta llegar a un punto irreversible. 
También es necesario abordar el consumo de agua. 
El 70% del uso de agua del mundo se destina a la agricultura. 
La investigación y las innovaciones técnicas en el ámbito de la agronomía son cruciales para maximizar el uso eficiente del agua en este sector, y se deben llevar mucho más allá. 
Sin embargo, enfrentar la escasez inevitablemente implicará revisar las prácticas y políticas agrícolas en todo el mundo para asegurar su sustentabilidad. 
El reto para el desarrollo ya no consiste únicamente en llevar agua para usos agrícolas a áreas de escasez. 
Como lo ilustran la dramática reducción del Mar de Aral, el Lago Chad y el Mar Muerto, hoy se requiere preservar los recursos naturales escasos y asegurar su distribución equitativa entre necesidades contrapuestas. 
En África Occidental o el Oriente Próximo, Asia Central o la India esto también puede contribuir a reducir los conflictos sobre el agua. 
Dada la escala sin precedentes de la amenaza, no es una opción el seguir haciendo las cosas como hasta ahora. 
La Guerra Fría tuvo un final pacífico gracias al realismo, la capacidad previsora y la fuerza de voluntad. 
Es necesario poner a trabajar estas tres cualidades para evitarle a nuestro planeta importantes guerras sobre los recursos hídricos. 
Este reto global también exige innovación en la capacidad de gobierno global, razón por la cual apoyamos una Agencia Ambiental de la ONU, dotada de los recursos legales y financieros para enfrentar estos problemas. 
La humanidad debe comenzar a solucionar este dilema del agua. 
Esperar no es parte de la solución. 

Suenan las alarmas por la pérdida de biodiversidad 
NORWICH – El aumento de las temperaturas globales se sitúa una vez más en el centro de la agenda mundial gracias a la conferencia sobre cambio climático de Naciones Unidas que se celebra en Bonn, Alemania. 
Sin embargo, ¿por qué preocuparse por las mayores temperaturas, si no es por sus efectos sobre la vida en la Tierra, incluida la vida humana? 
Se trata de una pregunta importante si consideramos la relativa falta de atención hacia una amenaza estrechamente relacionada e igualmente relevante para la supervivencia humana: el alarmante ritmo de la pérdida de la biodiversidad mundial. 
La disponibilidad de alimentos, agua y energía (componentes fundamentales de la seguridad de cada país) depende de la existencia de ecosistemas sanos, fuertes y diversos, y de la vida que los habita. 
No obstante, a consecuencia de la actividad humana la biodiversidad planetaria está disminuyendo con mayor rapidez que en cualquier otro momento de la historia. 
Sin embargo, muchos responsables políticos aún no se han percatado de que la pérdida de biodiversidad es una amenaza tan grave como el aumento del nivel del mar y los cada vez más frecuentes fenómenos meteorológicos extremos. 
Esta falta de suficiente atención ocurre a pesar de los compromisos internacionales para proteger la biodiversidad. 
Los líderes mundiales se reunieron en octubre de 2010 en Aichi, Japón, y elaboraron el Plan Estratégico para la diversidad biológica 2011-2020, que incluía 20 ambiciosos objetivos, como reducir a la mitad la pérdida global de hábitats y poner fin a la sobrepesca, que los signatarios acordaron alcanzar en 2020. 
Los Objetivos de Desarrollo Sostenible de la ONU también incluyen específicamente la salvaguarda de la biodiversidad, si bien es probable que el progreso hacia estos objetivos mundiales de diversidad biológica sea peligrosamente inferior a lo necesario para garantizar un futuro aceptable para todos. 
Los responsables políticos han coincidido ampliamente en la importancia de mantener el aumento de la temperatura global a menos de 2°C por sobre los niveles preindustriales, es decir el objetivo del acuerdo climático de París. 
Pese a ello, muy pocos han mostrado algún sentimiento de urgencia para frenar las pérdidas de biodiversidad. 
El futuro sostenible que anhelamos depende de poner fin a esta indiferencia. 
Con este propósito, la Plataforma Intergubernamental sobre Biodiversidad y Servicios Ecosistémicos (IPBES, por sus siglas en inglés) que presido presentará en marzo próximo una serie de informes de referencia sobre las implicaciones del declive de la biodiversidad, preparados a lo largo de tres años por más de 550 expertos de unos 100 países y consistentes en evaluaciones que abarcarán cuatro regiones del mundo: América, Asia y el Pacífico, África y Europa y Asia Central. 
Un quinto informe abordará el estado de la degradación y regeneración de los suelos a nivel regional y mundial. 
Los informes destacarán las tendencias y los futuros posibles, perfilando las mejores opciones de políticas disponibles para ralentizar la degradación de los ecosistemas, desde los arrecifes de coral hasta las selvas y los bosques lluviosos. 
En su conjunto las evaluaciones de IPBES representarán la visión consensuada de la comunidad científica mundial sobre el estado de la biodiversidad y los servicios ecosistémicos. 
Los informes también subrayarán la estrecha relación entre la pérdida de biodiversidad y el cambio climático, que deberían abordarse de forma simultánea. 
El mundo no podrá cumplir los objetivos del Acuerdo de París ni muchos de los ODS, a menos que tenga en cuenta el estado de la biodiversidad y los servicios de los ecosistemas. 
Actualmente la mayoría de los gobiernos separa sus autoridades ambientales de las que se encargan de la energía, la agricultura y la planificación. 
Por ello resulta difícil abordar de una manera holística el cambio climático o las pérdidas de biodiversidad. 
Se requieren nuevos modelos de estructuras gubernamentales innovadoras para reducir esta compartimentación de políticas. 
Tras la presentación de los informes regionales de IPBES del próximo año se publicará en 2019 una valoración global basada en ellos, la que constituirá el primer panorama global de la biodiversidad y los servicios ecosistémicos desde la reputada Evaluación de Ecosistemas del Milenio de 2005. 
Examinará el estado de los ecosistemas terrestres, de agua dulce y marinos, y el impacto de factores como la acidificación, el aumento de las temperaturas de la superficie del mar, el comercio, las especies invasoras, la sobrepesca, la contaminación y los cambios de uso del suelo. 
Para que los esfuerzos orientados a revertir los usos no sostenibles de los recursos naturales del planeta resulten exitosos, será preciso que los responsables políticos reconsideren el valor de la biodiversidad para sus pueblos, medioambientes y economías. 
Sin embargo, para tomar decisiones sensatas el primer paso será asegurarnos de tener el mejor conocimiento verificado por pares expertos disponible; con las próximas evaluaciones de IPBES avanzaremos en esta dirección. 
Si hemos de afrontar todas las consecuencias del cambio climático a lo largo de nuestras vidas, debemos reconocer que la actividad humana no se limita a agregar unos pocos grados de temperatura a la previsión anual. 
A principios del próximo año tendremos tanto los datos sobre biodiversidad y servicios ecosistémicos para demostrarlo, como las opciones de políticas para cambiar de rumbo. 

El precio correcto para proteger nuestro clima 
WASHINGTON, DC – Cuando los líderes del mundo se reúnan en París esta semana con motivo de la Conferencia de las Naciones Unidas sobre el Cambio Climático, su tarea será lograr un acuerdo mundial para reducir las emisiones de gases de efecto invernadero. 
Un resultado exitoso, que demuestre que los países pueden trabajar conjuntamente por el bien del planeta, enviaría un poderoso mensaje de esperanza al mundo (y a los parisinos, que mantienen la cabeza en alto después de los recientes ataques terroristas). 
Las promesas climáticas se basarán en las Contribuciones Determinadas a Nivel Nacional (INDC), o compromisos para la reducción mundial de las emisiones. 
Creo que el precio de las emisiones debiera ocupar un lugar central en esas promesas. 
Lograr la reducción de las emisiones de gases de efecto invernadero con el menor costo posible requiere una revolución en el uso y la producción de la energía. 
Los aumentos graduales, predecibles y confiables en los precios de la energía proporcionarían fuertes incentivos para que los consumidores redujeran consumo energético. 
Al mismo tiempo, fijar un precio adecuado a las emisiones de carbono nos permitiría lograr una transición suave mientras nos alejamos de los combustibles fósiles, fomentando las inversiones en innovación tecnológica. 
Por eso el personal del Fondo Monetario Internacional ha recomendado una estrategia con tres componentes para los combustibles basados en el carbono: «fijar un precio adecuado, usar inteligentemente los impuestos y actuar ya mismo». 
Cada una de esas partes es fundamental. 
En primer lugar, fijar el precio adecuado para los combustibles fósiles implica tener en cuenta sus verdaderos costos ambientales. 
Los precios deben trasladar a los usuarios finales el costo completo, no solo de la producción y adquisición, sino también de los daños –incluida la contaminación del aire y el cambio climático– que causa la dependencia intensiva de los combustibles fósiles. 
Un precio más justo para las emisiones de carbono impulsará el ahorro de energía y la demanda de combustibles más limpios e inversiones más «verdes». 
En segundo lugar, el cambio necesario en los precios se alcanzará aplicando impuestos a la energía, con herramientas que son tanto prácticas como eficientes. 
La mejor opción es incorporar a los impuestos existentes sobre los combustibles una tasa a las emisiones de carbono, y aplicar gravámenes similares al carbón, el gas natural y otros productos derivados del petróleo. 
Su impacto sobre la recaudación sería significativo. 
Si los países con grandes emisiones impusieran precios de 30 USD por tonelada emitida de CO2, podrían generar ingresos fiscales de aproximadamente el 1 % de sus PIB. 
Esos ingresos se podrían usar para gestionar la carga fiscal general derivada de la acción climática y para financiar recortes en los impuestos al trabajo y el capital, que distorsionan la actividad económica y limitan el crecimiento, o para reducir los déficits cuando sea necesario. 
En pocas palabras, fijar un precio a las emisiones de carbono tiene que ver con impuestos «inteligentes», no más elevados. 
Los impuestos inteligentes se deben implementar gradualmente para que los hogares y las empresas dispongan de tiempo para adaptarse y que las nuevas tecnologías comiencen a funcionar. 
Los ajustes graduales y personalizados son especialmente importante para las economías en vías de desarrollo, muchas de las cuales aportan muy poco a las emisiones mundiales. 
Puede hacer falta tiempo, en muchos casos, para garantizar que haya redes de protección social que protejan a los hogares con bajos ingresos y para proporcionar programas de capacitación a los trabajadores de las industrias con uso intensivo de la energía. 
Este enfoque también permitiría que las inversiones climáticas sean financiadas a través de flujos de capital privado. 
En tercer lugar, no hay tiempo que perder: los responsables de las políticas deben actuar inmediatamente. 
Considerando la baja en los precios de la energía, nunca hubo un mejor momento para iniciar la transición hacia una fijación de precios inteligente, creíble y eficaz para las emisiones de carbono. 
Los países tampoco deben esperar que otros actúen primero. 
El trabajo en el FMI ha demostrado que fijar un precio justo a las emisiones de carbono favorecería a muchos países –incluso si ignoramos los efectos adversos del clima sobre los demás– porque los ayudaría a solucionar importantes problemas ambientales internos. 
Según la Organización Mundial de la Salud, la contaminación del aire exterior causa más de tres millones de muertes prematuras al año. 
Y la acción temprana es fundamental para evitar tener que implementar esfuerzos mucho más drásticos y costosos más adelante. 
Antes de la cumbre de París, más de 160 países presentaron sus compromisos de mitigación de emisiones. 
Mediante la implementación de estos compromisos, los países reducirán sustancialmente el calentamiento global proyectado para el futuro. 
El desafío ahora es cumplir esas promesas y por eso necesitamos dar un impulso concertado a la fijación de precios de las emisiones de carbono. 
En París, un grupo selecto de líderes que son verdaderos paladines de la fijación de precios a las emisiones de carbono lanzarán un llamado a la acción. 
El Panel de Fijación del Precio del Carbono, liderado por el FMI y el Banco Mundial, aumentará aún más el impulso a las políticas a nivel nacional, regional y municipal. 
Además de los esfuerzos del sector público, también necesitamos una sólida participación de las instituciones y los mercados financieros. 
Los instrumentos de cobertura, como los llamados «bonos catástrofe», pueden ayudar a tomar seguros contra el aumento del riesgo que generan los desastres naturales. 
Otros instrumentos financieros, como los índices bursátiles «verdes» y los bonos «verdes», pueden ayudar a reasignar las inversiones hacia sectores que apoyan el crecimiento ambientalmente sostenible. 
Aquí también, unos precios predecibles y suficientemente elevados para las emisiones de carbono resultan fundamentales para orientar las elecciones de inversión. 
Hay mucho juego esta semana en la Ciudad Luz. 
París recientemente experimentó lo peor de la humanidad. 
La cumbre climática será una oportunidad para mostrar lo mejor de ella. 

Comienza la determinación de precios del carbono 
BONN – Los huracanes que asolaron el Caribe, Texas y Florida este año dejaron carreteras sumergidas, casas y empresas en estado de demolición y la pérdida de muchas vidas. 
Desde entonces las inundaciones han retrocedido, pero las imágenes del desastre siguen en nuestra memoria colectiva. 
Para la recuperación serán necesarios años, tal vez décadas, a un coste de miles de millones de dólares. 
Los expertos afirman que el calentamiento de los océanos hace que los huracanes se vuelvan más intensos, y otras consecuencias del cambio climático antropogénico (desde graves sequías en el Cuerno de África a inundaciones extremas en Asia) están dejando a millones sin acceso a comida ni un techo básico. 
Sin embargo, los encargados de definir políticas no siempre han escuchado las advertencias sobre el vínculo entre los combustibles fósiles y las condiciones climáticas letales, a pesar de que se ha ido confirmando con los años. 
Esto está cambiando con rapidez. 
Hoy en día, países, ciudadanos y una creciente cantidad de empresas de todo el mundo están finalmente comenzando a adoptar medidas. 
Este mes, miles de personas asistieron a la conferencia sobre el cambio climático de la ONU en Bonn, Alemania, para acentuar la ambición global en la lucha contra el cambio climático. 
Tras el éxito del acuerdo climático de París hace dos años, son altas las expectativas de que haya avances y prosigan las iniciativas de colaboración. 
Una de las iniciativas recientes más promisorias es la Coalición para el Liderazgo de los Precios del Carbono (CPLC, por sus siglas en inglés) que reúne a más de 30 gobiernos y más de 180 empresas y socios estratégicos para determinar un valor para las emisiones de dióxido de carbono. 
La idea es simple: si hemos de cumplir la meta del acuerdo de París de limitar el aumento de la temperatura promedio global a menos de 2º Celsius por encima de los niveles preindustriales (idealmente, a 1,5º), debemos reducir radicalmente las emisiones. 
Como copresidentes de la CPLC, creemos que una de las mejores maneras de hacerlo es haciendo que el contaminador, en lugar del público, asuma los costes sociales y económicos de los gases que atrapan calor. 
En tiempos que aumenta la sensación de urgencia sobre el cambio climático, ya no es aceptable contaminar gratis para que paguen la cuenta las generaciones futuras. 
Poner precio al carbono es la manera más eficiente de reducir las emisiones globales, mientras se estimula un crecimiento económico sólido y sostenible. 
Más aún, al fijar un precio a la contaminación los gobiernos pueden generar ingresos adicionales para inversiones en energías limpias, escuelas y centros de atención sanitaria, con lo que ganarían por cuenta doble. 
Por supuesto, el objetivo último es hacer que las empresas enmienden sus acciones, y hoy una creciente proporción de empresarios comprenden que poner precio al carbono es una de las mejores maneras de combatir el cambio climático. 
Además, reconocen que sus empresas pueden prosperar incluso si se esfuerzan por reducir las emisiones. 
De hecho, entre los partidarios más entusiastas de poner precios de manera eficaz al carbono se encuentran muchos líderes de negocios. 
El mes pasado, el Proyecto para la Divulgación del Carbono reveló que la cantidad de compañías con planes de implementar planes internos de fijación de precios a las emisiones de carbono se ha elevado hasta 1400 a nivel mundial, desde cerca de 150 en 2014, abarcando más de 100 de las mayores compañías del mundo, con ingresos anuales totales de cerca de $7 billones. 
Royal DSM (presidida por uno de los autores de este artículo), lo ha fijado en €50 ($59) por tonelada, sumándose a otras compañías globales como Michelin, Danone y General Motors en la aplicación de precios significativos al carbono para “blindar el futuro” de sus empresas. 
Cerca de 40 países (entre ellos, Canadá) también están fijando un precio a la polución por emisiones de carbono y algunos gobiernos prevén implementar planes similares pronto. 
En 2015, China anunció planes de crear el mayor sistema de fijación de precios al carbono del planeta, y este año Ontario, Quebec y California firmaron un acuerdo para crear el segundo mayor mercado de emisiones de carbono mundial. 
Esta tendencia debe continuar por razones tanto ambientales como económicas. 
Un estudio realizado en mayo de 2017 por la Comisión de Alto Nivel sobre Precios del Carbono, encabezado por dos de los más reputados economistas del mundo, Joseph E. Stiglitz y Nicholas Stern, concluyó que fijar un “precio sólido al carbono” es esencial no solo para reducir las emisiones globales, sino también para sostener la innovación y el crecimiento. 
No hay duda de que fijar un precio a la polución por carbono debe ser parte de un conjunto de acciones más amplio para blindar el futuro de nuestras economías y sociedades. 
Para reducir más aún las emisiones de gases de invernadero y fomentar la vitalidad de la economía debemos mejorar el transporte público, construir edificaciones con uso eficiente de la energía y apoyar las iniciativas de empresas, innovadores e inversionistas para desarrollar soluciones de energías limpias. 
Es lo que Canadá ya está haciendo, porque sabemos que estas políticas pueden reducir las emisiones y ayudar a crear nuevos empleos bien pagados. 
Como digo a menudo, el cambio climático representa tanto un cambio como una oportunidad. 
Al fijar un precio a la polución por emisiones de carbono y hacer uso de nuestras habilidades colectivas, podemos enfrentar lo primero y aprovechar estas últimas. 
Si compartimos el espíritu emprendedor e innovador que existe en los países y empresas, podremos combatir el cambio climático, fortalecer nuestras economías y sociedades, y dejar un planeta más saludable a nuestros hijos y nietos. 

El cambio climático y la Iglesia Católica 
ROMA – El papa Francisco está pidiendo al mundo que adopte medidas contra el cambio climático y muchos conservadores de los Estados Unidos están furiosos al respecto. 
El Papa debe atenerse a la moralidad –dicen– y no aventurarse a hablar de asuntos científicos, pero, cuando este año se desarrolle el debate sobre el clima, la mayoría de la Humanidad considerará convincente el mensaje de Francisco: necesitamos tanto la ciencia como la moralidad para reducir el riesgo para nuestro planeta. 
Lo primero que es digno de mención es que una mayoría abrumadora de los americanos está de acuerdo con el llamamiento de Francisco en pro de la adopción de medidas sobre el clima. 
Lamentablemente, sus opiniones no están representadas en el Congreso de los EE.UU., que defiende a las grandes empresas del carbón y del petróleo, no al pueblo americano. 
La industria de los combustibles fósiles gasta mucho en cabildeo y en las campañas de congresistas como, por ejemplo, los senadores Mitch McConnell y James Inhofe. 
La crisis climática del mundo se ha agravado con la crisis democrática de los Estados Unidos. 
En una encuesta de opinión a los americanos hecha en enero de 2015, una mayoría abrumadora de los encuestados que respondieron (el 78 por ciento) dijo que, “si no se hace nada para reducir el calentamiento planetario”, las consecuencias futuras para los EE.UU. serían “algo graves” o “muy graves”. 
La misma proporción, aproximadamente (el 74 por ciento), dijo que, si no se hace nada para reducir el calentamiento planetario, las futuras generaciones sufrirán sus consecuencias “en grado moderado”, “mucho” o “muchísimo”. 
Tal vez sea más revelador que el 66 por ciento dijera que “más probablemente” apoyaría a un candidato que diga que el cambio climático es una realidad y que pida una transición a la energía renovable, mientras que era “menos probable” que el 12 por ciento apoyara a semejante candidato. 
En marzo de 2015, en otra encuesta se examinaron las actitudes de los cristianos de los EE.UU., que constituyen el 71 por ciento de los americanos. 
Se clasificaron las respuestas en tres grupos: católicos, protestantes no evangélicos y evangélicos. 
Las actitudes de dichos grupos reflejan las de los americanos más en general: el 69 por ciento de los católicos y el 62 por ciento de los protestantes propiamente dichos respondió que el cambio climático es una realidad y una mayoría menor de los evangélicos (51 por ciento) convino al respecto. 
Las mayorías de cada uno de dichos grupos convinieron en que el calentamiento planetario perjudicará el medio ambiente natural y a las generaciones futuras y en que la reducción del calentamiento planetario ayudaría al medio ambiente y a las generaciones futuras. 
Entonces, ¿qué minoría de americanos se opone a las medidas climáticas? 
Hay tres grupos principales. 
El primero es el de los conservadores partidarios del libre comercio, que parecen temer la intervención estatal más que el cambio climático. 
Algunos han seguido su ideología hasta el punto de negar principios científicos bien establecidos: como la intervención estatal es mala, se dicen a sí mismos que dichos principios no pueden ser ciertos. 
El segundo grupo comprende a los fundamentalistas religiosos. 
Niegan el cambio climático, porque rechazan enteramente la ciencia que estudia la Tierra, por creer que el mundo es fruto de la Creación, al contrario de lo que demuestran abrumadoramente la física, la química y la geología. 
Pero el tercer grupo es el más poderoso políticamente: los intereses de las empresas del carbón y del petróleo, que contribuyeron con centenares de millones de dólares a la campaña de 2014. 
David y Charles Koch, los mayores financiadores de campañas de los Estados Unidos, son simples empresarios petroleros empeñados en multiplicar su colosal riqueza, pese a los costos que represente para el resto de la Humanidad. 
Tal vez sean también auténticos negadores del cambio climático. 
Además, como dijo con una famosa broma Upton Sinclair: “Es difícil lograr que un hombre entienda algo, cuando su salario depende de que no lo entienda”. 
Los críticos derechistas de Francisco tal vez pertenezcan a los tres grupos, pero están financiados –al menos en parte– por el tercero. 
Cuando la Academia Pontificia de Ciencias y Ciencias Sociales y algunos de los más importantes científicos que estudian la Tierra y de los científicos sociales se reunieron en el Vaticano el pasado mes de abril, el libertario Instituto Heartland, apoyado durante años por los hermanos Koch, organizó una protesta infructuosa en la plaza de San Pedro del Vaticano. 
Los científicos participantes en la reunión celebrada en el Vaticano procuraron al máximo subrayar que la ciencia y la política del clima reflejan principios fundamentales de la física, la química, la geología, la astronomía, la ingeniería, la economía y la sociología, algunas de cuyas partes fundamentales se conocen perfectamente desde hace más de cien años. 
Sin embargo, los críticos derechistas del Papa están tan equivocados teológicamente como científicamente. 
La afirmación de que el Papa debe atenerse a la moralidad revela una incomprensión básica del catolicismo romano. 
La Iglesia es partidaria del maridaje entre la fe y la razón. 
Al menos desde la publicación de la Suma Teológica de Santo Tomás de Aquino (1265-74), la ley natural y la regla de oro están consideradas pilares fundamentales de las enseñanzas de la Iglesia. 
La mayoría de las personas saben que la Iglesia se opuso a la defensa por parte de Galileo del heliocentrismo copernicano, por lo que el Papa Juan Pablo II se disculpó en 1992, pero muchos ignoran el apoyo de la Iglesia a la ciencia moderna, incluidas muchas contribuciones importantes a la biología, la química y la física por parte de clérigos católicos de importancia mundial. 
De hecho, la fundación de la Academia Pontificia de Ciencias se remonta a más de 400 años atrás, a la Academia de los Linces (Accademia dei Lincei), que admitió como miembro a Galileo en 1611. 
Naturalmente, el propósito de Francisco es el de maridar la ciencia moderna, tanto natural como social, con la fe y la moralidad. 
Se debe utilizar nuestro conocimiento científico, conseguido con gran esfuerzo, para fomentar el bienestar humano, proteger a los vulnerables y los pobres, preservar los frágiles ecosistemas de la Tierra y cumplir con las generaciones futuras. 
La ciencia puede revelar los peligros medioambientales causados por la Humanidad, la ingeniería puede crear instrumentos para proteger el planeta y la fe y el razonamiento moral pueden brindar la sabiduría práctica (como habrían dicho Aristóteles y Tomás de Aquino) para adoptar opciones virtuosas en pro del bien común. 
En la reunión celebrada el pasado mes de abril en el Vaticano participaron no sólo climatólogos de importancia mundial y premios Nobel, sino también representantes superiores de los credos protestantes, hindúes, judíos, budistas y musulmanes. 
Como Francisco, los dirigentes religiosos de todas las religiones más importantes del mundo están instándonos a que recurramos a la sabiduría de la fe y de la ciencia del clima para cumplir con nuestros deberes morales para con la Humanidad y el futuro de la Tierra. 
Debemos prestar atención a ese llamamiento. 

El imperativo de la adaptación 
NAIROBI – En los preparativos para el reciente encuentro sobre el cambio climático de las Naciones Unidas en Lima, Perú, gran parte de la atención mundial se concentró en cuánto se comprometerían los países a un marco para reducir las emisiones de gases de invernadero. 
A fin de cuentas, es un factor vital para garantizar que el acuerdo que se firmará en París en diciembre evite que las temperaturas del planeta se eleven más de 2º Celsius por sobre los niveles de la era preindustrial. 
La buena noticia es que la “Llamada de Lima a la Acción Climática” avanzó lo suficiente para que se pueda llegar a un acuerdo amplio sobre el cambio climático en París. 
Pero también dejó muchas preguntas sin responder, lo que se reflejó en los debates sobre la adaptación. 
Si bien el nuevo énfasis que aporta este tema es bienvenido, se hace necesario un mayor nivel de articulación sobre cómo lograr el financiamiento, la tecnología y el conocimiento que necesitan los países, las comunidades y los ecosistemas para abordarlo. 
El cambio climático ha llegado para quedarse, incluso si limitamos el aumento de las temperaturas globales. 
Las comunidades ya están teniendo que enfrentarse a sequías, inundaciones y otros problemas meteorológicos con mayor intensidad y frecuencia, y las consecuencias no harán más que agravarse. 
Sin embargo, el primer informe sobre la adaptación, dado a conocer en Lima por el Programa de la ONU para el Medio Ambiente, mostró que el mundo sigue sin estar preparado para cubrir los costes de la adaptación, que serán mucho mayores de lo que al principio se pensaba. 
Incluso si se logra el objetivo de temperatura, para 2050 el costo de adaptarse acabará duplicando o triplicando los $70 a 100 mil millones al año estimados inicialmente (es posible, aunque menos probable, que la cifra incluso llegue a quintuplicarse). 
Si las temperaturas globales superan de manera importante el límite de los dos grados, los costes de la adaptación podrían llegar a duplicar las peores estimaciones, convirtiéndose en una importante carga para la economía mundial. 
Si los líderes mundiales necesitaran otra razón de peso para llegar a un acuerdo en París, aquí la tienen. 
Todos tendremos que cargar con el ajuste, pero se sentirá mucho más en los países en desarrollo, los menos desarrollados y los Pequeños Estados Insulares en Desarrollo. 
Si bien habrá financiamiento disponible, en gran medida los países se verán obligados a asumir los costes, por lo que los gobiernos tendrán que destinar a iniciativas de adaptación recursos que de lo contrario financiarían proyectos de desarrollo. 
No hay duda de que el mundo está logrando algunos avances para responder a las necesidades de adaptación: los fondos de origen público fueron de entre $23 y $26 mil millones en 2012-2013. 
Según una evaluación reciente realizada por la Convención Marco de la ONU sobre el Cambio Climático, entre 2011 y 2012 los flujos financieros globales destinados a medidas de mitigación y adaptación alcanzaron entre $340 y $650 mil millones. 
Más aún, los compromisos que países como Australia, Austria, Bélgica, Colombia, Noruega y Perú hicieron en Lima han acercado el Fondo Verde para el Clima a los $10,2 mil millones. 
Y cada vez se está considerando más el impacto del cambio climático como un factor (aunque todavía inadecuadamente) en los presupuestos nacionales y locales. 
Sin embargo, es necesario destinar muchos más fondos para evitar su insuficiencia a partir del año 2020. 
Por ejemplo, se supone que el Fondo Verde para el Clima ha de alcanzar los $100 mil millones por año (diez veces más que la cifra actual) en los próximos cinco años. 
Los compromisos sobre la adaptación que se logren en París significarán un avance importante para cerrar esta brecha. 
Se podrían lograr $220 mil millones al año en fondos adicionales con la subasta internacional de permisos de emisiones y planes de comercio de emisiones a nivel nacional, junto con un impuesto al carbono, los ingresos por concepto de transporte internacional, una tasa adicional a la transmisión eléctrica e impuestos a las transacciones financieras. 
Por supuesto, el financiamiento no es el único componente de una estrategia de adaptación exitosa. 
Como subraya el informe sobre adaptación, también es crucial cerrar las brechas de tecnología y conocimiento. 
Ya existen muchas de las tecnologías que podrían ayudar a los países a adaptarse a las consecuencias del cambio climático. 
Por ejemplo, si se plantan variedades diseñadas científicamente para crecer más rápido, los agricultores podrían cosecharlas antes de la temporada de ciclones, que serán cada vez más violentos a medida que aumenten las temperaturas del planeta. 
Sin embargo, sigue habiendo barreras importantes a su adopción que los gobiernos deberían desmantelar a través de una combinación de incentivos, reformas normativas y actualización institucional. 
Los beneficios de una acción así irían más allá de una mayor capacidad de resistir al cambio climático. 
Si se aceleraran las cosechas se lograría una producción mayor y más fiable, con menos necesidad de mano de obra, facilitando así sustentos de vida más sólidos y estables. 
De este modo, las autoridades contarían con formas de impulsar soluciones integradas que combinen la mitigación y la adaptación al cambio climático con objetivos sociales más amplios, entre ellos el desarrollo. 
El conocimiento podría ofrecer beneficios igual de inmensos. 
Hace poco la revista Sciencepublicó estudios que sugieren que la educación universal, al ofrecer los instrumentos y habilidades intelectuales más adecuados, es el mecanismo más eficaz para que el mundo se adapte al cambio climático y se puedan reducir las víctimas de los fenómenos metereológicos extremos. 
El apoyo internacional a la adaptación (incorporando financiación, tecnología y conocimiento) podría significar un gran avance para las aspiraciones de desarrollo sostenible de los países. 
Los líderes mundiales deberían reconocer esto y hacer que la adaptación pase a formar parte integral del acuerdo global para el cambio climático que se firmará en París. 
Algunos argumentan que la economía mundial no puede permitirse la adaptación. 
Pero, como demuestran las últimas evidencias, si no se actúa con prontitud habrá que asumir costes mayores más adelante. 
Si realmente queremos construir un futuro sostenible, próspero y equitativo, no nos podemos dar el lujo de esperar. 

Poner fin a la parálisis ambiental en Europa 
LONDRES – Europa tiene una firme tradición de líder en la lucha contra el cambio climático. 
Últimamente, sin embargo, el continente ha llegado a un bloqueo ideológico sobre cómo abordar el problema, pues frecuentemente se considera que la sostenibilidad del ambiente y el crecimiento son mutuamente excluyentes. 
Si Europa desea seguir siendo un líder en cuestiones ambientales y un centro de innovación y competitividad, tendrá que abandonar su rigidez ideológica y adoptar soluciones realistas y pragmáticas que puedan generar beneficios ambientales sin sacrificar el desarrollo económico. 
Los desafíos que plantea el cambio climático son reales y no se pueden ignorar las consecuencias del inmovilismo. 
Al mismo tiempo, hay una creciente demanda de energía y una necesidad urgente de encontrar una salida a largo plazo de la actual crisis económica. 
No hay una solución única y fácil para estos dos imperativos. 
Controlar el calentamiento global y asegurar el crecimiento económico exigirá una serie equilibrada de medidas, incluidas la energía renovable y el aumento de la eficiencia energética. 
Entre esas soluciones, es esencial la captura y almacenamiento de carbono (CCS por sus siglas en inglés). 
La tecnología de la CSS captura el dióxido de carbono en la fuente donde se emite, lo comprime y lo almacena de forma permanente bajo tierra. 
De ese modo crea un puente importante entre nuestra economía moderna que depende en gran medida de los combustibles fósiles intensivos en carbono y un futuro en el que las emisiones de CO2 se reduzcan de manera sustancial. 
Esto ofrece los medios para mantener un sector industrial competitivo y combatir el calentamiento global al mismo tiempo. 
Naturalmente, como en el caso de cualquier innovación, hay dudas sobre la viabilidad de la tecnología. 
Algunos cuestionan la magnitud de las inversiones necesarias para instalar y mantener los sistemas de captura y almacenamiento de CO2. 
No obstante, cabe señalar que esos costos son muy inferiores en comparación con los gastos mucho mayores que supone la reducción de emisiones de CO2 sin CCS. 
Por ejemplo, según la Agencia Internacional de la Energía, una demora de diez años en la aplicación de la CCS aumentaría los costos de descarburación del sector de la energía en 750 mil millones de euros (880 mil millones de dólares). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas ha insistido en que la reducción de las emisiones de CO2 y la disminución de la dependencia de combustibles fósiles son más urgentes que nunca. 
Ha dejado claro que la CCS, que es la única tecnología capaz de capturar por lo menos el 90% de las emisiones de CO2 de los productores más grandes del mundo, debe ser parte de la solución. 
Más allá de las fronteras de Europa, los gobiernos y las empresas ya están avanzando. 
En Canadá, el primer proyecto de CCS a gran escala, Boundary Dam, comenzó a funcionar en octubre de 2014 y demostró que la tecnología es viable y está lista para aplicarse. 
Los Emiratos Árabes Unidos han comenzado el primer proyecto de CCS de gran envergadura en el sector del hierro y el acero. 
China sigue mostrando un gran interés en la tecnología y está colaborando con los Estados Unidos para desarrollar sus capacidades de CCS. 
Europa no puede quedarse atrás. 
Las industrias intensivas en energía generan directamente cuatro millones de empleos en todo el continente. 
Invertir en la CCS ayudaría a preservar la base económica de Europa al asegurar y crear empleos y proteger industrias vitales. 
Ayudaría a hacer realidad la idea de una Europa que apoya tanto la sostenibilidad como el crecimiento, idea que está claramente en consonancia con las prioridades del Presidente de la Comisión Europea, Jean-Claude Juncker, de crear empleos, sostener el crecimiento y desarrollar una unión energética competitiva. 
Las compañías petroleras y los proveedores de equipo más importantes del continente están dispuestos a invertir lo necesario para reducir las emisiones de CO2. 
Sin embargo, para que eso sea posible se necesitan políticas y estrategias realistas. 
La CCS ha sido reconocida al nivel político más alto como parte del marco de actuación de la Unión Europea en materia de clima y energía hasta el año 2030 y de la Estrategia europea de seguridad energética. 
No obstante, es tiempo de pasar del reconocimiento a las acciones concretas. 
Eso a su vez requiere incentivos a la inversión, una mejor fijación de los precios del carbono y una actualización del sistema de comercio de emisiones. 
Una solución capaz de cambiar la situación supone una firme voluntad política. Es esencial que los líderes europeos muestren que saben qué es lo que se debe hacer. 
El crecimiento sostenible no tiene que ser un contrasentido. 
Pero para alcanzarlo, Europa tiene que superar el estancamiento ideológico que está paralizando el debate ambiental. 
Para conciliar nuestras prioridades ambientales con un crecimiento sostenido debemos actuar en forma realista, pragmática y, sobre todo, inmediata. 


Por qué el cambio climático es una cuestión de educación 
NUEVA YORK – El cambio climático nos afecta a todos, pero todavía no estamos actuando con la celeridad que deberíamos para enfrentar sus causas, mitigar el cambio y adaptarnos a sus efectos. 
Mucha gente no entiende los riesgos que plantea el cambio climático a las estructuras económicas y sociales mundiales. 
Y, lamentablemente, muchos de los que sí entienden desdeñan los beneficios de amplio alcance que generaría un giro global hacia la sustentabilidad y la energía limpia. 
Según un estudio reciente de Pew, siete de cada diez norteamericanos clasificados como políticamente independientes no estaban demasiado preocupados porque el cambio climático fuera a afectarlos. 
Peor aún, investigadores de la Universidad de Yale recientemente determinaron que el 40% de los adultos del mundo nunca oyó hablar del cambio climático. 
En algunos países en desarrollo, como la India, esa cifra asciende al 65%. 
Son cifras desalentadoras, pero pueden mejorar. 
El estudio de Yale concluyó que "el logro educativo tiende a ser el único indicador más fuerte de la conciencia pública del cambio climático". 
Al invertir en educación de calidad, podemos colocar a la próxima generación en el camino correcto hacia la resolución de este problema global. 
Hay tres maneras en que educación y acción climática van de la mano. 
Para empezar, la educación llena las lagunas de conocimiento. 
Esto es especialmente válido en el caso de las poblaciones pobres que son más vulnerables a las malas cosechas y a los desastres naturales, como los derrumbes y las inundaciones, causados por el cambio climático. 
Las poblaciones que deben iniciar una reconstrucción desde cero después de cada nueva catástrofe no pueden aprovechar las oportunidades de un desarrollo rápido. 
Al entender que su mundo está cambiando -y que la posibilidad de desastres futuros aumenta-, estas poblaciones pueden desarrollar resiliencia y aprender a adaptarse al estrés repentino y lento de un clima cambiante. 
En segundo lugar, la educación es un reto para la apatía. 
Conocer las medidas a nuestro alcance para lidiar con el cambio climático puede abrir grandes oportunidades para un crecimiento económico. 
Se les debería hacer entender a los inversores globales que las soluciones sustentables pueden aumentar el bienestar y crear oportunidades económicas adicionales. 
A título de ejemplo, en Níger, la educación y mejores técnicas de agricultura ayudaron a que más de un millón de personas duplicaran los ingresos agrícolas reales, y a restablecer grandes trechos de tierra seriamente degradada. 
En Estados Unidos, a partir de 2014, había más empleos que dependían de la energía solar que de la minería de carbón. 
Aun así, mucha gente insiste en que implementar medidas para mitigar los efectos del cambio climático es demasiado costoso para nuestro modo de vida actual. 
Según el estudio de Pew, casi siete de cada diez personas creen que, dadas las limitaciones de la tecnología, tendrían que hacer cambios importantes en el estilo de vida. 
No tiene por qué ser así. Y la educación, por otra parte, puede combatir el tipo de escepticismo que acaba con las oportunidades para una existencia consciente del clima. 
Finalmente, la educación aporta el conocimiento técnico necesario para construir un futuro mejor a través de la innovación -un futuro que incluya energía limpia y segura, agricultura sustentable y ciudades más inteligentes-. 
Ampliar el acceso a la educación llevaría a una mayor innovación local -emprendedores que detectan oportunidades para encarar los problemas locales-. 
A nivel global, no podemos depender de los centros de conocimiento como Silicon Valley u Oxford para desarrollar una solución inmediata para el problema del clima. 
Las soluciones pueden venir de centros tecnológicos, pero también de pueblos y ciudades en desarrollo, de agricultores y productores con perspectivas sumamente diferentes en el mundo que los rodea. 
Y esto creará un círculo virtuoso. 
Es más fácil que la gente educada migre y se integre en nuevas sociedades, compartiendo el conocimiento que trae consigo. 
Afortunadamente, las generaciones más jóvenes hoy están mejor educadas y se sienten más comprometidas con la reducción de su propia huella de carbono que las generaciones anteriores. 
Están liderando el camino y nos obligan a todos nosotros a reconsiderar nuestras propias acciones. 
Pero debemos ampliar la accesibilidad a la educación a nivel mundial a fin de asegurar que sus esfuerzos no sean en vano. 
El gobierno de Noruega, bajo el liderazgo visionario de la primera ministra Erna Solberg, ha reconocido la importancia de la educación y, en consecuencia, ha creado la Comisión Internacional sobre Financiamiento de Oportunidades Educativas Globales, de la cual soy miembro. 
Nos reuniremos esta semana en Oslo, y tengo la esperanza de que enfrentemos los desafíos de nuestros tiempos y actuemos sabiendo que la educación es el mejor activo que tenemos para solucionar los problemas. 
Abordar los peligros del cambio climático no es sólo un imperativo existencial; también es una oportunidad para avanzar hacia un sendero de desarrollo más limpio, más productivo y más justo. 
Sólo una sociedad global educada puede tomar las medidas decisivas que se necesitan para llegar allí. 


El mito de una reducción progresiva de los combustibles fósiles 
BRUSELAS – De qué manera el mundo utiliza la energía es un tema candente para un planeta que se calienta, y los temores de contaminación y presión sobre los recursos han producido una virtual carrera armamentista de estrategias para la eficiencia energética. 
Desde la Unión Europea hasta China, las economías están prometiendo reducir su intensidad energética con la ayuda de innovaciones tecnológicas y cambios legislativos. 
Sin embargo, a pesar de estas promesas, la Agencia Internacional de Energía prevé que la demanda de energía por parte de los consumidores va a aumentar hasta por lo menos 2040. 
Con las crecientes necesidades de energía del mundo, ¿cómo pueden los responsables de las políticas garantizar la oferta? 
Para decirlo claramente, el mundo no tiene por qué preocuparse por las reservas. 
Después de 40 años de temer escaseces de energía, hemos ingresado en una era de abundancia. 
Tenemos que preocuparnos por los relatos falsos, no por los recursos escasos. 
El responsable de este argumento es el Club de Roma, un grupo de expertos global que, en los años 1970, estimuló la ansiedad por la energía con sus absurdas profecías derivadas de modelos cuestionables. 
En su calidad de devotos seguidores de Thomas Malthus y Paul Ehrlich, los miembros del club sostenían que del crecimiento exponencial surgen cosas malas y del crecimiento lineal, cosas buenas. 
Esta idea alimentó la predicción de que el mundo se quedaría sin petróleo en el año 2000. 
Al adoptar este dogma disparatado, los países desarrollados permitieron que líderes autoritarios ricos en recursos como Muamar el Gadafi en Libia y el ayatollah Ruhollah Khomeini en Irán utilizaran sus reservas de petróleo como herramientas para oponerse a Occidente -y, en particular, a su apoyo a Israel-. 
Esto contribuyó a las crisis petroleras de los años 1970, y reforzó la percepción equivocada de que las reservas de hidrocarburos eran aún más limitadas y que, en gran medida, estaban confinadas a Oriente Medio. 
Los rápidos progresos de la tecnología, en especial en el campo de la exploración, y la capacidad de extraer hidrocarburos en lugares nuevos terminaron echando por tierra este tipo de relatos. 
La "crisis" energética de hoy no surge de la escasez sino de la ansiedad ante la contaminación. 
Pero esta ansiedad no ha desacelerado nuestros hábitos de exploración. 
Por el contrario, la política y el derecho internacional, como la Convención de las Naciones Unidas sobre el Derecho del Mar, se han adaptado para permitir el descubrimiento. 
Consideremos, por caso, el gasoducto Rovuma frente a las costas de Mozambique. 
Hoy, un consorcio de compañías internacionales de países que incluyen a Italia y China está preparando producción y uno de los países más pobres de África está listo para recibir gigantescas recompensas. 
De la misma manera, Israel, que en algún momento era considerado el único lugar en Oriente Medio sin hidrocarburos, está sentado sobre 800.000 metros cúbicos de reservas de gas offshore, más de 130 años del consumo anual de gas hoy en día en el país. 
Israel, que alguna vez fue un importador de energía neto, hoy enfrenta el desafío muy real de exportar su bonanza de gas. 
Sin embargo, quizá la mayor agitación impulsada por la tecnología en los mercados de energía globales en los últimos años haya surgido de la producción de gas y petróleo de esquisto en Estados Unidos. 
La producción de petróleo estadounidense, con 8,8 millones de barriles por día, hoy es mayor que la de Irak e Irán juntos. 
El gas de esquisto de Estados Unidos es enviado a Asia, América Latina y partes de Europa. 
Esos mercados durante mucho tiempo habían dependido de Qatar, Rusia y Australia, pero ahora la industria global de gas natural licuado (GNL), como el mercado petrolero, ha entrado en un período de exceso de producción. 
En conjunto, estos desarrollos han contribuido a bajar los precios de la energía, y redujeron la fortaleza de la OPEP. 
Es más, como el GNL es la opción preferida por el sector del transporte (particularmente los buques de carga y marítimos) por cuestiones ambientales, la capacidad de utilizar petróleo como un arma geopolítica ha desaparecido. 
Irán estaba tan desesperada por redoblar sus exportaciones de petróleo que aceptó abandonar su programa nuclear (sorprendentemente, el acuerdo nuclear de Irán menciona la palabra "petróleo" 65 veces). 
El viento y el sol suelen presentarse como alternativas para el petróleo y el gas, pero no pueden competir con las fuentes tradicionales de generación de electricidad. 
Si pudieran, no habría motivo para que la EU respaldara la producción de energías renovables mediante legislación. 
Es más, si bien las tecnologías eólica y solar generan electricidad, la mayor demanda de energía proviene de la calefacción. 
En la UE, por ejemplo, la electricidad representa apenas el 22% de la demanda final de energía, mientras que la calefacción y la refrigeración responden por el 45%; el transporte representa el restante 33%. 
Todos estos factores ayudan a explicar por qué los combustibles fósiles, que actualmente satisfacen más del 80% de las necesidades energéticas del mundo, siguen siendo la columna vertebral de la producción de energía global en el futuro previsible. 
Tal vez éstas no sean buenas noticias para quienes presionan por una inmediata reducción progresiva de los hidrocarburos. 
Pero quizá se pueda extraer cierto consuelo del hecho de que la innovación tecnológica también desempeñará un papel esencial en la reducción de los impactos negativos en la calidad del aire y del agua. 
En medio de la conversación global sobre cambio climático, es entendible que las economías desarrolladas prometan mejoras significativas en la eficiencia energética. 
Pero si bien la UE puede estar comprometida con reducir las emisiones de CO2, otros firmantes del acuerdo climático de París de 2015 no parecen tan decididos. 
No sería sorprendente que la mayoría de los firmantes en verdad aumentaran su consumo de energía en los próximos años, volcándose a los combustibles fósiles porque no pueden permitirse otra opción. 
La política energética se mantendrá en la agenda de las economías avanzadas durante muchos años. 
Pero a medida que los países vayan esforzándose por equilibrar la seguridad de la oferta con objetivos ambientales, también deben comprometerse a decir las cosas como son. 

La falacia de la geoingeniería 
BERLÍN – Mientras el mundo lucha para controlar las emisiones de gases de efecto invernadero y limitar el calentamiento global, una nueva solución tecnológica presuntamente infalible gana partidarios. 
Se habla de la geoingeniería (la manipulación a gran escala de los sistemas naturales de la Tierra) como forma de contrarrestar los efectos negativos del cambio climático. 
Los proponentes de esta ciencia alimentan la ilusión de que existe una solución técnica a la crisis climática, que permitirá cumplir los objetivos del acuerdo de París de 2015 y a la vez mantener un estilo de vida de alto consumo. 
Pero esta solución no es tan sencilla como quieren hacernos creer sus proponentes. 
Apostar a la ingeniería climática (como póliza de seguro planetaria o como última medida desesperada para combatir el aumento de temperaturas) no sólo es arriesgado, sino que desvía la atención de la única solución que sabemos que funciona: reducir las emisiones de carbono. 
Cada una de las tecnologías que se discuten conlleva riesgos e incertidumbres. 
Por ejemplo, el único modo de probar la eficacia de la gestión de la radiación solar (SRM por la sigla en inglés) a escala planetaria sería mediante experimentos en el medioambiente, con inyección de partículas en la estratósfera o modificación artificial de las nubes. 
Esas mismas pruebas, diseñadas para determinar si la reflexión de luz solar mediante SRM bastará para enfriar el planeta, pueden causar daños irreversibles. 
Los modelos actuales predicen que la SRM alterará los patrones de lluvia globales, dañará la capa de ozono y pondrá en riesgo los medios de vida de millones de personas. 
Además de los riesgos ecológicos, los críticos advierten que, una vez llevada a escala planetaria, la SRM puede convertirse en un arma poderosa que daría a estados, corporaciones o individuos capacidad para manipular el clima con fines estratégicos (una idea irresistible incluso para Hollywood). 
Pero la crítica más importante puede ser política: en un mundo donde el multilateralismo está en duda, ¿quién gobernaría esas intervenciones ecológicas globales? 
El otro gran grupo de tecnologías de ingeniería climática en discusión, la eliminación de dióxido de carbono (CDR), plantea dudas similares. 
Sus partidarios proponen eliminar el CO2 de la atmósfera y almacenarlo bajo tierra o en los océanos. 
Algunas técnicas de CDR ya están prohibidas, por el temor a sus posibles consecuencias ambientales. 
Por ejemplo, la fertilización de los océanos para estimular la producción de plancton que extraiga el carbono se prohibió en 2008 por el Protocolo de Londres sobre la contaminación de los mares, cuyos firmantes temieron el daño potencial a la vida marina. 
Pero otras técnicas de CDR están ganando partidarios. 
Una de las más debatidas propone el uso conjunto de biomasa y técnicas de captura y almacenamiento de carbono (CCS). 
La idea del método, denominado “bioenergía con CCS” (BECCS), es combinar la capacidad de absorción de CO2 de las plantas de crecimiento veloz con métodos de almacenamiento subterráneo de CO2, y se sostiene que en la práctica generaría emisiones “negativas”. 
Pero (como con las otras soluciones ingenieriles), la promesa es demasiado buena para ser cierta. 
Por ejemplo, el funcionamiento de los sistemas BECCS demandaría cantidades ingentes de energía, agua y fertilizantes, y es probable que su efecto en el uso de la tierra lleve a pérdida de especies terrestres y estimule la competencia por terrenos y el desplazamiento de poblaciones locales. 
Según algunas proyecciones, puede incluso ocurrir que las actividades de desmonte y construcción relacionadas con estos proyectos lleven a un aumento neto de emisiones de gases de efecto invernadero, al menos en el corto plazo. 
Está también la cuestión de la escala. 
Para que la tecnología BECCS alcance los límites a las emisiones fijados por el acuerdo de París, se necesitarían entre 430 millones y 580 millones de hectáreas de tierra para cultivar la vegetación requerida. 
Eso es nada menos que la tercera parte de la superficie arable de la Tierra. 
En pocas palabras: hay formas más seguras (y probadas) de retirar CO2 de la atmósfera. 
En vez de crear “granjas” de fijación de CO2 artificiales, los gobiernos deben concentrarse en proteger los ecosistemas naturales que ya existen y dar tiempo a los degradados para recuperarse. 
Las pluviselvas, los océanos y las turberas tienen una inmensa capacidad de almacenamiento de CO2, y no requieren manipulaciones tecnológicas inciertas. 
Quienes promueven el uso de tecnologías no probadas como cura de todos los males del cambio climático hacen creer al mundo que se enfrenta a una elección tajante: o la geoingeniería o el desastre. 
Pero esto no es inocente. 
Detrás de los llamados al uso de la geoingeniería hay preferencias políticas, no la necesidad científica o ecológica. 
Por desgracia, los debates actuales sobre la ingeniería climática no son democráticos, y están dominados por cosmovisiones tecnocráticas, perspectivas de la ingeniería y las ciencias naturales, y los intereses de las industrias de los combustibles fósiles. 
Es preciso dar a los países en desarrollo, los pueblos indígenas y las comunidades locales una voz prominente, para que todos los riesgos se analicen plenamente antes de probar o implementar tecnologías de geoingeniería. 
¿Cómo debería ser el debate sobre geoingeniería? 
Para empezar, debemos reconsiderar los modelos de gobernanza actuales. 
En 2010, los firmantes del Convenio sobre la Diversidad Biológica (CDB) de la ONU acordaron una moratoria internacional de facto a la geoingeniería climática. 
Pero hoy que poderosos defensores de estas tecnologías presionan tanto para sacarlas del laboratorio, ya no bastan restricciones informales. 
El mundo necesita con urgencia un debate honesto sobre la investigación, la implementación y la gobernanza de estas tecnologías, algo para lo que la CDB y el Protocolo de Londres son puntos de partida esenciales. 
Algunas de las tecnologías que hay que someter a escrutinio riguroso son los proyectos de CDR que amenazan las tierras indígenas, la seguridad alimentaria y la disponibilidad de agua. 
Esos esquemas tecnológicos a gran escala deben regularse adecuadamente para garantizar que las soluciones al cambio climático no atenten contra el desarrollo sostenible o los derechos humanos. 
Además, la prueba a cielo abierto o implementación de tecnologías SRM tiene potencial de dañar los derechos humanos, la democracia y la paz internacional, por lo que corresponde su total prohibición, bajo supervisión de un mecanismo de gobernanza global multilateral sólido y confiable. 
Todavía no hay soluciones infalibles para el cambio climático. 
Y mientras las tecnologías de geoingeniería son casi todas meros proyectos, ya existen opciones de mitigación comprobadas que pueden y deben implementarse decididamente, por ejemplo, las energías renovables, el abandono de los combustibles fósiles (incluido el retiro anticipado de la infraestructura de combustibles fósiles actual), la extensión de la agricultura agroecológica sostenible y una mayor atención al uso de recursos y energía en la economía. 
No podemos darnos el lujo de apostar con el futuro del planeta. 
Con un debate serio sobre formas ecológicamente sostenibles y socialmente justas de proteger el clima de la Tierra, no habrá necesidad de correr el albur de la geoingeniería. 

El cambio climático y la carne 
BERLÍN – El año pasado, tres de las mayores empresas cárnicas del mundo (JBS, Cargill y Tyson Foods) emitieron más gases de efecto invernadero que Francia, y casi tanto como algunas grandes petroleras. 
Sin embargo, mientras gigantes de la energía como Exxon y Shell fueron blanco de críticas por su responsabilidad en relación con el cambio climático, las corporaciones productoras de lácteos y carne han eludido el escrutinio. 
Para evitar un desastre medioambiental, esta disparidad de criterios debe cambiar. 
En un intento de llamar la atención sobre el tema, el Instituto de Política Agrícola y Comercial, GRAIN y la Fundación Heinrich Böll (Alemania) se unieron para estudiar la “desmesurada huella climática” de la industria ganadera internacional. 
Lo que hallamos fue asombroso. 
En 2016, las veinte empresas cárnicas y lácteas más grandes del mundo emitieron más gases de efecto invernadero que Alemania. 
Si fueran un país, serían el séptimo mayor emisor del planeta. 
Es obvio que para mitigar el cambio climático hay que frenar las emisiones de las industrias cárnica y láctea. 
La pregunta es cómo. 
Hoy las empresas de esta industria tienen poder político en todo el mundo; los recientes arrestos de dos ejecutivos de JBS (los hermanos Joesley y Wesley Batista) desnudaron la corrupción del sector. 
JBS es la mayor procesadora de carne del mundo; en 2016 ganó casi 20 000 millones de dólares más que su competidora más cercana, Tyson Foods. 
Pero JBS llegó donde está con ayuda del Banco Nacional de Desarrollo Económico y Social de Brasil, y aparentemente, sobornando a más de 1800 políticos. 
No es de extrañar entonces que a la empresa no le preocupen particularmente las emisiones. 
En 2016, JBS, Tyson y Cargill emitieron 484 millones de toneladas de gases con efecto sobre el clima (46 millones más que BP, la megapetrolera británica). 
Los miembros de las industrias cárnica y láctea presionan intensamente por la aprobación de políticas favorables a la producción, a menudo en detrimento de la salud pública y medioambiental. 
Con una variedad de estrategias que van de poner trabas a las normas sobre reducción de emisiones de óxido nitroso y metano a eludir obligaciones de reducir la contaminación del aire, el agua y el suelo, estas empresas lograron aumentar las ganancias y cargar los costos de la contaminación a la gente. 
Una de las muchas consecuencias es que hoy la producción ganadera genera casi el 15% de las emisiones globales de gases de efecto invernadero (más que todo el sector de transporte del mundo). 
Además, se prevé que en las próximas décadas gran parte del incremento de producción cárnica y láctea saldrá del modelo industrial; si el ritmo de crecimiento coincide con lo pronosticado por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, será mucho más difícil impedir aumentos de las temperaturas a niveles apocalípticos. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP23) celebrada el mes pasado en Bonn (Alemania), se instruyó a varios organismos de la ONU (por primera vez en la historia) para que cooperen en temas relacionados con la agricultura, incluida la gestión del ganado. 
Es una decisión loable por muchos motivos, pero sobre todo porque comenzará a exponer los conflictos de interés endémicos al comercio agroindustrial en todo el mundo. 
Un viejo argumento de las industrias cárnica y láctea para eludir la responsabilidad por el clima es que la seguridad alimentaria demanda necesariamente aumentar la producción; insisten en que las corporaciones pueden producir carne o leche con más eficiencia que un pastor en el Cuerno de África o un productor de pequeña escala en la India. 
Por desgracia, las políticas actuales sobre el clima no refutan esta narrativa, y algunas incluso alientan una mayor producción e intensificación. 
En vez de fijar metas para la reducción de las emisiones totales relacionadas con la industria, muchas políticas actuales incentivan a las empresas a exprimir hasta la última gota de leche de las vacas y llevar el ganado al matadero lo antes posible. 
Eso implica equiparar a los animales con máquinas tecnológicamente ajustables para que produzcan más con menos e ignorar los demás efectos negativos de este modelo. 
La experiencia de California es instructiva. 
En su campaña (una de las primeras del mundo) para regular la emisión agrícola de metano, el gobierno estatal fijó ambiciosas metas para reducir las emisiones del procesamiento de ganado. 
Pero la estrategia actual de California pasa por financiar programas de apoyo a las grandes empresas lácteas, en vez de a pequeños operadores sostenibles. 
Estas “soluciones” sólo han empeorado el deficiente historial de la industria en lo relativo al bienestar de trabajadores y animales, y agravado los efectos adversos sanitarios y medioambientales. 
Pero hay soluciones. 
Para empezar, los gobiernos pueden redirigir fondos públicos desde la producción agrícola de tipo fabril y la agroindustria a gran escala hacia granjas familiares más pequeñas y ecológicamente conscientes; y usar las políticas de compra pública para apoyar la creación de mercados para los productos locales y alentar economías de agricultura en pequeña escala más limpias y vibrantes. 
Muchas ciudades de todo el mundo ya basan sus políticas energéticas en el cambio climático. 
El mismo criterio puede aplicarse a las políticas alimentarias municipales. 
Por ejemplo, una mayor inversión en programas de provisión directa de alimentos desde granjas a hospitales y escuelas puede garantizar dietas más sanas para los destinatarios, fortalecer las economías locales y reducir el impacto climático de las industrias láctea y cárnica. 
Las megaempresas lácteas y cárnicas llevan demasiado tiempo actuando con total impunidad en relación con el clima. 
Para poner freno a la suba mundial de temperaturas y evitar una crisis ecológica, los consumidores y los gobiernos deben esforzarse más en apoyar la producción ambientalmente consciente. 
Es lo mejor para nuestra salud y para la salud del planeta. 

La próxima ola migratoria 
MANILA – Imagínese que es un campesino y sus cultivos languidecen por los patrones climáticos cada vez más volátiles, el agua de su pozo se ha vuelto demasiado salada como para poder beberse y el arroz se ha vuelto demasiado caro en el mercado. 
Así que deja su hogar en busca de una vida mejor. 
Millones de personas en comunidades vulnerables de todo el mundo no tienen que imaginarse un escenario así: lo están viviendo debido a un clima cada vez más impredecible. 
Y es probable que las cifras crezcan a medida que se intensifiquen los efectos del cambio climático. 
Pero el mundo está incluso menos preparado para estos futuros migrantes climáticos que Europa para la reciente ola de personas que huyen del Cercano Oriente y África del Norte. 
La mayoría de los migrantes climáticos se reubicarán dentro de las fronteras de sus países, pero otros no tendrán más opción que buscar refugio en el exterior. 
Si los niveles del mar crecen más de un metro, puede que tengan que reubicarse poblaciones enteras de los países de las islas de los arrecifes y los atolones del Pacífico. 
Si se planifican y gestionan bien, las migraciones pueden ayudar a que la gente se adapte a esas amenazas; si no, pueden originar crisis humanitarias. 
En general, las políticas actuales son inadecuadas. 
Los países de origen y destino necesitan con urgencia facilitar y dar seguridad a los desplazamientos de las personas, o que permanecer donde están si no pueden permitirse migrar u optan por no hacerlo. 
El cambio climático será uno de los muchos factores de origen de las futuras olas migratorias. 
Aunque será cada vez más difícil distinguir entre la gente que se desplaza debido a factores ambientales y quienes lo hacen por otras razones, sabemos que el clima jugará un papel más importante en las migraciones, a medida que factores de acción lentas como la erosión y retos de respuesta más rápida como los ciclones amenacen el sustento de más personas. 
La mayoría de las personas en riesgo habitan en Asia, continente particularmente expuesto a los efectos del cambio climático. 
Nueve de los diez países con la mayor población viviendo en áreas bajas (por tanto, expuestas a inundaciones, tormentas, salinidad y erosión) se encuentran en este continente, debido a la migración masiva a megaciudades en las últimas décadas. 
Un estudio reciente prevé que la población asiática ubicada en bajas elevaciones podría duplicarse en 2060 a 983 millones con respecto a su nivel de 2000, representando así un 70% del total mundial. 
En otras áreas de la región, el estrés hídrico causado por menores lluvias, la salinidad, el retroceso de los glaciares y la desertificación afectará las existencias de agua, amenazará el sustento de la gente y elevará los precios de los alimentos y el agua. 
Estos drásticos escenarios podrían no materializarse si el mundo logra mitigar el cambio climático. 
Pero ningún país debería ser complaciente al respecto. 
En particular, los países asiáticos deberían prepararse para los peores escenarios posibles e implementar políticas nacionales de largo plazo, como el programa “migraci��n para la dignidad” de Kiribati, estado isla del Pacífico ubicado en zonas bajas que ofrece educación y formación vocacional para sus ciudadanos que esperen mejorar sus opciones de encontrar empleos decentes en el exterior. 
Será necesario contar con información más completa para hacer preparativos para cualquier escenario futuro en Asia y juzgar el potencial impacto y los tiempos de los acontecimientos relaciones con el clima, así como evaluar sus efectos sobre los patrones migratorios. 
Los datos específicos de los países permitirían que los gobiernos individuales perfeccionen sus políticas, lo que incluye censos nacionales más exhaustivos, puesto que a menudo no consideran a las comunidades marginadas como los habitantes de barriadas. 
Los censos deberían realizarse de manera incluyente, ingresarse a base de datos para monitorear los avances e identificar poblaciones vulnerables, y compartirse en toda la región. 
Los gobiernos deberían educar a sus ciudadanos sobre los efectos del cambio climático a fin de preparar a quienes desean seguir en sus países o no se pueden permitir dejarlos. 
Los países de origen de los migrantes deberían contar con completos sistemas de evaluación de riesgos de desastres (para poder hacer planes ante potenciales pérdidas), mapas globales de peligros y sistemas de aviso temprano ante desastres que tranquilicen a sus ciudadanos, Y las nuevas edificaciones, caminos, puentes y demás infraestructura, como sistemas de aguas, se deberían construir para resistir condiciones climáticas extremas. 
Al mismo tiempo, los gobiernos deberían dar acceso a beneficios portátiles a quienes se van, para que puedan sostenerse mientras están en el exterior. 
Y los países de destino deberían pensar en proporcionar empleo de emergencia a los trabajadores desplazados, usando como modelo programas de trabajo temporal como los de Australia y Nueva Zelanda. 
Asimismo, los países de destino podrían crear centros de formación y empleo urbano para los migrantes que arriben, muchos de los cuales carecerán de las habilidades necesarias para obtener empleos en las ciudades, y deberían reconocer las cualificaciones de quienes posean conocimientos, ayudándoles a encontrar trabajo. 
Será esencial que los países de destino inviertan en infraestructura sostenible y servicios básicos para quienes lleguen. 
Algunas ciudades dudan en hacerlo por temor a atraer más migrantes. 
Pero es una actitud que no hace más que obligarles a vivir en barriadas, lo que crea problemas mayores. 
Un enfoque mejor es dirigir a los migrantes desde las áreas rurales vulnerables a ciudades de tamaño medio cercanas y equipadas con los servicios necesarios para absorberlos; a su vez, esto evitará que las megaciudades crezcan de manera insostenible. 
Un enfoque integral que siga estas líneas podría ayudar a hacer que la migración sea parte de la solución al cambio climático y no se convierta solo en otro de sus efectos dañinos. 
Muchos países necesitarán financiación para implementar estos planes, y resulta estimulante el que en el acuerdo climático de París de 2015 se creara una fuerza de trabajo para financiar mecanismos de adaptación al cambio climático que abarcó temas migratorios. 
Por ahora, necesitamos un debate climático global sobre este apremiante tema. 
De las políticas e inversiones que acordemos ahora dependerá el si la migración generada por el clima mejora o empeora el problema. 
Debemos actuar hoy para dar a las comunidades vulnerables una palabra en la determinación de su futuro. 

El imperativo categórico del clima 
CIUDAD DE EL CABO – Hoy en día, las personas se ven con demasiada frecuencia obligadas a elegir entre hacer lo moralmente correcto o hacer lo económicamente beneficioso. 
De hecho, a veces sus opciones parecen ser mutuamente excluyentes, con lo que la decisión de qué vía seguir resulta excesivamente ardua. 
Sin embargo, a veces la rectitud moral y el interés económico confluyen y representan una oportunidad que no se debe desaprovechar. 
Así es –desde la perspectiva del arzobispo y del ex ministro de Hacienda que esto subscriben– en el caso de la reacción mundial ante el cambio climático. 
El imperativo moral es indiscutible, pues los efectos del cambio climático –incluidos fenómenos meteorológicos extremos, cambios de temperatura y aumento de los niveles del mar– afectan más profundamente a los pobres del mundo, que son también quienes se han beneficiado menos de las actividades económicas que lo causan. 
Además, el cambio climático podría acelerar la pobreza y la desigualdad en el futuro, con lo que, a no ser que lo abordemos con prontitud, reducirá –o incluso eliminará– las posibilidades de que las generaciones futuras logren sus objetivos de desarrollo. 
Hacer todo lo posible para reducir al mínimo el cambio climático hoy es, pura y simplemente, lo correcto. 
Por fortuna, los beneficios económicos resultantes de la lucha contra el cambio climático resultan claros también. 
Al fin y al cabo, el cambio climático entraña importantes costos económicos: por ejemplo, los relacionados con fenómenos meteorológicos extremos y más frecuentes. 
Además, la creación de una economía “verde”, basada en la innovación tecnológica continua, es la forma más inteligente y eficiente de crear nuevos motores de crecimiento sostenible y creación de puestos de trabajo para la próxima generación. 
Reviste importancia decisiva la adopción de medidas en los niveles individual, empresarial, municipal y nacional, pero el caso es que el cambio climático es un problema mundial y, por tanto, requiere una solución mundial. 
El instrumento más importante que tiene el mundo para hacer lo correcto –y recoger enormes beneficios económicos– es un acuerdo universal sobre el cambio climático. 
Ésa es la razón por la que los dirigentes del mundo deben aprovechar la oportunidad que ofrece la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre a fin de formular un marco mundial único para la adopción de medidas. 
En realidad, los dirigentes del mundo ya prometieron hacerlo. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático celebrada en 2011 –promovida y organizada por Sudáfrica– se decidió concertar un acuerdo legal universal sobre el cambio climático lo antes posible, no más tarde de este año. 
Desde la conferencia de Durban se han logrado avances importantes. 
El mes pasado, más de treinta países –incluidos los miembros de la Unión Europea, el Gabón, México, Noruega, Rusia, Suiza y los Estados Unidos– presentaron sus planes para el período posterior a 2020 a fin de reducir las emisiones de los gases que provocan el efecto de invernadero. 
En los próximos meses y semanas, seguirá aumentando ese impulso, cuando otros países –incluidas, según se espera, las mayores economías en ascenso, como el Brasil, China y la India– presenten también sus compromisos. 
Pero, para que la reunión de Paris dé resultado, en el sentido de cumplir con el imperativo moral y aprovechar los beneficios económicos resultantes de afrontar el cambio climático, todos los países participantes deberán presentar lo antes posible sus contribuciones nacionales para el período que se iniciará en 2020. 
Además, en el acuerdo final debe figurar un plan de descarbonización eficaz y ambicioso a lo largo de los cincuenta próximos años. 
El caso es que los compromisos a corto y medio plazo son por sí solos insuficientes para cumplir la promesa hecha por los gobiernos del mundo en 2009 y reiterada en 2010 de limitar el aumento de las temperaturas mundiales a dos grados centígrados respecto de la era preindustrial. 
Reviste importancia decisiva la creación –y la aplicación– de una estrategia progresiva y a largo plazo de reducción de las emisiones que indique claramente a los mercados de capitales que los gobiernos se toman en serio la lucha contra el cambio climático. 
En dicha estrategia deberían figurar, por ejemplo, incentivos para la inversión en soluciones que entrañen escasas emisiones de carbono. 
Como en los quince próximos años se van a invertir unos 90 millones de dólares en infraestructuras a escala mundial, los efectos de ese planteamiento podrían ser considerables, si no decisivos. 
Los imperativos moral y económico de adoptar medidas sobre el cambio climático no podrían ser mayores. 
Aunque la vía que recorrer será difícil, pues surgirán amenazas nuevas e inesperadas por el camino, podemos inspirarnos en la famosa máxima de Nelson Mandela: “Siempre parece imposible hasta que se hace”. Estamos ante una oportunidad sin precedentes de lograr un futuro más sostenible, próspero y socialmente justo. 
La creación del futuro debe comenzar ahora. 

Capeando la violencia del cambio climático 
SANTA MÓNICA – En un momento en que la India experimenta su peor sequía en 140 años, los agricultores indios han tomado las calles. 
En una protesta en Madhya Pradesh este verano, la policía abrió fuego contra agricultores que exigían un alivio de la deuda y mejores precios de los cultivos, y mataron a cinco personas. 
En Tamil Nadu, agricultores furiosos han llevado a cabo protestas similares, y encendieron velas en recuerdo de aquellos asesinados. 
Y en una manifestación en Nueva Delhi, agricultores llevaron cráneos humanos que, según ellos, pertenecían a agricultores que se han suicidado luego de pérdidas devastadoras de los cultivos en los últimos cinco meses. 
Según un estudio reciente realizado por Tamma A. Carleton de la Universidad de California en Berkeley, los suicidios entre los agricultores indios han aumentado con la temperatura, de manera que el incremento de 1° Celsius por sobre la temperatura promedio en un día determinado está asociada con aproximadamente 70 suicidios adicionales, en promedio. 
Más allá de exponer las fallidas políticas agrícolas, la agitación motivada por las sequías de este año subraya la amenaza que el cambio climático plantea no sólo en la India, sino en todos los países. 
A medida que el alza de las temperaturas y las sequías globales se vuelvan más comunes, es probable que las consecuencias sean agitación política, malestar social y hasta violencia. 
En 2008, cuando el clima severo afectó la oferta de granos a nivel mundial e hizo aumentar los precios de los alimentos, países desde Marruecos hasta Indonesia experimentaron levantamientos sociales y políticos. 
Más recientemente, la inseguridad de los alimentos ha sido utilizada como un arma en las guerras en Yemen y Siria. 
Según el Centro para Clima y Seguridad, si no se enfrenta este tipo de "riesgos causados por el clima", la consecuencia podría ser una mayor pelea por el agua, la comida, la energía y la tierra, especialmente en regiones ya inestables. 
El CCS identifica 12 "epicentros" donde el cambio climático podría encender o exacerbar conflictos que podrían sofocar a grandes poblaciones y derramarse más allá de las fronteras nacionales. 
No es ninguna coincidencia que los conflictos proliferen de la mano del alza de la temperatura. 
Un estudio de 2013 estima que la violencia interpersonal aumenta un 4% y los conflictos intergrupales un 14% "por cada variación de una desviación típica en el clima hacia temperaturas más cálidas o lluvias más extremas". 
Es más, estudios psicológicos han demostrado que cuando la gente se ve sometida a temperaturas excesivamente calurosas, muestra mayores niveles de agresión. 
Y hay nueva investigación que sugiere que lo que es válido para el individuo también lo es para las poblaciones. 
En el África subsahariana, los investigadores han determinado una fuerte correlación entre tres décadas de temperaturas en aumento y estallidos de guerra civil. 
Si las tendencias hacia temperaturas más cálidas continúan, las guerras civiles y otros conflictos se volverán más frecuentes en África, el Mar de China, el Ártico, América Central y otras partes. 
Para evitar estos desenlaces hará falta un mayor respaldo de los tratados multilaterales como el acuerdo climático de París de 2015, que se vio debilitado por el retiro de Estados Unidos. 
Pero también será necesario un mayor compromiso por parte de países, ciudades e industrias en tres áreas esenciales: gestión de recursos, mitigación de desastres y migración. 
En sociedades esencialmente agrícolas, la productividad del sector afecta a toda la economía. 
Como hemos visto en el Cuerno de África y la India este año, los cambios de temperatura y las lluvias pueden reducir los rendimientos de los cultivos y, en consecuencia, los ingresos rurales. 
En estas condiciones, y a falta de otras oportunidades económicas, las comunidades pueden recurrir a la violencia en su lucha por alimentos y recursos escasos. 
Las organizaciones de ayuda internacionales, que trabajan con gobiernos estatales y federales, deberían ir más allá de ocuparse de las causas inmediatas de la pobreza para también desarrollar estrategias de largo plazo para ayudar a las comunidades agrícolas a sobrevivir a las malas cosechas. 
Estas estrategias deberían centrarse en la gestión de la tierra arable y la conservación del agua, entre otras áreas. 
Por otra parte, se necesitan nuevas estrategias para coordinar los esfuerzos de auxilio ante catástrofes. 
En la medida que el clima vaya cambiando, las calamidades relacionadas con el clima como las inundaciones, los huracanes, los aludes y los tifones aumentarán en frecuencia, intensidad y duración, minando las subsistencias individuales y la economía en general. 
Los gobiernos deben trabajar en conjunto para mitigar estos riesgos y responder de manera enérgica a los desastres cuando estos suceden. 
De lo contrario, los efectos colaterales afectarán de manera desproporcionada a las comunidades pobres y vulnerables, perpetuando el ciclo de pobreza y violencia. 
Finalmente, necesitamos mejores políticas para gestionar la migración humana que, en gran medida, está relacionada con el clima y las sequías severos. 
En 2015, la cantidad de migrantes internacionales alcanzó un pico récord de 244 millones. 
A medida que el clima cambie, regiones enteras podrían volverse inhabitables, y mucha más gente será desplazada. 
Partes de Oriente Medio, por ejemplo, podrían volverse demasiado tórridas para los seres humanos a fin de este siglo; y ciudades densamente pobladas como Nueva Delhi podrían experimentar temperaturas de más de 95° Fahrenheit (35° C) hasta 200 días del año. 
La Organización Internacional para las Migraciones teme que, en la medida que más gente huya del calor, la concentración de personas en espacios más reducidos tendrá un impacto sin precedentes en la "capacidad de afrontamiento". 
Los científicos coinciden en que el cambio climático plantea un grave peligro para el planeta. 
Pero, por alguna razón, los políticos y las autoridades gubernamentales no han conectado los puntos entre un clima que cambia y los conflictos humanos. 
Entre las muchas amenazas asociadas con el cambio climático, el deterioro de la seguridad global puede ser la más aterradora de todas. 
Ya es bastante malo ver a los agricultores portando calaveras por las calles de India. 
Pero si no nos tomamos en serio los riesgos para la seguridad causados por el clima, podríamos ser testigos de algo mucho peor. 

Los dilemas del cambio climático 
COPENHAGUE – Uno de los espectáculos más extraños del debate sobre el cambio climático fue ver, a principios de este mes, al científico climático de la NASA Jim Hansen marchando de la mano de la actriz de Hollywood Darryl Hannah frente a las puertas de la Central Eléctrica a Carbón del Capitolio en Washington, D.C. 
Hansen prometió arriesgarse a un arresto en lo que fue anunciado como la mayor protesta de acción directa sobre cambio climático del mundo. 
En cambio, la peor tormenta en tres años redujo el tamaño de la multitud, impidió la llegada de invitados especiales y entorpeció los esfuerzos por usar un panel solar para iluminar un cartel de protesta. 
Trascendió que la policía había advertido a la muchedumbre que no tenían intenciones de arrestar a nadie que no quisiera ser arrestado, y no hubo arresto alguno. 
Eso no impidió que los manifestantes proclamaran el éxito del evento. "VICTORIA: ASI SE FRENA EL CALENTAMIENTO GLOBAL", declaraba el sitio web de Capitol Climate Action. 
Y, por cierto, el vocero de la Cámara Baja y el líder de la mayoría en el Senado llamaron al Arquitecto del Capitolio para que dejara de usar carbón para la Central Eléctrica del Capitolio (aunque días antes de la manifestación). 
Pero si detener el calentamiento global fuera tan fácil, yo -y todos los que conozco- estaría pintando pancartas para la próxima ronda de acción directa. 
Hansen condena las centrales eléctricas alimentadas a carbón como "fábricas de muerte", y su idea de que el carbón es malo es compartida por muchos. 
También es evidentemente errónea. 
Si fuéramos a detener el uso de carbón mañana mismo, descubriríamos que sigue siendo una fuente vital de vida. 
El carbón representa casi la mitad del suministro de electricidad del planeta, incluyendo la mitad de la energía consumida en Estados Unidos. 
El carbón mantiene en funcionamiento a hospitales e infraestructura medular, ofrece calor y luz en invierno y hace que haya aire acondicionado salvador de vidas en verano. 
En China y la India, donde el carbón representa aproximadamente el 80% de la generación de energía, ayudó a sacar a cientos de millones de personas de la pobreza. 
Es una sorpresa, entonces, que el secretario de Energía de Estados Unidos, Steven Chu, quien hace dos años describió la expansión de las centrales eléctricas alimentadas a carbón como su "peor pesadilla", ahora dice que el carbón es un "gran recurso natural". 
La cuestión vital es qué reemplazaría al carbón si fuésemos a dejar de usarlo. 
A juzgar por sus cantos -"No al carbón, no al gas, no a la energía nuclear, no a las bromas" y "Biocombustibles -diablos no"-, los manifestantes en Washington descartarían muchas alternativas plausibles. 
La energía solar y eólica parecen ser aceptables, pero ambas son mucho menos confiables que el carbón, y mucho más costosas. 
Sólo alrededor del 0,5% de la energía del mundo proviene de estas fuentes renovables. 
Aún con presunciones optimistas, la Agencia Internacional de Energía estima que su proporción aumentará a apenas el 2,8% para el año 2030. 
Una razón es que no sabemos cómo almacenar la energía proveniente de estas fuentes: cuando no sopla el viento y cuando no brilla el sol, ¿qué alimenta nuestras computadoras o el quirófano del hospital? 
Es más, lo renovable todavía es costoso. 
Recientemente, el ex vicepresidente norteamericano Al Gore y el secretario general de las Naciones Unidas, Ban Ki-moon, dijeron que "en Estados Unidos, hoy hay más empleos en la industria eólica que en toda la industria del carbón". 
No importa que los números hayan sido maquillados, porque aún así conllevan una lección valiosa. 
Estados Unidos obtiene el 50% de su electricidad del carbón, pero menos del 0,5% del viento. 
Si hace falta la misma mano de obra para producir ambas, la energía eólica es mucho más costosa. 
El equivalente de más de 60 millones de barriles de petróleo se consumen en carbón a diario, y no hay ninguna alternativa "verde" costeable. 
Existe un suministro amplio y económico de carbón para varios siglos. 
Necesitamos aceptar que se quemará gran parte del carbón barato del mundo -pero deberíamos concentrarnos en capturar el dióxido de carbono-. 
En acuerdos anunciados por la administración Obama, Estados Unidos está trabajando conjuntamente con China y Canadá en proyectos para desarrollar esta tecnología. 
El fin del baluarte de los combustibles fósiles se producirá cuando tengamos alternativas económicas, especialmente en los países en desarrollo. 
Ese día llegará antes si los gobiernos invierten mucho más dinero en investigación de energía de bajo consumo de carbono, que es lamentablemente inadecuada. 
En términos ideales, cada país debería comprometerse a gastar el 0,05% del PBI en explorar tecnologías de energía que no emitan carbono. 
Esto costaría 25.000 millones de dólares por año -diez veces más en el financiamiento global- y crearía consenso para recuperar la idea de entregar un mundo con bajo contenido de carbono y altos ingresos. 
El carbón contribuye marcadamente al calentamiento global, pero ninguna dosis de teatro político puede alterar el hecho ineludible de que también ofrece beneficios que todavía no podemos replicar con energía renovable. 
Desafiar un arresto con estrellas de Hollywood es una diversión. 
Declarar una verdadera victoria sobre el calentamiento global demandará mucho más pragmatismo, y mucho más trabajo. 

Realismo sobre el cambio climático 
NUEVA YORK – "Maravillosa, maravillosa Copenhague", una canción popular del musical cinematográfico de 1952 "Hans Christian Andersen", probablemente sea ejecutada muchas veces este otoño (boreal), cuando los líderes mundiales se reúnan en la capital dinamarquesa en diciembre (y en Nueva York, en septiembre) para enfrentar el desafío del cambio climático. 
Pero, a menos que el razonamiento internacional se vuelva considerable y rápidamente más realista, lo que suceda en Copenhague será cualquier cosa menos maravilloso. 
No debería causar sorpresa que exista poco consenso sobre un acuerdo integral que tenga un impacto significativo en el clima del mundo. 
Los gobiernos no sacrificarán el crecimiento económico a corto y mediano plazo a cambio de beneficios ambientales a largo plazo. 
Esto es particularmente válido hoy, dado que gran parte del mundo desarrollado está atravesando una recesión dolorosa. 
Estados Unidos, por caso, no aceptará techos que reduzcan considerablemente las emisiones de gases de tipo invernadero si esto implica aceptar mayores costos e impuestos que amenazan con retrasar la recuperación económica. 
Los países en desarrollo, en todo caso, se oponen aún más a este tipo de techos o "topes". 
Cuatrocientos millones de indios todavía no tienen electricidad. No se puede esperar que India descarte un mayor uso de carbón si ésta resulta ser la mejor manera de producir electricidad para una tercera parte de sus ciudadanos. 
También es improbable que China acepte "topes" a las emisiones de algún tipo, dado el nivel de vida relativamente bajo de la mayoría de los chinos. 
Pero una postura de este tipo ensombrece las perspectivas de un nuevo tratado global, ya que los países desarrollados, con toda razón, insistirán en que los países más pobres sean parte de la solución. 
Las consecuencias de un fracaso en Copenhague podrían ser considerables. 
En el corto plazo, perfectamente podríamos ver que los temas relacionados con el clima se convierten en la última excusa para un mayor proteccionismo comercial. 
Probablemente se introduzcan los llamados "aranceles de carbono" para penalizar las importaciones provenientes de países o compañías que, según se estima, no están haciendo lo suficiente para frenar las emisiones. 
El comercio mundial ya ha decaído marcadamente como resultado de la crisis económica; introducir nuevos aranceles inevitablemente reduciría aún más el comercio, causando la pérdida de empleos adicionales y generando nuevas fricciones. 
Con el tiempo, la imposibilidad de reducir las emisiones de gases de tipo invernadero llevaría a un cambio climático adicional, lo que a su vez incrementaría la gravedad de la pobreza, la magnitud del desplazamiento interno y la migración, la escasez de agua, la prevalencia de las enfermedades y la cantidad e intensidad de las tormentas. 
Como resultado, podría haber más estados fallidos y más conflicto entre los estados. 
El cambio climático es tanto una cuestión de seguridad como un asunto económico y humano. 
¿Qué debería hacerse entonces? 
El paso más importante para los que se preparan para Copenhague es adoptar políticas nacionales que incrementen la eficiencia energética y reduzcan las emisiones de gases de tipo invernadero. 
Estados Unidos finalmente ha hecho parte de esto al adoptar estándares nuevos y muy superiores para el rendimiento del combustible de los autos. 
La política regulatoria puede aumentar la eficiencia de los electrodomésticos, la vivienda y las maquinarias. 
Estas reformas deberían interesarles a los países ricos y pobres por igual, ya que reducirían el gasto en energía y la dependencia de las importaciones de petróleo. 
Acciones nacionales coordinadas no son sinónimo de unilateralismo. 
No hay ninguna respuesta unilateral para lo que es un desafío global. 
Pero calificar a un desafío de global no implica sostener que el remedio sólo ha de encontrarse en un tratado ambicioso, formal y universal. 
Un acuerdo semejante podría ser deseable, pero simplemente no es una opción para el cambio climático en el corto plazo. 
El objetivo para los representantes de los casi 200 países que se reunirán en Copenhague no debería ser un único acuerdo general como un conjunto de acuerdos más modestos. 
El carbón es un lugar para empezar, ya que seguirá generando una gran parte de la electricidad mundial durante las próximas décadas. 
Se necesita que se distribuyan mejor las tecnologías existentes para un carbón más limpio, al igual que un continuo desarrollo de plantas de carbón limpio de próxima generación. 
La energía nuclear es otra área que exige atención. Sucede lo mismo con las formas de energía renovables, como la energía solar y eólica. 
Aquí también se necesitan mecanismos para compartir las nuevas tecnologías y ayudar a los países más pobres a pagar por ellas a cambio de la adopción de políticas que reduzcan las emisiones de gases de tipo invernadero. 
Es más, frenar la destrucción de los bosques es esencial, dada la cantidad de carbono que hay atrapado allí. 
Un objetivo para Copenhague debería ser el de crear un fondo global bien solventado para respaldar políticas que desalienten la tala y el quemado de árboles, ayuden a países como Brasil e Indonesia a proteger sus selvas tropicales y proporcionen modos de vida alternativos para quienes actualmente se benefician con destruirlos. 
Concentrarse en medidas como estas sería un gran avance hacia alcanzar el objetivo tan discutido de reducir a la mitad las emisiones de carbono globales para mediados de siglo. 
Pero alcanzar un acuerdo que establezca techos vinculantes para lo que cada país podrá emitir no es una opción en Copenhague. 
El consenso simplemente no existe. 
Sin embargo, se puede y se deberían tomar medidas más pequeñas. 
Quienes quieran dominar el desafío del cambio climático hoy rechazarán este tipo de realismo. 
Pero, como suele suceder, quienes insisten en conseguir todo corren el riesgo de quedarse sin nada. 

¿El calentamiento global nos está haciendo padecer más hambre? 
PRAGA – Los datos anuales han arrojado durante más de una década que el hambre en el mundo está en declive. 
Pero esto ha cambiado: según los últimos datos de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO), en 2016 el hambre afectó a 815 millones de personas, 38 millones más que en 2015, y la desnutrición amenaza a millones. 
La investigación que efectúa mi centro de estudios, el Consenso de Copenhague, ha ayudado durante mucho tiempo a centrar la atención y los recursos en las respuestas más eficaces a la desnutrición, tanto a nivel mundial como en países como Haití y Bangladesh. 
Desafortunadamente, existen señales preocupantes de que la respuesta global puede estar yendo en la dirección equivocada. 
La FAO atribuye el aumento del hambre a una proliferación de conflictos violentos y a “conmociones relacionadas con el clima”, lo que significa eventos extremos específicos como inundaciones y sequías. 
Sin embargo, en el comunicado de prensa de la FAO “las conmociones relacionadas con el clima” se convierten en “cambio climático”. 
El informe en sí relaciona ambos conceptos sin plantear evidencias, pero el comunicado va más allá y afirma con contundencia: “Nuevamente aumenta el hambre en el mundo, impulsada por los conflictos y el cambio climático”. 
Pasar de culpar a las “conmociones relacionadas con el clima” a responsabilizar al “cambio climático” puede parecer una diferencia menor. 
Ambos términos se relacionan con el clima. 
Pero esa pequeña diferencia significa mucho, especialmente cuando se trata de la pregunta más importante: ¿cómo ayudamos a que el mundo se alimente mejor? 
Precipitarse y culpar al cambio climático de las crisis actuales atrae la atención, pero hace que nos centremos en las respuestas más costosas y menos efectivas. 
La mejor evidencia proviene del grupo de expertos sobre cambio climático de Naciones Unidas (IPCC, por sus siglas en inglés), que ha demostrado claramente que a nivel global no ha habido un aumento de las sequías. 
Si bien algunas partes del mundo están sufriendo más y peores sequías, otras están experimentando menos y más suaves. 
Un estudio exhaustivo publicado en la revista Nature demuestra que los incidentes de todas las categorías de sequías, desde “anormalmente seco” a “sequía excepcional”, han disminuido ligeramente desde 1982. 
En cuanto a las inundaciones, el IPCC es aún más categórico: a nivel global tiene “poca confianza” sobre si el cambio climático ha causado más o menos inundaciones. 
Lo que el IPCC nos señala es que resulta probable que para fines de siglo las peores sequías afecten a algunas partes del mundo. 
Y plantea –aunque con poca seguridad– que podría haber más inundaciones en algunos lugares. 
Confiar en las políticas climáticas para luchar contra el hambre no va a resultar. 
Cualquier recorte realista de carbono será costoso y prácticamente no tendrá impacto en el clima para fines de siglo. 
Incluso si se implementara el acuerdo climático de París de forma completa hasta el 2030, lograría solo el 1% de los recortes necesarios para evitar que la temperatura suba más de 2ºC, de acuerdo con la ONU. 
Y costaría un billón de dólares al año o más, una manera increíblemente cara de marcar una diferencia no significativa en un aumento potencial de las inundaciones y sequías a fines de siglo. 
De hecho, las políticas bienintencionadas para combatir el calentamiento global podrían estar exacerbando el hambre. 
Los países ricos han adoptado los biocombustibles (energía derivada de las plantas) para reducir su dependencia de los combustibles fósiles. 
Pero el beneficio en el clima es insignificante: según el Instituto Internacional para el Desarrollo Sostenible, la deforestación, los fertilizantes y los combustibles fósiles utilizados en la producción de biocombustibles contrarrestan aproximadamente el 90% del dióxido de carbono “ahorrado”. 
Los biocombustibles europeos utilizaron en 2013 una extensión de tierra suficiente para alimentar a 100 millones de personas, y el programa de Estados Unidos todavía más. 
Los subsidios a los biocombustibles contribuyeron al aumento de los precios de los alimentos, y su rápido crecimiento solo se frenó cuando los modelos mostraron que para 2020 hasta otros 135 millones de personas podrían sufrir hambre. 
Pero esto significa que el hambre de unos 30 millones de personas hoy en día puede atribuirse a esas malas políticas. 
Asimismo, las políticas climáticas desvían los recursos de las medidas que reducen el hambre de forma directa. 
Nuestras prioridades parecen distorsionadas cuando las políticas climáticas que prometen un minúsculo impacto en la temperatura costarán un billón de dólares al año, en tanto que el presupuesto del Programa Mundial de Alimentos es 169 veces menor: 5,9 mil millones. 
Existen maneras efectivas de producir más alimentos. 
Como lo ha demostrado la investigación del Consenso de Copenhague, una de las mejores es tomarse en serio la inversión en investigación y desarrollo para mejorar la productividad agrícola. 
Por medio del regadío, los fertilizantes, los pesticidas y el mejoramiento de las técnicas de cultivo, la Revolución Verde aumentó la producción mundial de cereales en un asombroso 250% entre 1950 y 1984, elevando la ingesta de calorías de las personas más pobres del mundo y evitando hambrunas severas. 
Necesitamos continuar avanzando a partir de este progreso. 
Invertir 88 mil millones de dólares más en I+D agrícola en los próximos 32 años aumentaría los rendimientos en 0,4 puntos porcentuales adicionales cada año, lo que podría salvar a 79 millones de personas del hambre y evitar cinco millones de casos de malnutrición infantil. 
Esto equivaldría a casi 3 billones de dólares en bienestar social, conllevando un enorme retorno de 34 dólares por cada dólar gastado. 
Para fines de siglo, el aumento adicional en la productividad agrícola sería mucho mayor que el daño a la misma sugerido incluso por los peores escenarios de los efectos del calentamiento global. 
Y habría beneficios adicionales: el Banco Mundial ha descubierto que el crecimiento de la productividad en la agricultura puede ser hasta cuatro veces más efectivo en la reducción de la pobreza que el crecimiento de la productividad en otros sectores. 
Nos encontramos en un punto de inflexión. 
Tras lograr espectaculares progresos contra el hambre y la hambruna, corremos el riesgo de una recaída debido a decisiones mal evaluadas. 
Lo que está en juego es demasiado importante como para optar por las políticas equivocadas. 

La verdad es la primera baja de la guerra al cambio climático 
BRUSELAS – La última cumbre global sobre el clima celebrada en Polonia generó las predicciones habituales de calamidad y desastre de los activistas ambientales. 
Parece que el cambio climático congela nuestra capacidad de pensamiento crítico: nos apresuramos a creer que el problema es mucho peor que lo que dice la ciencia y, a la inversa, que nuestras soluciones son mucho más fáciles que lo que manda la realidad. 
Tomemos por ejemplo los fenómenos meteorológicos extremos: ya es una respuesta automática vincularlos con el cambio climático. 
Cada vez que se produce una inundación, los medios echan la culpa al calentamiento global y advierten que hay cada vez más inundaciones. 
Pero la conclusión más autorizada del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático (IPCC) es que ni siquiera está claro que a lo largo del último siglo la frecuencia global de inundaciones haya aumentado o disminuido. 
Se atribuyen al calentamiento global los incendios forestales en Europa y los huracanes en Estados Unidos. 
Pero aunque los incendios forestales de Europa en 2018 recibieron más cobertura periodística que lo normal, la superficie afectada fue menos de la mitad del promedio; en los países del sur de Europa, que incluyen el 90% de los bosques afectados, la superficie quemada se redujo a la mitad en 35 años. 
En cuanto a los huracanes, los científicos del IPCC dicen que a lo largo del último siglo “no hay tendencias significativas” globales. 
De hecho, la frecuencia de todos los huracanes que tocan tierra en Estados Unidos viene disminuyendo desde 1900, y lo mismo la de grandes huracanes en Estados Unidos. 
La verdad sobre el cambio climático tiene muchos matices: es real, y será un problema en el largo plazo, pero su impacto es menor de lo que se cree. 
Según el último informe importante del IPCC, el cambio climático irrestricto provocaría una reducción media de los ingresos del orden de 0,2 a 2% de aquí a 2070. 
Es el equivalente al impacto de una sola recesión económica en el transcurso del próximo medio siglo. 
Pero en una competencia desenfrenada con los negacionistas del cambio climático, los ecologistas se han vuelto exagerados. 
El influyente activista George Monbiot dice que como “cambio climático” no es suficientemente alarmante, sería mejor decir “destrucción climática”. 
Pero no hay tal destrucción. 
En realidad, antes el clima nos destruía a nosotros. 
Hace un siglo, los desastres climáticos mataban a un promedio de 500 000 personas en todo el mundo cada año. 
Hoy, pese a que hay mucha más gente viviendo en zonas vulnerables, la mortandad se redujo más de 95%. 
Así como los activistas y los medios engendran miedo asociando cada incendio, inundación y huracán con el cambio climático, también generan una falsa creencia en que el problema admite soluciones fáciles, con tal que los políticos y la gente las aceptaran. 
Tomemos por ejemplo el nuevo argumento de que hacerse vegetariano puede solucionar el cambio climático. 
La realidad es que alguien que en Occidente abandonara por completo la carne sólo reduciría sus emisiones de gases de efecto invernadero unos pocos puntos porcentuales. 
O piénsese en la extraña afirmación del secretario general de la ONU António Guterres de que las políticas climáticas aportarán “al menos 26 billones de dólares en beneficios económicos”; una afirmación que sólo se basa en un informe sumario (los cálculos reales –y probablemente magnificados– nunca se publicaron) y que está en total contradicción con la economía del clima establecida. 
Reemplazar los combustibles fósiles con alternativas ineficientes es un obstáculo al crecimiento. 
Por eso la total implementación del acuerdo de París (2015) sobre el clima le costaría al planeta entre 1 y 2 billones de dólares al año. 
Otra cantinela habitual es que la energía solar y eólica ya es más competitiva que los combustibles fósiles. 
Pero las fuentes de energía alternativas todavía dependen de subsidios por la bonita suma de 160 000 millones de dólares al año; retirados esos subsidios, las inversiones en energía eólica y solar por lo general se derrumban. 
Si bien hay casos de fuentes de energía alternativas más baratas que los combustibles fósiles, es más común que sea al revés; y cuando no hay sol ni viento, la energía solar y eólica termina siendo infinitamente más cara. 
Globalmente, la energía solar y eólica satisface menos del 1% de las necesidades de energía. 
La Agencia Internacional de la Energía (AIE) calcula que en 2040, incluso si el acuerdo de París se mantiene, esta cifra sólo aumentará a poco más de 4%. 
Si queremos dar una respuesta eficaz al cambio climático, tenemos que escuchar a William Nordhaus, el primer economista del clima que ganó el Premio Nobel, que muestra que la solución al calentamiento global (como todo lo demás) es una cuestión de hallar el equilibrio justo. 
Con un modelo de economía climática refinado a lo largo de décadas, Nordhaus demuestra que un impuesto al carbono globalmente coordinado, moderado y creciente puede lograr una modesta reducción de temperaturas. 
Evitar algunos daños referidos al clima costaría unos 20 billones de dólares, y garantizaría un beneficio neto de 30 billones de dólares a lo largo de los próximos siglos. 
Pero sin coordinación global, los costos se dispararían. 
Y apuntar a una reducción más drástica de las temperaturas, a no más de 2,5 °C respecto de los niveles preindustriales, llevaría el costo por encima de los 130 billones de dólares, con una pérdida neta de 50 billones de dólares. 
Compárese el esmerado trabajo de Nordhaus, que demuestra que un límite de 2,5 °C es prácticamente imposible, con todo el revuelo que se está armando en torno de la idea de mantener el aumento de temperaturas globales por debajo del más inalcanzable límite de 1,5 °C. Con el nivel de emisión actual, esto nos obligaría a dejar de usar combustibles fósiles en diez años, una idea que contradice la evidencia histórica. 
El mundo lleva más de un siglo de aumento constante de las emisiones (y en el proceso sacó de la pobreza a miles de millones de personas). 
Hasta se nos dice que tenemos que eliminar de la atmósfera una cantidad ingente de dióxido de carbono en el plazo de unas pocas décadas y con tecnologías que no han sido probadas. 
Es puro pensamiento ilusorio. 
La AIE prevé que en 2040, los combustibles fósiles seguirán cubriendo tres cuartas partes de la demanda global de energía. 
El déficit tecnológico sólo puede resolverse con un aumento drástico de la inversión en investigación y desarrollo en el área de las fuentes de energía alternativas. 
Un análisis cuidadoso muestra que el cambio climático es un problema. 
Pero no es el fin del mundo. 
Para resolverlo, tenemos que ser inteligentes y enfocarnos en la innovación en tecnología verde, no distraernos con cuentos de terror y exageraciones. 


El juicio del siglo 
PRINCETON – El mes próximo comenzará en Oregon un juicio contra el gobierno de Estados Unidos, en el que 21 jóvenes demandantes apoyados por la organización sin fines de lucro Our Children’s Trust acusan a las autoridades de contribuir activamente al agravamiento de la crisis climática y de tal modo violar sus derechos constitucionales. 
Los abogados del gobierno han intentado varias veces –hasta ahora sin éxito– impedir o postergar el juicio, cuyo inicio está previsto para el 29 de octubre. 
En principio, los gobiernos, y no los tribunales, están en mejor posición para decidir las políticas más efectivas para resolver problemas ambientales y sociales. 
En 1992, numerosos países –entre ellos Estados Unidos, China, la India y todos los estados europeos (hasta un total de 189 en 2006)– aceptaron la responsabilidad de hacer frente al cambio climático. 
Reunidos en la “Cumbre de la Tierra” en Río de Janeiro, acordaron estabilizar la emisión de gases de efecto invernadero en “un nivel que impida interferencias antropógenas peligrosas en el sistema climático”. 
El acuerdo no especificó ningún nivel en particular, pero el consenso científico señala que permitir que la temperatura global suba a un promedio de más de 2 °C por encima de los niveles preindustriales implica riesgo de desastre. 
La base para esta conclusión es que llegar a ese nivel puede iniciar un proceso de calentamiento irreversible. 
El aumento de temperatura del Océano Ártico implica que haya en él menos hielo –muy reflectante– y más agua, que al ser más oscura absorbe mejor el calor emitido por el sol. 
Asimismo, el deshielo del suelo congelado de Siberia libera metano, un potente gas de efecto invernadero que acelera el calentamiento global. 
Incluso un aumento de 1,5 °C será claramente peligroso. 
Los científicos predicen que si se supera ese límite más bajo, estados insulares de poca altitud en el Pacífico desaparecerán bajo las aguas, y habrá sequías, incendios forestales e inundaciones de una magnitud nunca antes vista. 
Para mantener condiciones climáticas seguras, debemos limitar el aumento de la temperatura global a no más de 1 °C. 
Pero con muy pocas excepciones, los gobiernos no han hecho lo suficiente para detener el cambio climático, y en su mayoría están agravando el peligro al seguir apoyando el uso de combustibles fósiles. 
Por eso activistas en Bélgica, Colombia, Irlanda, Nueva Zelanda, Noruega, Pakistán, Suiza y Países Bajos han empezado a apelar a los tribunales para lograr lo que no pueden conseguir mediante la acción política. 
El primer juicio sobre el clima en el que se obtuvo fallo favorable fue Fundación Urgenda contra los Países Bajos, donde un tribunal neerlandés ordenó en 2015 al gobierno reducir al menos un 25% las emisiones locales en un plazo de cinco años. 
En respuesta, el gobierno incrementó las medidas de reducción de emisiones, pero también apeló el fallo; la Corte de Apelaciones de la Haya emitirá veredicto al respecto en octubre. 
Pero a pesar de la importancia del caso Urgenda, hasta ahora el juicio más significativo en torno del clima es Juliana contra los Estados Unidos. 
Si hay un juicio de la historia que merezca llamarse “el juicio del siglo”, es este. 
Su resultado tendrá derivaciones para quienes vivan en la Tierra durante el resto del siglo XXI y tal vez varios siglos más. 
Estados Unidos es el segundo mayor emisor mundial de gases de efecto invernadero, y genera alrededor del doble de emisión per cápita que el primero, China. 
Si partimos de la base de que cada persona en el planeta tiene derecho a una cuota igualitaria de la capacidad de la atmósfera para absorber gases de efecto invernadero, entonces Estados Unidos está emitiendo 3,5 veces la parte que le corresponde (a modo de ejemplo, genera más gases que la India, aunque sólo tiene un cuarto de la población). 
Además, el principio de igualdad de emisión per cápita es generoso hacia los países que se industrializaron antes, porque ignora su responsabilidad histórica por las emisiones del pasado que nos trajeron a la situación actual. 
Puede decirse que la falta de una reducción importante de las emisiones de Estados Unidos es un acto contra el derecho internacional, porque viola los derechos humanos más básicos consagrados por la Declaración Universal de los Derechos Humanos y otros acuerdos internacionales. 
Pero aunque este argumento es razonable, el lado de la demanda en el caso Juliana no se basará en él. 
Los abogados, que trabajan gratis en el caso, entienden que para ganar, tendrán que convencer a la Suprema Corte de los Estados Unidos (de mayoría conservadora) de que la inacción del gobierno es una violación clara de sus responsabilidades constitucionales. 
Los demandantes plantean que la contribución activa del gobierno estadounidense al cambio climático violó sus derechos constitucionales a la vida, la libertad y la propiedad. 
Cuando el gobierno intentó evitar que se celebrara el juicio, la corte federal de distrito de Oregon emitió un dictamen histórico según el cual “el derecho a un sistema climático capaz de sostener la vida humana es fundamental para una sociedad libre y ordenada”. 
Cuando el fallo de este juicio sea apelado ante la Suprema Corte de los Estados Unidos (como parece inevitable), puede que la cuestión ya no sea si los derechos constitucionales de los demandantes exigen “un sistema climático capaz de sostener la vida humana” (eso es innegable), sino si la Corte estará dispuesta a oír la evidencia científica, que muestra que las acciones del gobierno estadounidense están poniendo en riesgo la supervivencia de la humanidad en el planeta. 
Si se tiene en cuenta dicha evidencia, ni los jueces más conservadores podrán eludir fácilmente la conclusión de que el gobierno está violando la Constitución de los Estados Unidos. 



Cumplir los compromisos sobre el cambio climático 
LONDRES – En 2009, los países más ricos del mundo prometieron aportar $100 mil millones al año para 2020 para ayudar a los países más pobres a hacer frente al cambio climático. 
Desde entonces, este compromiso ha llegado a verse como la “prueba de fuego” del mundo desarrollado sobre su participación en esta lucha. 
Lograr reunir esa cifra es importante. 
Los países pobres deben creer que los países ricos cumplirán sus promesas; de lo contrario, podrían peligrar las perspectivas de llegar a un acuerdo internacional efectivo en la Conferencia sobre el Cambio Climático de las Naciones Unidas que se celebrará en París en noviembre y diciembre. 
Afortunadamente hay signos alentadores de que se cumplirá este compromiso, pero es necesario contar con más fondos, especialmente del sector privado. 
Según la OCDE y la Iniciativa sobre el Cambio Climático, los países desarrollados reunieron en conjunto $52,2 mil millones en 2013 y $61,8 mil millones en 2014 para ayudar a las naciones de menos recursos a reducir las emisiones de gases de invernadero y desarrollar maneras de adaptarse a los efectos del cambio climático ya imposibles de evitar. 
Si bien es importante hacer notar que esta cifra es sólo una estimación, se trata de un indicador preliminar pero plausible de los aspectos financieros del cambio climático, según información proporcionada por los países desarrollados. 
Si se añade a la ecuación un mayor apalancamiento a partir de la inversión del sector privado, la cifra sería mayor. 
Por otra parte, si se aplican supuestos conservadores sobre los fondos “genuinamente adicionales” para combatir el cambio climático mediante la ayuda exterior y los bancos de desarrollo multilateral, la cifra resultante podría ser menor. 
Para llegar a esta estimación, los investigadores tomaron en cuenta las principales inversiones de los sectores público y privado en una amplia gama de proyectos. 
Algunos ejemplos son el financiamiento de proyectos energéticos renovables a pequeña escala en Uganda por parte del Reino Unido, Alemania, Noruega y la Unión Europea, así como el Sistema de Capacidad Africana de Gestión de Riesgos (African Risk Capacity, respaldado por el RU y Alemania), que ofrece seguros a los gobiernos frente a las sequías y otros desastres naturales. 
Lo que revela el informe es el nivel relativamente bajo de la inversión del sector privado en proyectos destinados a elevar la capacidad de recuperación de los países de bajos recursos (si bien los autores reconocen que lo limitado de la información implica que la verdadera suma es mayor). 
Se trata tanto de un reto como una oportunidad; con los incentivos adecuados, se avanzaría mucho para lograr el objetivo de los $100 mil millones si se elevara de manera importante la inversión privada en este tipo de proyectos. 
Para alcanzarlo será necesario confiar más en las políticas e instituciones de los países destinatarios de los fondos y, en consecuencia, establecer nuevos procesos que permitan compartir y reducir el riesgo. 
En este sentido, los bancos de desarrollo y las instituciones de ayuda bilateral tienen mucho que ofrecer. 
Es crucial que este nuevo entorno de las finanzas del clima se use para complementar las inversiones de incluso mayor escala para el desarrollo sostenible que serán necesarias en las próximas décadas. 
Debería plantearse una iniciativa central para el financiamiento de proyectos climáticos, e implementar las políticas, normas y marcos que creen los incentivos adecuados para los inversionistas, con el potencial de generar un gran efecto multiplicador. 
Según la Comisión Global sobre Economía y Medio Ambiente, será necesario destinar cerca de $90 mil millones a infraestructura en los próximos 15 años, principalmente en economías emergentes y en desarrollo que se encuentren en rápidos procesos de crecimiento y urbanización. 
Si esa infraestructura acaba dependiendo de los combustibles fósiles, será muy difícil reducir las emisiones globales de gases de invernadero. 
Sin embargo, si los países invierten en la transición a una economía de bajo consumo de carbono, estimularán la innovación y se generarán décadas de crecimiento sostenible. 
En consecuencia, es importante que el financiamiento de proyectos climáticos se use para estimular la inversión pública y privada en infraestructura y tecnología con bajo consumo de carbono, especialmente para reducir el coste de capital, lo que es crucial para elevar la escala de los proyectos y promover la adopción de energías renovables. 
Más aún, el financiamiento de proyectos climáticos por parte de los países ricos debería ayudar a mejorar la capacidad de recuperación de los países más vulnerables al cambio climático, así como usarse para evitar la deforestación y proteger recursos frágiles como los océanos y la biodiversidad. 
Asimismo, impulsar la innovación y abrir nuevas formas de colaboración entre los sectores público y privado para avanzar en proyectos climáticos como la captura y el almacenaje de carbono. 
Parte de los $100 mil millones se canalizarán a través del recién creado Fondo para el Cambio Climático, pero los bancos de desarrollo multilaterales actuales también deberían tener un papel, junto con las agencias y entidades de ayuda. 
Los recursos que se destinen al desarrollo sostenible y a la acción climática tendrían que reforzarse mutuamente. 
Además, es importante que los ministros de finanzas de los países en desarrollo reiteren y reafirmen que, además de estimular el crecimiento y la reducción de la pobreza, poner en marcha medidas sensatas para paliar el cambio climático ayuda a reducir los niveles de contaminación del aire y aumentar la eficiencia energética. 
En último término, el éxito dependerá de la voluntad de los países ricos de cumplir sus propias promesas. 
Sus autoridades deben reconocer que el respaldo financiero para los proyectos contra el cambio climático en los países en desarrollo no sólo es moralmente correcto, sino que también beneficiará a su propio electorado y a la comunidad mundial. 

Una dieta saludable y amigable con el clima 
BERLÍN – En diciembre, los líderes mundiales se reunirán en París para la Conferencia de las Naciones Unidas sobre el Cambio Climático, donde conseguirán sacar adelante un acuerdo integral para reducir las emisiones de carbono y frenar el calentamiento global. 
En el período previo a esa reunión, los gobiernos de todo el mundo deberían observar un dato crítico pero que muchas veces se pasa por alto: el mayor generador de degradación ambiental y agotamiento de recursos hoy es nuestra dienta cambiante -una dieta que tampoco conduce particularmente a una vida saludable. 
En las últimas décadas, los crecientes ingresos han catalizado un cambio importante en los hábitos alimenticios de la gente. La carne, en particular, se volvió un componente cada vez más importante en las dietas de las personas. 
Como criar y transportar ganado requiere de más alimentos, tierra, agua y energía que cultivar plantas, una mayor demanda de carne agota los recursos naturales, ejerce presión sobre los sistemas de producción de alimentos, daña los ecosistemas y propicia el cambio climático. 
La producción de carne requiere una cantidad de agua unas diez veces mayor que las calorías y proteínas de origen vegetal. Un kilo de carne vacuna, por ejemplo, requiere 15.415 litros de agua. 
También es una manera ineficiente de generar alimentos; se necesitan hasta 30 calorías de cultivos para producir una caloría de carne. 
En cualquier momento dado, la población de ganado global representa más de 150.000 millones, comparado con apenas 7.200 millones de seres humanos -lo que significa que el ganado tiene un mayor impacto ecológico directo que nosotros-. 
La producción de ganado causa casi el 14,5% de las emisiones de gases de tipo invernadero a nivel global y contribuye significativamente a la contaminación del agua. 
Es más, la producción de ganado consume una tercera parte de los recursos totales de agua utilizados en la agricultura (que representa el 71% del consumo de agua del mundo), así como más del 40% de la producción global de trigo, centeno, avena y maíz. 
Y la producción de ganado utiliza el 30% de la superficie de suelo de la tierra que alguna vez albergó vida silvestre, con lo que desempeña un papel crítico en la pérdida de biodiversidad y la extinción de especies. 
Llevó más de un siglo que la dieta europea alcanzara un punto en el cual se consume carne en todas las comidas, incluido el desayuno. 
Pero, en grandes sectores de Asia, se produjo un cambio similar ocurrió en sólo una generación. 
Las dietas basadas en carne han creado un problema de obesidad global, especialmente en China, cuya creciente influencia internacional está acompañada de cinturas cada vez más anchas en casa. 
Los norteamericanos consumen la mayor cantidad de carne per capita, después de los luxemburgueses. 
Dado el volumen de la población de Estados Unidos, esto ya es un problema. 
Si el resto del mundo se pusiera a la par de Estados Unidos -donde el consumo de carne promedia los 125,4 kilos por persona por año, comparado con apenas 3,2 kilos en la India-, las consecuencias ambientales serían catastróficas. 
Los signos ya son preocupantes. 
Se calcula que la demanda de carne aumentará 50% entre 2013 y 2025 y que el consumo general seguirá aumentando en Occidente y se disparará en el mundo en desarrollo, especialmente en Asia. 
Para satisfacer esta demanda, los productores de carne han tenido que adoptar una estrategia extremadamente problemática para criar ganado. 
A fin de asegurar que sus animales suban de peso rápidamente, los productores de carne los alimentan con granos, en lugar de la pastura que consumirían naturalmente -un abordaje que es una causa importante de presión sobre la producción de granos, los recursos naturales y el medio ambiente. 
Para empeorar las cosas, al ganado se le inyectan grandes dosis de hormonas y antibióticos. 
En Estados Unidos, el 80% de todos los antibióticos vendidos se administran profilácticamente al ganado. 
Sin embargo, esto no ha servido para frenar la propagación de enfermedades; de hecho, considerando que muchas de las enfermedades infecciosas nuevas y emergentes que afectan a los seres humanos se originan en los animales, los veterinarios, los microbiólogos y los epidemiólogos han estado tratando de entender la "ecología de la enfermedad" (cómo la naturaleza, y el impacto que tiene en ella la humanidad, propaga las enfermedades). 
Si bien los costos ambientales y de salud de nuestras dietas cambiantes se han documentado de manera profusa, el mensaje fue esencialmente desoído. 
El mundo enfrenta una crisis de agua importante, temperaturas globales en rápido aumento, un crecimiento asombroso de la población y crecientes problemas de salud como enfermedades coronarias. Por lo tanto, esto debe cambiar -y pronto. 
Por empezar, a fin de aliviar parte de la presión sobre los recursos, los productores de ganado deberían adoptar tecnologías que ahorren agua, como el riego por goteo. 
Al mismo tiempo, los gobiernos y los grupos de la sociedad civil deberían promover dietas más saludables que estén más basadas en proteínas y calorías vegetales. 
Según una investigación reciente, si el mundo dejara de producir cultivos para alimento de los animales o los desviara para generar biocombustibles, no sólo podría poner fin al hambre mundial, sino también estaría en condiciones de alimentar a otros 4.000 millones de personas -más que el número proyectado de recién nacidos antes de que la población global se estabilice-. 
El consumo de carne en realidad conduce a más emisiones de gases de tipo invernadero anualmente que el uso de autos. 
Esto no quiere decir que todos debamos volvernos vegetarianos. 
Pero inclusive un cambio parcial en los hábitos de consumo de carne -como que los consumidores adoptaran opciones como pollo o mariscos, en lugar de carne vacuna- podría tener un impacto de amplio alcance. 
En verdad, la producción de carne vacuna requiere, en promedio, 28 veces más tierra y 11 veces más agua que las otras categorías de ganado, mientras que produce cinco veces más emisiones de gases de tipo invernadero y seis veces más nitrógeno reactivo. 
Adoptar una dieta equilibrada y basada esencialmente en el consumo de plantas, con un consumo mínimo de carne roja y procesada, ayudaría a conservar los recursos naturales, contribuiría a la lucha contra el calentamiento global inducido por el hombre y reduciría el riesgo de la gente de contraer enfermedades crónicas relacionadas con la dieta, y hasta la mortalidad por cáncer. 
De la misma manera que los gobiernos han utilizado leyes, regulaciones y otras herramientas con gran éxito para desalentar el consumo de cigarrillos, también deben alentar a los ciudadanos a comer una dieta equilibrada -por el bien de su salud y el de nuestro planeta. 

Histeria climática 
Tendríamos que haber estado metidos en lo más recóndito de Mongolia para no enterarnos de que la semana pasada, el panel climático de Naciones Unidas, el Grupo Intergubernamental sobre el Cambio Climático, (IPCC) publicó un nuevo informe. 
Tal vez incluso en las profundidades de Mongolia habríamos escuchado las terribles advertencias de los periodistas. 
Del estruendo desesperado con el que concluyó el informe, habríamos deducido que el calentamiento global es peor de lo que imaginábamos y que necesitamos emprender acciones rápidas y enérgicas inmediatamente. 
Habríamos estado mal informados. 
El IPCC elaboró un buen informe –un intento de resumir lo que los científicos de todo el mundo saben acerca del calentamiento global. 
A diferencia de la administración Bush, ocupada en restar importancia a la ciencia, el IPCC nos dice directamente que la humanidad es en gran parte responsable del calentamiento global reciente. 
Y, a diferencia de Al Gore, que ha viajado por el mundo para advertir que nuestras ciudades pronto podrían estar cubiertas por el mar, se abstiene de ser alarmista. 
Pero perdida entre la exageración, está la realidad nada emocionante de que, de hecho, este informe no es más terrible que el que publicó el IPCC en 2001. 
La obra de este año es en efecto menos terrible en dos formas importantes. 
El informe refleja el hecho de que desde el año 2001, los científicos están más seguros de que los humanos son responsables en gran parte del calentamiento global. 
Aunque, por otro lado, el informe da una sensación definitiva de déjà vu. 
Los cálculos del aumento de las temperaturas, de las ondas cálidas y frías son todas casi idénticos a los que se produjeron hace seis años. 
El informe, sin embargo, sí contiene dos datos sorprendentes. 
Ninguno de los dos se mencionó en la mayoría de los reportes. 
Primero, los científicos del mundo han reformulado sus cálculos sobre cuánto aumentarán los niveles del mar. 
En los años 1980, la Agencia de Protección Ambiental de los Estados Unidos esperaba que los niveles del mar aumentaran varios metros para el año 2100. 
Para los años 1990, el IPCC esperaba un aumento de 67 centímetros. 
Hace seis años, previó que los niveles de los océanos estarían 48.5 centímetros más arriba que en la actualidad. 
En el informe de este año, el aumento que se calcula es de 38.5 centímetros en promedio. 
Esto es particularmente interesante ya que rechaza fundamentalmente una de las escenas más inquietantes de la película de Al Gore, Una verdad inconveniente. 
Con detalles gráficos, Gore demostró que un aumento de 20 pies en los niveles del mar anegaría gran parte de Florida, Shangai y Holanda. 
El informe del IPCC deja en claro que las exageraciones de esta magnitud no tienen sustento científico –aunque claramente atemorizan a la gente y tal vez consigan que Al Gore gane un premio de la Academia. 
El informe también reveló la improbabilidad de otro escenario de Gore: que el calentamiento global podría acabar con la Corriente del Golfo, lo cual convertiría a Europa en una nueva Siberia. 
El IPCC simple y sucintamente nos dice que este escenario –también representado vistosamente en la película de Hollywood El Día Después de Mañana - se considera “muy improbable”. 
Además, incluso si la Corriente del Golfo se debilitara en el transcurso del siglo, esto sería bueno , ya que habría menos calentamiento neto en tierra firme. 
¿Entonces, por qué nos quedamos con una impresión muy diferente del informe del panel climático? 
El IPCC, por sus estatutos es “políticamente neutral” –nos debe informar únicamente de los hechos y dejar lo demás a los políticos y a la gente que los elige. 
Por eso, el informe es un documento meticuloso y prudente. 
Pero los científicos y periodistas –al actuar como intermediarios entre el informe y el público- se han involucrado en el activismo del efecto invernadero. 
Al hacer un llamado en otro momento para disminuir inmediata y sustancialmente las emisiones de carbono, el Director del IPCC incluso declaró que esperaba que el informe del IPCC “sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”. 
No es apropiado que alguien con una posición política tan importante participe en el activismo abierto. 
Imaginemos que el director de la CIA publicara una nueva evaluación de Irán que dijera “Espero que este informe sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”. 
El cambio climático es un problema real y grave. 
Pero el inconveniente con la reciente histeria en los medios es que algunas personas parecen tener la opinión de que ningún nuevo informe o acontecimiento es suficiente si no revela consecuencias más serias y calamidades más terribles que las que la humanidad ha considerado previamente. 
En efecto, esta histeria en los medios tiene poco o ningún fundamento científico. 
Uno de los climatólogos más importantes de Inglaterra, Mike Hulme, director del Centro Tyndall para Investigaciones Climáticas, señala que la militancia verde y el periodismo de megáfono usan “las catástrofes y el caos como proyectiles no guiados con los cuales amenazar con la desesperanza a la sociedad para que modifique su conducta”. En palabras suyas, “debemos darnos un respiro y hacer un paréntesis”. 
Un aumento de 38.5 cms en el nivel de los océanos es un problema, pero de ninguna manera acabará con la civilización. 
El siglo pasado los niveles del mar aumentaron casi la mitad de esa cifra y la mayoría de nosotros no nos dimos cuenta. 
La ONU afirma que prácticamente no podemos hacer nada que afecte el cambio climático antes de 2030, así que debemos plantearnos la difícil pregunta de si haríamos mejor en concentrarnos en otras cuestiones primero –ayudar a la gente a mejorar sus niveles de vida y su resistencia de manera que puedan lidiar mejor con los desafíos mundiales. 
Cuando los economistas ganadores del Premio Nobel analizaron la forma de obtener el mayor bien para el mundo en un proyecto reciente llamado el Consenso de Copenhague, descubrieron que había que abordar el VIH/SIDA, la malaria, la desnutrición y las barreras comerciales mucho antes de comprometerse con cualquier acción dramática sobre el cambio climático. 
Con el mundo inmerso en el furor de reducir los gases de efecto invernadero, es fácil olvidar que hay formas distintas y mejores de hacer el bien para el planeta. 
Las buenas decisiones derivan de la consideración cuidadosa. 
El informe del IPCC la proporciona. 
Pero la cacofonía de gritos que lo han acompañado no ayuda. 

Justicia climática 
DURBAN – Antes de la cumbre sobre cambio climático de Copenhague hace dos años, quienes suscriben nos sentamos juntos en Ciudad del Cabo para escuchar a cinco agricultores africanos de dos países diferentes, cuatro de los cuales eran mujeres, contarnos cómo el cambio climático afectaba la manera en que se ganaban el sustento. 
Cada uno explicó que las inundaciones y la sequía, y la falta de temporadas regulares de siembra y cultivo, no formaban parte de su experiencia normal. 
Sus temores son compartidos por agricultores de subsistencia y poblaciones indígenas en todo el mundo -aquellos que sufren lo peor de los cambios climáticos, aunque no hicieron nada para causarlos. 
Hoy, dos años más tarde, estamos en Durban, donde Sudáfrica es el país anfitrión de la conferencia sobre cambio climático de este año, COP17, y la situación para la gente pobre en África y otras partes se ha deteriorado aún más. 
En su último informe, el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático concluye que es casi una certeza que, en términos globales, los días calurosos se han vuelto más calurosos y ocurren con más frecuencia; de hecho, su frecuencia ha aumentado diez veces en la mayoría de las regiones del mundo. 
Es más, la paradoja brutal del cambio climático es que también se están produciendo precipitaciones fuertes con más frecuencia, aumentando el riesgo de inundaciones. 
Desde 2003, el este de África ha tenido los ocho años más cálidos de que se tenga registro, lo cual sin duda contribuye a las condiciones graves de hambruna que hoy aquejan a 13 millones de personas en el Cuerno de África. 
Estas son las consecuencias que generó apenas un grado de calentamiento por sobre los niveles pre-industriales. 
El informe del Programa de Medio Ambiente de las Naciones Unidas Bridging the Emissions Gap (Achicando la brecha de emisiones), recientemente publicado, demuestra que en el curso de este siglo el calentamiento probablemente aumente a cuatro grados a menos que tomemos medidas más contundentes para reducir las emisiones. 
Sin embargo, la última evidencia demuestra que no estamos haciendo nada -el Informe de Energía Mundial 2011 de la Agencia Internacional de Energía revela que las emisiones de CO2 han subido hasta alcanzar un pico histórico. 
Nos alarma que las expectativas para la COP17 sean tan bajas. 
¿Dónde está el liderazgo global que debe responder con urgencia? 
Necesitamos desesperadamente un acuerdo global. 
En el centro de este acuerdo está la preservación del Protocolo de Kyoto. 
El Protocolo no es un instrumento perfecto. 
Se ocupa poco del recorte de las emisiones globales, y son demasiado pocos los países a los que se les exige reducir el crecimiento de sus emisiones. 
Pero es parte del derecho internacional, y eso es vital. 
El cambio climático es un problema global: si los países no confían en que los demás se están ocupando del tema, no sentirán un imperativo para tomar medidas. 
En consecuencia, tener un marco legal con reglas claras y comunes con las que todos los países estén comprometidos es sustancialmente importante -y la única seguridad que tenemos de que se emprenderá una acción destinada a proteger a los más vulnerables. 
El primer período de compromiso del Protocolo de Kyoto expira a fines de 2012. 
De manera que la Unión Europea y las otras partes participantes en Kyoto (Estados Unidos nunca ratificó el acuerdo, y los términos del Protocolo le exigían muy poco a China, India y otras potencias emergentes) deben comprometerse con un segundo período de compromiso, para asegurar que se mantenga este marco legal. 
Al mismo tiempo, todos los países deben reconocer que prolongarle la vida al Protocolo de Kyoto no resolverá el problema del cambio climático, y que es necesario un marco legal nuevo o adicional que abarque a todos los países. 
La reunión de Durban debe acordar que se inicien negociaciones con este objetivo -con la idea de concluir un nuevo instrumento legal para 2015 como máximo. 
Todo esto no solamente es posible, sino también necesario, porque la transición a una economía de bajo consumo de carbono y resistente al clima tiene sentido desde un punto de vista económico, social y ambiental. 
El problema es que, para que suceda, hace falta voluntad política -algo que, desafortunadamente, parece escasear. 
El cambio climático es una cuestión de justicia. 
Los países más ricos causaron el problema, pero los más pobres del mundo son los que ya sufren sus consecuencias. 
En Durban, la comunidad internacional debe comprometerse a reparar los errores. 
Los líderes políticos deben pensar inter-generacionalmente. 
Tienen que imaginar el mundo en 2050, con sus 9.000 millones de habitantes, y tomar las decisiones correctas ahora para asegurar que nuestros hijos y nietos hereden un mundo donde se pueda habitar. 

La respuesta de la naturaleza al riesgo climático 
LONDRES – Casi la mitad de la población mundial -unos 3.500 millones de personas- vive cerca de la costa. 
En tanto el cambio climático exacerba los efectos de las tormentas, las inundaciones y la erosión, la vida y la subsistencia de cientos de millones de esas personas están en riesgo. 
En verdad, la última edición del Informe de Evaluación de Riesgo Global del Foro Económico Mundial ve la imposibilidad de adaptarse a los efectos del cambio climático como el riesgo más importante, en términos de impacto, para las sociedades y las economías de todo el mundo. 
Más allá de poner vidas en peligro, las tormentas más frecuentes y más fuertes podrían costar muchos miles de millones de dólares, debido a los daños a la infraestructura y a los ingresos perdidos provenientes de la agricultura, la pesca y el turismo. 
Y, como observó recientemente la publicación Harvard Business Review, el costo proyectado aumenta con cada nuevo estudio. 
Aun así, la comunidad internacional actualmente invierte en mitigar el riesgo menos de una quinta parte de lo que gasta en responder a los desastres naturales. 
Cuando hablamos de riesgo climático, una onza de prevención vale tanto como una libra de cura. 
Como dijo Rebecca Scheurer, directora del Centro Global de Preparación para Desastres de la Cruz Roja, "Gastamos millones de dólares en brindar respuesta, pero si invirtiéramos una mayor parte de esos recursos en la planificación salvaríamos a más personas. 
Es tan simple como eso". 
Los costos humanos y financieros del cambio climático atraen más atención que nunca. Llegó el momento de desviar recursos a la reducción del riesgo. 
Para lograrlo, los gobiernos nacionales, la industria, las organizaciones de ayuda y otras ONG tendrán que aprovechar al máximo sus inversiones. 
Y algunas de las soluciones más efectivas y beneficiosas en términos de costos ya están disponibles en la naturaleza. 
Los ecosistemas costeros y marinos tienen un potencial considerable de mitigar los efectos de las tormentas y otros riesgos, especialmente cuando se los combina con infraestructura construida tradicional. 
Una franja de 100 metros de manglares, por ejemplo, puede reducir la altura de las olas en hasta un 66% y hacer bajar los niveles máximos de agua durante las inundaciones. 
Un arrecife de coral en buen estado puede reducir la fuerza de las olas en un 97%, aliviando el impacto de las tormentas y previniendo la erosión. 
Estos y otros ecosistemas costeros son la primera línea de defensa para muchas ciudades en todo el mundo, desde Miami hasta Manila. 
Hasta hace poco, muchas veces se ignoraban estas soluciones basadas en la naturaleza. 
Pero los líderes cada vez más reconocen su importancia, y están empezando a tomar medidas, inclusive a nivel internacional. 
El acuerdo sobre el clima de París, que se alcanzó en el mes de diciembre pasado y se firmó en abril, no sólo estableció un consenso sobre la importancia de afrontar el cambio climático, sino que también afirmó de manera explícita que los ecosistemas juegan un papel en la captura de los gases de tipo invernadero, y en ayudar a las comunidades a adaptarse a los efectos del cambio climático. 
A nivel nacional, algunos de los países insulares que más riesgo corren están tomando medidas importantes. 
Por ejemplo, el año pasado, las Seychelles anunciaron un intercambio de "deuda por naturaleza", el primero de su tipo, con sus acreedores del Club de París y The Nature Conservancy. 
El intercambio le permitirá al país redirigir 21,6 millones de dólares de su deuda hacia la inversión en una estrategia integral para la conservación del océano que apuntalará su resiliencia frente al cambio climático. 
Los líderes del sector privado también están empezando a analizar las herramientas naturales. 
Empresas de ingeniería como CH2M están trabajando con comunidades costeras en el Golfo de México y en otras partes para encontrar soluciones híbridas que combinen estrategias tradicionales y basadas en la naturaleza. 
Inclusive la industria de seguros -en la que tal vez se encuentren las empresas más reacias al riesgo en el mundo- ve el potencial de las soluciones naturales. 
En los últimos diez años, las aseguradoras han pagado unos 300.000 millones de dólares por daños relacionados con el clima, muchas veces para reconstruir las mismas estructuras vulnerables. 
No sorprende, entonces, que la reaseguradora Swiss Re haya realizado estudios sobre la mitigación de los riesgos costosos de los huracanes para las comunidades costeras. 
Según un estudio de Swiss Re, Barbados pierde el equivalente al 4% de su PIB cada año como consecuencia de los costos vinculados a los huracanes. 
Pero cada dólar invertido en proteger los manglares y los arrecifes de coral implicó un ahorro de 20 dólares en futuras pérdidas por huracanes. 
Frente a estos datos, ya no resulta inconcebible que las compañías de seguro algún día puedan otorgar cobertura para humedales y otra infraestructura natural que ofrece protección a las comunidades y economías costeras. 
La naturaleza también puede ayudar a proteger la subsistencia. 
Un proyecto de restauración de manglares liderado por la Cruz Roja en Vietnam no sólo redujo el daño a diques y otra infraestructura construida, sino que también resultó en mayores rendimientos de la acuacultura y, en consecuencia, más ingresos para las comunidades locales. 
Un proyecto de restauración de manglares y corales en Granada -un esfuerzo conjunto de la Cruz Roja, The Nature Conservancy y los pescadores de la comunidad Grenville de Granada- también ha puesto de manifiesto un gran potencial para aumentar la resiliencia. 
Quedó demostrado que apenas 30 metros de arrecife y coral incrementan sustancialmente la población de langostas, caracolas, pulpos y erizos. 
La resiliencia al clima y los desastres naturales es un desafío que involucra a varios sectores. 
Lo mismo debe suceder con las soluciones. 
Estos esfuerzos colaborativos son vitales para el desarrollo y la implementación de estrategias de prevención más efectivas. 
El Banco Mundial, The Nature Conservancy e investigadores asociados (entre ellos ecologistas, economistas e ingenieros) recientemente publicaron un informe en el que ofrecían lineamientos para este tipo de colaboración. 
El informe aconseja, específicamente, calcular el valor de los ecosistemas costeros en términos de capital e infraestructura protegidos, en base a estrategias utilizadas comúnmente por la industria del seguro y la ingeniería. 
Frente al creciente riesgo climático y de desastres naturales, las inversiones en soluciones basadas en la naturaleza pueden proteger vidas y salvaguardar la prosperidad de una manera efectiva en términos de costos -preservando al mismo tiempo los ecosistemas naturales en peligro en todo el mundo-. 
Es hora de que gobiernos, empresas y ONG por igual reconozcan que, cuando se trata de combatir los efectos del cambio climático y proteger a las comunidades costeras, preservar y restaurar la naturaleza puede ser la inversión más inteligente que podemos hacer. 

Climate Science or Climate Evangelism? 
COPENHAGUE – Como George W. Bush y Tony Blair lo entendieron por las malas, el público no tolera que se le engañe sobre la naturaleza de las amenazas potenciales. 
La revelación posterior a los hechos de que las razones para invadir Irak fueron enormemente exageradas –y en algunos casos completamente inventadas- provocó una violenta reacción que ayudó a sacar a los republicanos del poder en los Estados Unidos en 2008 y puede ocasionar lo mismo con el Partido Laborista de Gran Bretaña este año. 
En la opinión pública se está dando un cambio similar con respecto al cambio climático. 
El proceso cobró impulso el año pasado, después de que algunos piratas informáticos filtraran miles de correos electrónicos de un prestigioso centro de investigación británico que muestran que algunos de los climatólogos más influyentes del mundo habían estado tratando de ocultar errores en su trabajo, bloquear el escrutinio y conspirar juntos para imponer lo que equivale a una línea de partido sobre el cambio climático. 
Más recientemente, el respetado grupo asesor de las Naciones Unidas, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC por sus siglas en inglés), ha quedado en una posición embarazosa por las revelaciones de que algunas predicciones alarmantes contenidas en un importante informe que publicó en 2007 tenían muy poco o ningún sustento científico. 
Aunque ninguna de estas fallas ofrece razones para dudar que el cambio climático es real, ha sido provocado por el hombre y nos causará problemas, estos desafíos al IPCC están teniendo consecuencias. 
En efecto, algunas encuestas recientes muestran que el público confía cada vez menos en el consenso científico sobre el calentamiento global. 
El informe señalaba que: “Los glaciares del Himalaya están retrayéndose más rápidamente que en cualquier otra zona del mundo” y añadía que “si se mantiene el ritmo actual, la probabilidad de que desaparezcan completamente para el año 2035 y tal vez antes es muy elevada.” Sucede, sin embargo, que esa predicción no se basó en una investigación científica evaluada por iguales, sino que se copió de un informe del Fondo Mundial para la Naturaleza (WWF), que repetía una especulación no comprobada de un solo investigador. 
Esta falta de bases científicas no impidió que numerosos activistas del calentamiento global citaran la predicción sobre los glaciares en cada oportunidad que se les presentaba. 
Cuando el gobierno de la India sugirió el año pasado que los glaciares del Himalaya estaban en mejores condiciones de lo que sostenía el IPCC, el presidente del Grupo, Rajendra Pachauri, desestimó las objeciones de la India porque dijo que se basaban en “ciencia vudú”. 
Hace unos días, el gobierno de la India reaccionó ante las revelaciones sobre la falta de fundamentos de la afirmación sobre los glaciares anunciando planes para establecer su propio "IPCC indio" con el objetivo de evaluar el impacto del calentamiento global. 
El ministro de medio ambiente de la India, Jairam Ramesh, declaró: “La línea entre las ciencias ambientales y la evangelización ambiental es muy tenue. 
Yo estoy a favor de las ciencias ambientales.” 
Evangelización ambiental es una descripción acertada de lo que el IPCC ha estado haciendo, puesto que ha exagerado algunas de las ramificaciones del cambio climático para que los políticos tomen nota. 
Murai Lal, el principal autor y coordinador de la sección del informe del IPCC que contenía el error sobre el Himalaya admitió que él y sus colegas sabían que la dramática predicción de los glaciares no se basaba en ningún procedimiento científico evaluado por iguales. 
No obstante, explicó, "pensamos que si podíamos hacer que destacara, tendría un impacto sobre los encargados del diseño de políticas y los políticos y los incitaría a tomar medidas concretas." 
La medida concreta que tenían en mente era lograr que los gobiernos aplicaran recortes drásticos de las emisiones de dióxido de carbono. 
Los activistas han estado proponiendo sin éxito este enfoque para encarar el calentamiento global durante casi 20 años; la ocasión más reciente fue en la fallida cumbre ambiental de Copenhague del pasado diciembre. 
El problema es que es una solución demasiado costosa para que los políticos y el público la acepten fácilmente, por lo que muchos científicos ambientales aparentemente han llegado a la conclusión de que en lugar de basarse en una discusión razonada, valdría la pena aterrorizarnos hasta que perdamos la razón. 
Consideremos lo que el IPCC dijo sobre los fenómenos meteorológicos extremos como los huracanes violentos. 
El costo de esos fenómenos en términos de propiedades destruidas y trastornos económicos ha estado incrementándose de manera sostenida, Todos los estudios evaluados por iguales han mostrado que eso no se debe al aumento de las temperaturas, sino a que más personas viven donde esos fenómenos suceden. 
No obstante, en la influyente evaluación sobre el cambio climático que el IPCC realizó en 2007, el Grupo de Trabajo II (encargado de calcular el impacto potencial del calentamiento global) decidió citar un estudio, no publicado en ese entonces, en el que supuestamente se llegó a la conclusión de que el calentamiento global había duplicado el costo de los daños en los últimos 35 años. 
De hecho, cuando ese estudio finalmente se publicó, en él se establecía categóricamente que no había "pruebas suficientes" para vincular el aumento de las pérdidas con el calentamiento global. 
Dicho de otro modo, lo que el Grupo de Trabajo II informó era absolutamente incorrecto. 
En otra parte de la evaluación de 2007, el Grupo de Trabajo II afirmó que “hasta el 40% de la selva amazónica" estaba en riesgo inminente de destrucción por el calentamiento global. 
La base de esta afirmación era un solo informe del Fondo Mundial para la Naturaleza que a su vez citaba únicamente un estudio que ni siquiera analizaba el cambio climático, sino más bien el impacto de actividades humanas como la tala y la quema. 
De manera similar, el Grupo de Trabajo II sostuvo que “para 2020, en algunos países [africanos], el rendimiento de la agricultura de temporal podría reducirse hasta en un 50%”. Resulta que esta alarmante estadística, que se ha citado mucho desde entonces, se había basado en un solo punto, sin referencias, de un informe de un grupo de análisis de temas ambientales. 
Hay muchos otros ejemplos de enjuagues similares del Grupo de Trabajo II. 
Con todo, además de una admisión hecha a regañadientes de que sus predicciones sobre los glaciares del Himalaya no estaban “suficientemente justificadas”, el IPCC aún no reconoce ninguno de los errores –y mucho menos se ha disculpado por ellos. 
Para que el IPCC haga su trabajo de manera adecuada, debe aceptar todas sus equivocaciones y poner orden en la casa. 
Nadie espera que sea infalible, pero tampoco debemos tolerar sus intentos de atemorizar a los encargados del diseño de políticas en lugar de mantenerlos informados. 

París y el destino de la Tierra 
PRINCETON – Las vidas de miles de millones de personas, durante los siglos por venir, estarán en juego cuando los dirigentes del mundo y los negociadores gubernamentales se reúnan en la Conferencia de las Naciones sobre el Cambio Climático que se celebrará en París al final de este mes. 
El destino de un número desconocido de especies de plantas y animales pende también en la balanza. 
En la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992, 189 países, incluidos los Estados Unidos, China, la India y todos los países europeos subscribieron la Convención Marco de las Naciones Unidas sobre el Cambo Climático y acordaron estabilizar las emisiones de los gases que provocan el efecto de invernadero “en un nivel lo suficientemente bajo para prevenir una peligrosa interferencia antropogénica en el sistema del clima”. 
Sin embargo, hasta ahora no se ha producido dicha estabilización y, sin ella, los bucles de retroalimentación climáticos podrían impulsar el aumento de las temperaturas aún más. 
Con menos hielo ártico que refleje la luz del Sol, los océanos absorberán más calor. 
El deshielo del gelisuelo siberiano liberará enormes cantidades de metano. 
A consecuencia de ello, zonas enormes de nuestro planeta, que actualmente albergan a miles de millones de personas, podrían resultar inhabitables. 
En conferencias anteriores de la Convención Marco los firmantes intentaron lograr acuerdos legalmente vinculantes sobre las reducciones de las emisiones, al menos en el caso de los países industrializados que han producido la mayor parte de los gases que provocan el efecto de invernadero en la atmósfera. 
Esa estrategia falló –en parte por la intransigencia de los Estados Unidos durante la presidencia de George W. Bush– y se abandonó cuando en la conferencia de 2009 no se logró un tratado con el que substituir el Protocolo de Kyoto (que los EE.UU. nunca firmaron). 
De hecho, el Acuerdo de Copenhague se limitó a pedir a los países promesas voluntarias de reducir sus emisiones en determinadas cantidades. 
Ahora han llegado dichas promesas, de 154 países, incluidos los mayores emisores y se quedan muy cortas respecto de lo que se necesitaba. 
Para entender el desfase entre lo que conseguirían las promesas y lo que se necesita, debemos remontarnos a las fórmulas que todo el mundo aceptó en Río. 
La formulación fue vaga en dos aspectos fundamentales. 
En primer lugar, ¿qué constituiría una “peligrosa interferencia antropogénica en el sistema del clima”? 
Y, en segundo lugar, ¿qué nivel de seguridad entraña el término “prevenir”? 
La primera ambigüedad se ha resuelto mediante la decisión encaminada a la consecución de un nivel de emisiones que limite el aumento de la temperatura media de la superficie de la Tierra a dos grados centígrados por encima del nivel preindustrial. 
Muchos científicos consideran peligroso incluso un aumento menor. 
Pensemos en que incluso con un aumento de sólo 0,8 grados centígrados hasta ahora, el planeta ha experimentado temperaturas sin precedentes, más fenómenos meteorológicos extremos y un importante derretimiento de la capa de hielo de Groenlandia, que contiene agua suficiente para causar un aumento de siete metros. 
En Copenhague, no se escucharon las súplicas de los representantes de los pequeños Estados insulares (algunos de los cuales dejarán de existir, si los niveles del mar siguen aumentando) en pro de un objetivo de 1,5 grados centígrados, esencialmente porque los dirigentes del mundo consideraron que las medidas necesarias para conseguir dicho objetivo eran políticamente irrealistas. 
La segunda ambigüedad sigue sin despejarse. 
El Instituto Grantham de Investigación de la School of Economics ha analizado la informaciones presentadas por los 154 países y ha concluido que, aun cuando se aplicaran todas, las emisiones mundiales de carbono aumentarían de su nivel actual de 50.000 millones de toneladas anuales a 55.000-60.000 de aquí a 2030, pero para tener una posibilidad del 50 por ciento de mantener el límite de dos grados centígrados, las emisiones anuales de carbono deben disminuir hasta los 36.000 millones de toneladas. 
Un informe del Centro Nacional para el Restablecimiento del Clima de Australia no es menos alarmante. 
El nivel actual de emisiones a la atmósfera significa que tenemos un diez por ciento de posibilidades de superar los dos grados centígrados, aun cuando dejáramos de añadir más emisiones ahora mismo (cosa que no va a ocurrir). 
Imaginemos que una compañía aérea redujera sus procedimientos de seguridad hasta un nivel en el que hubiera un diez por ciento de posibilidades de que los aviones no pudiesen concluir sus vuelos con seguridad. 
La compañía no podría afirmar que había impedido que los aviones peligrosos volaran y tendría pocos clientes, aun cuando sus vuelos fueran mucho más baratos que los de ninguna otra. 
De forma similar, en vista de que la escala de la catástrofe que podría resultar de la “peligrosa interferencia antropogénica en el sistema del clima”, no deberíamos aceptar una posibilidad del diez por ciento –si no muchas veces mayor– de superar los dos grados centígrados. 
¿Cuál es la opción substitutiva? 
Los países en desarrollo sostendrán que su necesidad de energía barata para sacar a su población de la pobreza es mayor que la de los países ricos para mantener sus niveles –con frecuencia despilfarradores– de consumo energético y tendrían razón. 
Ésa es la razón por la que los países ricos deben fijarse el objetivo de descarbonizar sus economías lo antes posible y en 2050, a más tardar. 
Podrían comenzar prescindiendo de la forma más sucia de producción de energía, las centrales eléctricas de carbón, y denegar las licencias para explotar nuevas minas de carbón. 
Otro beneficio rápido podría conseguirse alentando a la población para que coma más alimentos vegetales, tal vez gravando la carne y utilizando los ingresos resultantes para subvencionar opciones substitutivas más sostenibles. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, la industria ganadera ocupa el segundo lugar por la cantidad de sus emisiones de gases que provocan el efecto de invernadero, por encima de todo el sector del transporte. 
Eso significa que hay mucho margen para reducir las emisiones y de formas que tendrían menos repercusiones en nuestra vida que la de dejar de utilizar todos los combustibles fósiles. 
De hecho, según un reciente informe de la Organización Mundial de la Salud, una reducción del consumo de carnes rojas y elaboradas entrañaría el beneficio suplementario de reducir las muertes por cáncer. 
Esas propuestas pueden parecer irrealistas. 
Sin embargo, cualquier medida inferior sería un crimen contra miles de millones de personas vivas y por nacer y contra todo el medioambiente natural de nuestro planeta. 

Cuando los líderes climáticos protegen inversiones sucias 
GINEBRA – Las soluciones para la crisis climática suelen estar asociadas con las grandes conferencias, y las próximas dos semanas, sin duda, aportarán muchas "respuestas". 
Unos 20.000 delegados ya han llegado a Bonn, Alemania, para la última ronda de conversaciones sobre el cambio climático de las Naciones Unidas. 
Las conversaciones en Bonn deberían centrase en la implementación del acuerdo climático de París. 
Y el camino por adelante es claro. 
La única manera de mantener el ascenso de las temperaturas globales dentro del límite fijado en París -"muy por debajo de 2°C" por sobre los niveles preindustriales- es desviar el capital de los combustibles fósiles y dirigirlo a los proyectos de carbono cero. 
Para hacerlo, debemos cambiar la manera en que se administran las inversiones en energía a nivel global. 
En este momento, los mismos gobiernos que lideran la lucha contra el cambio climático siguen respaldando y protegiendo la inversión en exploración, extracción y transporte de combustibles fósiles. 
En lugar de invertir en viviendas eficientes, movilidad de carbono cero, energía renovable y mejores sistemas de uso de la tierra, esos gobiernos dicen una cosa pero siguen haciendo otra. 
Según el informe más reciente sobre Inversiones en energía en el mundo de la Agencia Internacional de Energía, el gasto global en el sector de petróleo y gas alcanzó un total de 649.000 millones de dólares en 2016. 
Esa cifra fue más del doble de los 297.000 millones de dólares invertidos en la generación de electricidad renovable, aunque alcanzar el objetivo del acuerdo de París implica dejar por lo menos tres cuartos de las reservas de combustibles fósiles conocidas bajo tierra. 
Tal como sugieren estos números, la inercia institucional y los intereses arraigados de la industria siguen interponiéndose en el desvío de la inversión hacia la energía sustentable. 
Gran parte del problema tiene sus raíces en los tratados de inversión bilaterales y en las reglas de inversión incluidas en pactos comerciales más amplios, como el Tratado de Libre Comercio de América del Norte (TLCAN), el Tratado de la Carta de la Energía y el Acuerdo Integral sobre Economía y Comercio (CETA por su sigla en inglés) entre Estados Unidos y Canadá. 
Como estos tratados estaban diseñados para proteger a los inversores extranjeros de la expropiación, incluyen mecanismos de resolución de disputas entre inversores y estados (ISDS por su sigla en inglés) que les permiten a los inversores buscar compensación de los gobiernos, a través de tribunales de arbitraje internacionales, si algún cambio en las políticas afecta sus negocios. 
Esto ha esposado a los gobiernos que buscan limitar la extracción de combustibles fósiles. 
La compensación de los casos de ISDS puede ser impactante. 
En 2012, un inversor norteamericano presentó una demanda legal contra la decisión del gobierno de Quebec de negar un permiso para realizar fracturamiento hidráulico en el río Saint Lawrence. 
Con el argumento de que la negativa era "arbitraria, caprichosa e ilegal" según el TLCAN, la firma de energía con sede en Delaware exigió una compensación de 250 millones de dólares por daños. 
En enero de 2016, la compañía de energía TransCanada utilizó el TLCAN para demandar a Estados Unidos, con un reclamo de 15.000 millones de dólares en pérdidas después de que el presidente Barack Obama negó un permiso para el oleoducto Keystone XL. 
(La compañía suspendió su demanda después de que el presidente Donald Trump aprobó el proyecto en enero de 2017). 
Y, en julio de 2017, Quebec acordó pagar casi 50 millones de dólares en compensación a compañías después de cancelar contratos de exploración de petróleo y gas en la isla de Anticosti en el Golfo de Saint Lawrence. 
Estos y otros pagos se suman a los cientos de miles de millones de dólares en subsidios que siguen destinados a la industria de combustibles fósiles. 
Los grandes desembolsos no sólo drenan las arcas públicas; la sola amenaza de que existan desalienta a los gobiernos a implementar políticas climáticas más ambiciosas, debido al temor de que las industrias dependientes del carbono puedan demandarlos en tribunales internacionales. 
Afortunadamente, esta situación no es definitiva. 
Muchos gobiernos ahora ven la reforma del régimen de inversiones no sólo como una posibilidad, sino como una necesidad. 
El mes pasado, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo convocó a una reunión de alto nivel en Ginebra, con el objetivo de desarrollar opciones para una reforma integral del régimen de inversiones, incluida la renegociación o la cancelación de unos 3.000 tratados caducos. 
Los gobiernos deberían empezar por revisar o abandonar el Tratado de la Carta de la Energía, el único pacto de inversiones específicamente energéticas del mundo. 
Las protecciones de las inversiones del TCE y la falta de cláusulas climáticas ya no son apropiadas. 
Desde su inicio, el TCE ha servido de fundamento para más de 100 demandas por parte de firmas energéticas contra los países sede, y algunas de ellas impugnaron políticas ambientales nacionales, como la eliminación nuclear gradual en Alemania. 
Rusia e Italia ya se han retirado del TCE; otros países deberían hacer lo mismo o comprometerse a renegociarlo. 
Es más, los países deberían colocar las preocupaciones climáticas en el centro de sus negociaciones comerciales y de inversión, por ejemplo excluyendo los proyectos de combustibles fósiles de las cláusulas de inversión. 
Eso es esencialmente lo que propuso recientemente Francia, cuando el ministro de Ecología, Nicolas Hulot, anunció la intención de su país de implementar un "veto climático" al CETA. 
Hulot dijo que Francia ratificaría el tratado sólo si contenía garantías de que sus compromisos climáticos no podrían ser impugnados ante tribunales de arbitraje. 
Los proyectos de combustibles fósiles también podrían estar exceptuados de la protección de inversiones en los nuevos acuerdos ambientales, como el Pacto Global para el Medio Ambiente presentado por el presidente francés, Emmanuel Macron, ante la Asamblea General de la Naciones Unidas en septiembre. 
Reequilibrar el régimen de inversiones globales no es más que el primer paso hacia una economía de carbono cero. 
Para desviar el capital de iniciativas con una alta carga de combustibles fósiles hacia proyectos de energía verde, los países necesitarán nuevos marcos legales y de políticas a nivel regional, nacional e internacional. 
Estos acuerdos deberían promover y facilitar las inversiones de carbono cero. 
Las grandes reuniones como la que se lleva a cabo esta semana y la Cumbre Climática de París el mes próximo pueden impulsar estas conversaciones. 
(Los autores quieren agradecer a Ivetta Gerasimchuk y Martin Dietrich Brauch del IISD por su ayuda con este comentario). 

La quimera del cortoplacismo del mercado bursátil 
CAMBRIDGE – Un estribillo que se oye muy seguido, y que es cada vez más frecuente en la política estadounidense, es que el sector corporativo de Estados Unidos está excesivamente influenciado por consideraciones del mercado bursátil de corto plazo. 
Mientras que la elección presidencial norteamericana no está particularmente centrada en las políticas hoy en día, la campaña pronto terminará y, en ese momento, habrá gente que gobernará y políticas que se adoptarán. 
Considerando que tanto los republicanos como los demócratas han criticado el cortoplacismo, es posible que algunas de esas políticas apunten a resolver esta cuestión. 
Pero es poco probable que marquen alguna diferencia. 
No sólo se ha exagerado en demasía el problema del cortoplacismo, sino que las propuestas de políticas para resolverlo son profundamente deficientes. 
Consideremos la propuesta de la candidata presidencial demócrata, Hillary Clinton -que fue respaldada por el vicepresidente Joe Biden-, de utilizar el impuesto sobre ganancias de capital para alentar a los accionistas a retener sus acciones por un período más prolongado. 
La idea es que cuando los accionistas compren y vendan sus acciones de manera frenética, los ejecutivos de las empresas se sientan presionados para asegurar ganancias elevadas todos los trimestres, de manera que el precio por acción no caiga. 
La inversión, digamos, en investigación y desarrollo, a pesar de sus beneficios a largo plazo, puede inducir a los accionistas a vender, castigando a la compañía con un precio accionario en baja. 
Hoy, la tasa más baja para las ganancias de capital existe para los beneficios que los accionistas obtienen cuando venden acciones retenidas por un año o más. 
Clinton y sus asesores esperan, en cambio, gravar las ganancias de capital a tasas habituales para aquellas acciones retenidas hasta un plazo de dos años, después de lo cual la tasa bajaría cuatro puntos porcentuales por año hasta alcanzar, después de varios años, la tasa de largo plazo actual, cuyo tope es del 20% para los inversores adinerados. 
Si los accionistas saben que retener acciones de una empresa eventualmente les permitirá beneficiarse de una tasa impositiva más baja, sostiene el argumento, estarán más dispuestos a tolerar una caída en las ganancias trimestrales de esa compañía. 
Con la posibilidad de pensar en un más largo plazo, los ejecutivos tomarían decisiones que tengan una recompensa a largo plazo, inclusive si hoy resultaran costosas. 
El plan, en verdad, suena razonable. 
El problema es que una tasa impositiva decreciente para las ganancias de capital no impedirá que la mayoría de los accionistas compren y vendan en bolsa; como mucho, impulsará a algunos de ellos a operar con menos frecuencia. 
Los ejecutivos todavía tendrán que preocuparse por el precio que los operadores les asignan a sus acciones. 
Por supuesto, recortar la velocidad de las operaciones puede tener otros efectos, buenos y malos. 
Si hoy se dedican muchos recursos y demasiada capacidad mental a encontrar precios levemente bajos o sobrevaluados de acciones, el programa de Clinton podría ser algo bueno, ya que ayudaría a reasignar esos recursos. 
Si, por el contrario, un volumen menor de operaciones hace que los mercados se tornen más volátiles e impredecibles, gravar el cortoplacismo podría resultar un peor remedio que la enfermedad. 
Como sea, el programa de Clinton no alcanzará el objetivo manifiesto de inducir a quienes operan, y en consecuencia fijan los precios de las acciones, a adoptar una perspectiva de más largo plazo. 
Tampoco hará que los ejecutivos corporativos se preocupen menos por los resultados del próximo trimestre. 
Los precios, después de todo, seguirán subiendo y bajando. 
Existe otra razón por la cual la propuesta no resultará efectiva: muchos de los principales accionistas son instituciones que no pagan impuestos, como los fondos de pensiones y las fundaciones. 
Y muchos otros accionistas compran y venden en el lapso de un año, aunque esto implique pagar la tasa impositiva completa. 
El horizonte temporal de su toma de decisiones no se verá afectado por una introducción progresiva de la tasa impositiva más ventajosa. 
Pero el hecho de que el plan de Clinton no alcance su objetivo no es exactamente el fin del mundo. 
Contrariamente a la opinión generalizada, el cortoplacismo inducido por el mercado bursátil quizá no sea una desventaja económica importante. 
Existe una evidencia considerable (aunque no concluyente) de que no es tan generalizado -o tan problemático- como muchos creen. 
Consideremos lo siguiente: cuatro de las diez compañías más grandes de Estados Unidos hoy, medidas por su capitalización en el mercado accionario, son Amazon, Apple, Alphabet (Google) y Microsoft. 
A ninguna de ellas se las puede acusar de no invertir en investigación y desarrollo u otros proyectos de largo plazo, a veces hasta visionarios. 
Y el mercado bursátil las respalda muy bien a todas. 
Si ellas pueden lograrlo, otras también -y con certeza así será. 
En otras palabras, poner fin al cortoplacismo se ha convertido en una cuestión política a la que se le adjudica más relevancia de la que merece. 
Es una causa que resuena ampliamente no porque el cortoplacismo esté obstaculizando la economía, sino porque decir que lo está haciendo justifica proteger de un cambio rápido a quienes tienen una participación en el status quo -los empleados bien pagos, los CEOs, la alta gerencia y los presidentes de directorio. 
La moraleja es que existen problemas más importantes y más apremiantes de los que nos tenemos que ocupar. 
E, inclusive si el cortoplacismo fuera un problema importante, la propuesta impositiva de Clinton no lo resolvería. 
La buena noticia aquí es que el plan no está ubicado particularmente arriba en la agenda de Clinton, lo que deja abierta la posibilidad de que tal vez no se sienta obligada a implementarlo cuando resulte electa. 

Las diferencias de Clinton y Trump en economía 
STANFORD – A poco más de dos meses de la elección presidencial estadounidense, Hillary Clinton aventaja a Donald Trump por cinco puntos en las encuestas de opinión, tanto en el nivel nacional como en varios estados importantes que pueden definir la contienda. 
Pero todavía no está todo dicho, especialmente dadas las grandes definiciones políticas y las nuevas designaciones en la campaña de Trump, por no hablar de los escándalos cibernéticos que siguen plagando la campaña de Clinton, entre ellos la reciente publicación de e-mails entre altos cargos de la Fundación Clinton y funcionarios del Departamento de Estado mientras estaba bajo el mando de Clinton. 
Hasta ahora, los medios de prensa y la opinión pública se centraron en la inmigración, el terrorismo, la política exterior y los rasgos de personalidad potencialmente problemáticos de cada candidato; pero mucho menos se habló de la política económica. 
Es una omisión seria, porque las plataformas económicas de los candidatos exhiben importantes diferencias. 
En primer lugar, hablemos del gasto público. 
Clinton está a favor de políticas de bienestar como la ampliación de prestaciones de la Seguridad Social (cuyas obligaciones futuras no financiadas ya superan la deuda nacional), la gratuidad de la universidad pública y el alivio de deudas por préstamos estudiantiles, así como de sumar un seguro de salud público a las alternativas previstas por la Ley de Atención Médica Accesible de 2010 (“Obamacare”). 
También dice que mantendrá y ampliará la costosa política industrial “verde” del presidente Barack Obama, que favorece ciertas fuentes de energía e incluso determinadas empresas en detrimento de otras. 
En cambio, Trump dice que dejará la Seguridad Social como está, derogará y reemplazará el Obamacare, y aumentará la eficiencia y eficacia del gasto público (pero sobre esto no dio precisiones). 
En materia tributaria, Clinton dice que hará más progresivo el sistema estadounidense (aun cuando ya es el más progresivo de todas las economías avanzadas). 
En concreto, propone aumentar el impuesto inmobiliario y sobre la renta de los contribuyentes de mayores ingresos (lo que también afecta a las pequeñas empresas) y limitar los conceptos que pueden deducirse de la base imponible. 
Respecto de los impuestos a las empresas, no se muestra muy inclinada a reducirlos. 
Trump propone una reducción de impuestos para las personas y empresas estadounidenses. 
El impuesto corporativo federal en Estados Unidos hoy es el 35%, el más alto de la OCDE. 
Trump propone reducirlo a 15% (por debajo de la media), con deducción total de las inversiones empresariales durante el primer año. 
En cuanto al comercio internacional, Clinton ahora se opone al Acuerdo Transpacífico, un tratado multinacional de libre comercio negociado por el gobierno de Obama y otros once países de la Cuenca del Pacífico. 
A diferencia de su marido, que durante su presidencia apoyó y concretó la firma de varios tratados de libre comercio, Clinton se está acercando al ala proteccionista del Partido Demócrata. 
La postura de Clinton en materia de comercio internacional tiene pocos méritos, pero la de Trump es todavía peor. 
Entre otras cosas, Trump amenazó con iniciar una guerra comercial con China y México, y dice que renegociará los tratados comerciales ya firmados por Estados Unidos. 
Previsiblemente, Clinton y Trump hablan por los trabajadores de clase baja y media a los que la globalización dejó atrás. 
Pero la mejor respuesta política no es el proteccionismo (que perjudicaría a mucha más gente), sino ayudar mejor a los trabajadores desplazados. 
Por último, Clinton y Trump difieren en relación con el déficit fiscal y la deuda pública. 
La ampliación propuesta por Clinton de la Seguridad Social y otras partidas de gasto, y sus planes de reforzar aún más el Obamacare, sin poner límites al costo de futuras prestaciones (que según las proyecciones van camino de aumentar), hacen pensar que su presidencia también estaría signada por un importante déficit. 
Muy distinto al historial de su esposo: Bill Clinton trabajó con un Congreso bajo control republicano para equilibrar el presupuesto en los últimos años de su presidencia. 
Hace poco Trump limitó su propuesta de recorte de impuestos, para reducir su costo fiscal y ponerla más a tono con las cifras previstas por los legisladores republicanos. 
Aun si el recorte se compensa con un aumento de recaudación derivado del crecimiento económico, todavía debería complementarse con medidas de control de gastos, especialmente en prestaciones sociales. 
De lo contrario, una presidencia de Trump también podría tener serios problemas de endeudamiento. 
Algo en lo que ambos candidatos coinciden es un enorme gasto en infraestructura. 
Por desgracia, si bien parte de ese gasto se condice con la función del gobierno federal, ninguno de los candidatos explicó cómo se evitará que la politización y el amiguismo terminen en derroche. 
Estados Unidos no necesita una repetición del masivo programa de estímulo a través de la obra pública del gobierno de Obama. 
En síntesis, Clinton priorizaría la redistribución sobre el crecimiento económico, mientras que Trump está más orientado a lo segundo. 
El crecimiento de Estados Unidos es un asunto global, porque impulsa el de otros países, a través de la demanda de los consumidores estadounidenses y el comercio internacional. 
Pero las dos fuentes principales de crecimiento (el aumento de productividad y el factor mano de obra, por ejemplo, la cantidad total de horas‑hombre trabajadas) cayeron abruptamente los últimos años. 
Después de la Segunda Guerra Mundial, la economía de Estados Unidos creció a un ritmo promedio anual del 3% durante varias décadas, pero en la última no hubo ni siquiera tres trimestres consecutivos con ese índice de crecimiento. 
Se han dado varias explicaciones de la desaceleración del crecimiento de la productividad. 
El economista Robert Gordon, de la Northwestern University, señala que hoy la innovación tecnológica aporta menos al crecimiento económico que avances previos como la electricidad, el automóvil, la aviación y la computación. 
El economista Lawrence Summers, de la Universidad de Harvard, apunta al “estancamiento secular”, término acuñado por el economista Alvin Hansen en los años treinta para describir la falta permanente de demanda y oportunidades de inversión rentable. 
En mi opinión, la mala política económica desalentó la inversión empresarial, el emprendedorismo y el trabajo. 
Las encuestas muestran que los votantes indecisos desconfían profundamente de los dos candidatos. 
Para ganar la elección y tener mandato efectivo para implementar su agenda, Clinton deberá ser más transparente y honesta en relación con sus errores pasados. 
Y en política económica, debería acercarse al centro, hacia medidas enfocadas en el crecimiento, y alejarse de las posiciones izquierdistas que adoptó durante la campaña de las primarias contra el senador por Vermont Bernie Sanders. 
Trump, por su parte, tendrá que mostrar un poco de humildad e inclusivismo, y aceptar el consejo de otros en cuestiones en las que le falta experiencia. 
Si bien los republicanos están parejos con los demócratas en la carrera por el control del Senado, es muy probable que mantengan la mayoría en la Cámara de Representantes. 
De allí que en muchas cuestiones de políticas, todas las miradas apuntarán al líder republicano de esa cámara, Paul Ryan, que probablemente actuará como contrapeso (y ocasionalmente socio) de Clinton, o como guía y socio más regular en el caso de Trump. 

Recortándole las alas del euro 
El pedido del presidente francés Nicolas Sarkozy al Banco Central Europeo para que intervenga y frene la subida del euro comúnmente se ve como una señal de que Sarkozy ni entiende los mercados ni confía en ellos. 
De hecho, algunos hoy lo ven como un gaullista tradicional que quiere ayudar a los productores franceses devaluando artificialmente el euro. 
Pero, ¿podría Sarkozy tener razón al creer que los mercados monetarios no impulsan automáticamente los tipos de cambio a niveles consistentes con los fundamentos del comercio internacional? 
Después de todo, los bienes comparables suelen venderse internacionalmente a precios muy diferentes. 
Por ejemplo, según The Economist , una hamburguesa Big Mac se vende en la zona del euro a unos tres euros –aproximadamente 4 dólares al tipo de cambio actual-, pero sólo a unos 3,20 dólares en Estados Unidos, lo que implica que el euro está sobrevaluado en alrededor del 25%. 
A partir de las últimas tres décadas de monedas flotantes, resulta evidente que los tipos de cambio determinados por el mercado tienden a alejarse de manera amplia y persistente de los niveles de paridad que harían que los bienes comparables se vendieran a precios comparables en diferentes países. 
De manera que los políticos como Sarkozy pueden tener fundamentos para sostener que los bancos centrales deberían intervenir para limitar este tipo de oscilaciones. 
Sin embargo, los economistas, entre ellos muchos integrantes de bancos centrales, normalmente no ven las cosas de esta manera. 
A pesar de las oscilaciones amplias y persistentes en los mercados monetarios reales, sus llamados “modelos de expectativas racionales” predicen que los tipos de cambio no deberían alejarse de la paridad de una manera perdurable. 
Como creen haber encontrado la manera de modelar precisamente cómo deberían pensar los agentes monetarios sobre el futuro, no ven ninguna necesidad de intervención porque, salvo por desviaciones temporarias, los mercados siempre entienden bien los valores monetarios. 
En contraste, los “economistas conductistas” admiten que las monedas pueden alejarse de la paridad por un tiempo prolongado, pero sostienen que esto no resulta de los intentos por parte de los agentes de interpretar los movimientos en los principios macroeconómicos, sino de la psicología del mercado y las operaciones mercantiles irracionales. 
Para ellos, la intervención no es tan innecesaria como imposible. 
Frente a amplias oscilaciones, los bancos centrales son incompetentes a la hora de contrarrestar el celo irracional de los operadores para alejar una moneda un poco más de los niveles históricos de referencia. 
Después de todo, los flujos especulativos responden por más del 95% de los 2 billones de dólares comercializados diariamente en los mercados monetarios. 
Pero tanto las “expectativas racionales” como los modelos “conductistas” son básicamente defectuosos a la hora de evaluar las intervenciones en políticas. 
Por más diferentes que puedan parecer, intentan generar predicciones exactas del comportamiento humano, ya sea “racional” o “irracional”. 
Ambos ignoran el hecho de que la racionalidad depende tanto de los malentendidos imperfectos de la historia y la sociedad por parte de los individuos como de su motivación. 
También ignoran la importancia para los resultados del mercado de la creatividad individual y el cambio socio-político imprevisible. 
Una vez que se coloca este “conocimiento imperfecto” en el corazón del análisis económico, las implicancias de nuestra capacidad inherentemente limitada para predecir los resultados de los mercados se vuelven claras. 
Cuando se trata de los mercados monetarios, los niveles de paridad basados en el comercio internacional son simplemente uno de los muchos factores que los operadores pueden considerar. 
Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando le prestan atención a otros principios macroeconómicos y, por ende, hacen alejar un tipo de cambio de su nivel de paridad. 
La reciente suba del euro frente al dólar es un buen ejemplo: en términos generales, las alzas del euro han estado reaccionando frente al enorme déficit de cuenta corriente de Estados Unidos, a una economía emergente de la zona del euro y a las crecientes tasas de interés en euros. 
¿Qué tiene de irracional tener en cuenta estos fundamentos cuando se comercializa una moneda? 
Por supuesto, los alejamientos persistentes de la paridad no duran para siempre. 
Si bien los movimientos en los principios macroeconómicos pueden derivar en un impulso del valor de una moneda un poco más por encima de la paridad, simultáneamente se preocupan por un contra-movimiento de regreso a la paridad –y, por ende, a pérdidas de capital- que modera su deseo de incrementar sus posiciones largas. 
Este concepto de riesgo se basa en un discernimiento descuidado de John Maynard Keynes, que era profundamente consciente de la centralidad del conocimiento imperfecto para entender las fluctuaciones de precios en los mercados de activos. 
Es más, relacionar el riesgo de mantener una posición abierta en un mercado monetario a la divergencia del tipo de cambio con respecto a los niveles de paridad sugiere una manera novedosa de pensar cómo los bancos centrales pueden influir en el mercado para limitar los alejamientos de la paridad. 
Cada mes, el banco central debería anunciar su estimación de un rango de valores de paridad respaldada por análisis, lo cual, a diferencia de un valor preciso, refleja la imperfección inherente del conocimiento con respecto a la paridad de una moneda. 
Cuando el tipo de cambio se aleja de este rango, los anuncios regulares del banco central aumentarían la preocupación de los agentes monetarios de que otros agentes consideren cada vez más riesgoso mantener posiciones abiertas. 
Esto debería moderar su voluntad de hacerlo, limitando así la magnitud de la oscilación monetaria. 
Esta estrategia no implica que los bancos centrales deban intentar confinar el tipo de cambio a una zona predeterminada. 
Dada la enorme dimensión de los volúmenes diarios en los mercados monetarios, este tipo de intentos casi siempre fallan, derivando en crisis monetarias. 
En cambio, la estrategia de “ limitar las oscilaciones ” aquí propuesta implica que, cuando el tipo de cambio se aleja un poco más de la paridad, los bancos centrales deberían utilizar sus reservas para intervenir en momentos impredecibles a fin de reforzar el efecto de sus anuncios regulares del rango de paridad en la percepción de los agentes de un mayor riesgo de pérdidas de capital. 
Nuestra propuesta de reducir –pero no limitar- los alejamientos de la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados se cercioren del precio de los activos que prometen una utilidad incierta. 
Pero las oscilaciones monetarias, si son demasiado amplias y prolongadas, pueden obstruir la actividad económica real, razón por la cual a veces es necesaria la intervención. 
Sólo si se admiten explícitamente los límites del conocimiento de los economistas y los estrategas políticos este tipo de políticas tienen posibilidades de éxito. 

La Pendiente Resbaladiza de la Clonación 
Es bastante probable que en algún momento durante los próximos dos años se realice la clonación de un Ser Humano. 
Puede que esto horrorice o no horrorice a la gente, pero sin duda no sucederá fuera de la ley o en algún sombrío lugar a la mitad del océano. 
Este esfuerzo tendrá todo el apoyo de las instituciones médicas, científicas, legales y políticas. 
El clón, sin embargo, no abandonaría nunca el laboratorio británico en el que sería creado. 
En enero pasado, una forma de clonación de humanos, llamada "clonación con fines terapéuticos" (o más apropiadamente: sustitución del núcleo celular), fue legalizada en Gran Bretaña. 
Como sucedió con la fertilización in vitro, parece que los británicos han sido los primeros en crear un sistema regulatorio para tecnología moralmente cuestionable. 
El mundo se pregunta qué sucederá después. 
Es más bien como un guión de Woody Allen, pero que se desarrolla en sentido contrario. 
En la película de Allen, Sleeper, de 1973, se intenta clonar a Hitler a partir de su nariz. 
Hoy en día, en lugar de intentar clonar a la gente utilizando partes de su cuerpo --o células de su cuerpo, como es el caso de la clonación reproductiva-- los científicos esperan poder "cultivar" estas partes a través de la clonación de las células de las personas. 
La primera parte de ese procedimiento es similar al que se usó para crear a la oveja Dolly, el primer mamífero clonado. 
El núcleo de una célula humana es insertado en un ovocito al que se le extrajo previamente el núcleo. 
Se forma un embrión, pero éste no será implantado en un útero. 
En cambio, se obtendrán células germinales (o células raíz) de sus tejidos. 
Estas células tienen el potencial de convertirse en cualquier tipo de célula, un potencial que podría eventualmente permitir la cura de enfermedades crónicas. 
Las células germinales no pueden desarrollarse hasta convertirse en un Ser Humano. 
Aunque Gran Bretaña ha legalizado la clonación terapéutica, más bien tiende a prohibir la clonación reproductiva. 
Se opone a proyectos como el de los Doctores Severino Antinori de Roma y Panayiotis Zavos de Kentucky, Estados Unidos, quienes planean permitir que los hombres estériles sean padres insertando su ADN en un ovocito de su pareja. 
La clonación reproductiva genera diversos cuestionamientos morales, principalmente la seguridad. 
Los científicos piensan que los clones humanos tendrían defectos. 
Debido a que el ovocito que recibe al núcleo debe reprogramarlo con rapidez, enseñándole a dar las instrucciones necesarias para construir un Ser Humano, los genes que deberían "encenderse" podrían ser "apagados" y viceversa. 
Esto podría explicar por qué el corazón, los pulmones y el sistema inmunológico de los clones de algunos animales tienen problemas. 
El peso también. 
La oveja Dolly, aunque está fuerte todavía después de cinco años de nacida y de haber dado a luz a seis crías (todas concebidas a la antigua), siempre ha sido rolliza. 
En un viaje que hice al Roslin Institute, en donde Dolly fue clonada, la encontré esquilada y mostrando un amplio abdomen, mirando con ojos tristes desde atrás de un letrero que decía: "sólo forraje". 
La Duquesa de York, Sarah Ferguson, no es la única celebridad británica en dieta. 
El sobrepeso es evidente. 
Puede que otros defectos sean más sutiles y, quizá, insignificantes tratándose de animales de granja. 
Pero en cuanto a humanos se refiere la seguridad debe estar primero. 
Debido a que los defectos encontrados en los clones no son mutaciones genéticas, hacer un diagnóstico durante la etapa embrional antes de la implantación no revelará su existencia. 
Los problemas causados por estos defectos pueden surgir en cualquier momento de la vida de una persona. 
Encontraríamos una mayor gama de defectos de la que encontramos en los animales como los ratones porque es más fácil analizar el comportamiento y la fisiología humanos. 
La clonación con fines terapéuticos sería probablemente más segura que la reproductiva porque cualesquiera defectos aparecidos durante la reprogramación no afectarían a todas las células del cuerpo, sino sólo a las células usadas para la terapia. 
Hasta ahora, sólo la Gran Bretaña ha legalizado la clonación con fines terapéuticos. 
Una ley aprobada a finales del año pasado en Japón la permite, pero prohibe transferir el embrión al útero. 
En marzo, el Consejo de Ética de Dinamarca validó la clonación con fines terapéuticos.¿Será que en cualquier país en donde se legalice la clonación con fines terapéuticos se descenderá inevitablemente por la que han dado en llamar "pendiente resbaladiza" y se terminará tolerando la clonación reproductiva? 
La idea en la que se basa el concepto de pendiente resbaladiza es que si haces x, lo cual es aceptable, terminarás haciendo y, lo cual no es aceptable. 
Sin duda, existen dos tipos de pendientes resbaladizas, la lógica y la sociológica. 
En la lógica uno se desliza hasta abajo y adopta lo moralmente inaceptable porque no hay forma de distinguirlo de una práctica aceptable. 
Uno puede caer por la pendiente resbaladiza del tipo sociológico, de una práctica a otra aunque ambas sean conceptualmente distintas, sólo porque la existencia de una genera un clima social receptivo ante la otra. 
La clonación con fines terapéuticos es conceptualmente distinta a la clonación reproductiva. 
A pesar de que el primer paso es el mismo, la finalidad de cada práctica es distinta. 
La primera se realizaría para salvar vidas a través del tratamiento de padecimientos que ahora son incurables, por ejemplo, el mal de Parkinson, la esclerosis amiotrófica lateral y la esclerosis múltiple. 
La segunda, crear una persona por clonación, se llevaría a cabo por razones que abarcan desde la egomanía, pasando por la confusión entre replicación y resurrección, hasta el comprensible deseo de tener un niño con el que se está relacionado biológicamente. 
¿Incrementará la clonación con fines terapéuticos la posibilidad de que la gente acepte eventualmente la clonación reproductiva? 
No creo. 
La finalidad de la clonación terapéutica es curar a los enfermos. 
Las células creadas por clonación serían una extensión del paciente, un medio para tratarlo con células generadas por su propio cuerpo. 
Es casi como donar un litro de sangre para uno mismo en caso de que lo necesite después en cirugía. 
A pesar de que no creo en la existencia de una pendiente resbaladiza desde la clonación con fines terapéuticos hasta la reproductiva, las leyes de una sociedad deben reflejar sus valores. 
En los países en los que se permita la primera, sería quizá buena idea prohibir la segunda. 

Encuentros Cercanos con Recesiones del Tercer Tipo 
PARIS: Existen tres tipos de recesiones. 
Las del primer tipo son las provocadas por sucesos graves, como una guerra o un aumento súbito y severo en el precio del petróleo. 
Recordemos que la crisis petrolera de la OPEP de los 1970 generó dos recesiones mundiales. 
En la segunda categoría se encuentran las recesiones que se dan al azar, como cuando la confianza del consumidor cae, o cuando las empresas se sienten inseguras y recortan sus inversiones o sus inventarios. 
Esta fue la causa de la recesión en los Estados Unidos durante la primera parte de los 1990. 
El tercer tipo de recesión se da cuando los desequilibrios en una economía se acumulan hasta llegar a niveles insostenibles antes de estallar. 
Esta clase de recesión se caracteriza en ocasiones por aumentos considerables en la deuda (corporativa o de consumo) o por una alta especulación en los mercados accionarios o de capital que acaban por derrumbarse. 
El “estallido” de una de estas burbujas fue lo que sucedió en Japón hace 10 años, suceso del cual ese país no acaba de recuperarse. 
Las recesiones del primer tipo son, casi por definición, muy impredecibles. 
Las del segundo tipo son de poca importancia y relativamente fáciles de reparar, si no es que de evitar. 
Lo que requieren usualmente es una reducción en las tasas de interés o medidas para reactivar la economía. 
Las recesiones del tercer tipo son las más preocupantes. 
¿Se están enfrentando acaso los Estados Unidos a este tercer tipo de recesión? 
¿Cuál será, pues, la naturaleza de la próxima recesión de Estados Unidos, esto es, si es que Estados Unidos tiene una recesión? 
Los optimistas predicen una recesión del segundo tipo; los pesimistas asumen que una recesión del tercer tipo acecha en las sombras de la economía. 
¿Quiénes tienen razón? 
La respuesta dependerá casi exclusivamente de una sola cifra: la tasa de crecimiento de la productividad estadounidense en el futuro. 
Después de hacer ajustes para tomar en cuenta la inflación, los mercados accionarios de Estados Unidos triplicaron su valor en los 1990. 
De hecho, los precios de las acciones se duplicaron en comparación con las ganancias. 
La tasa de ahorro de los hogares norteamericanos ha caído del 5% del PNB en 1990 a cero en el 2000. 
El balance en cuenta corriente de Estados Unidos –la diferencia entre importaciones y exportaciones—presenta ahora un déficit de 3% del PNB. 
¿Reflejan estas cifras desequilibrios alarmantes o son los signos usuales de un boom? 
Si la tasa de crecimiento de Estados Unidos durante las próximas décadas se mantiene igual que en los últimos treinta años, la respuesta es simple y aterradora. 
Los precios en el mercado de valores serían demasiado elevados. 
Los hogares se estarían comportando en forma completamente irresponsable. 
El desequilibrio exterior sería injustificable y, de hecho, insostenible. 
Si la tasa anual de mejoramiento de la productividad resulta ser más alta en los próximos treinta años de lo que ha sido en las últimas tres décadas, el país tendrá pocas preocupaciones. 
Los valores altos en los mercados accionarios serían reflejo de un futuro brillante, los hogares se comportarían de manera razonable y Estados Unidos haría bien en mantener un déficit comercial a fin de invertir. 
Bajo esas condiciones, un simple empujón a las tasas de interés por parte de la Reserva Federal podría arreglar cualquier problema residual, y si no, el resultado se obtendría con un recorte en los impuestos. 
Cualquier recesión sería, muy probablemente, corta y limitada. 
Pero, ¿qué nivel de mejoría de la productividad puede esperarse en Estados Unidos en los próximos años? 
El crecimiento de la productividad probablemente será mayor que el de antes de 1995: las altas tasas de crecimiento de los últimos años no son accidentales; la explosión de la alta tecnología es real. 
De todas formas, yo todavía temo que la mejoría en la productividad será menor a la que prometen los profetas de la Nueva Economía. 
Esta posibilidad literalmente me hace temblar. 
No es sólo que el futuro pueda ser menos brillante, sino que los ajustes que se necesitarán una vez que la realidad se imponga podrían generar una recesión mucho peor y una desaceleración de la economía más persistente de lo que indican las predicciones actuales. 

Cerrar el déficit del periodismo africano 
En el último cuarto de siglo, el estado de tanto los gobiernos como los medios de comunicación en África ha mostrado avances estimulantes.África no sólo ha superado los peores legados del colonialismo, sino también ha trascendido las rígidas limitaciones de la Guerra Fría. 
Los viejos dogmas han dado paso a un nuevo pragmatismo, una nueva libertad para innovar, experimentar y encontrar respuestas africanas a los desafíos africanos. 
En estos ańos, África ha aprendido mucho de democracia, tanto sobre su fragilidad como acerca de su potencial.Cada vez más se espera de los gobiernos que se sucedan pacíficamente, cooperen a nivel regional, atraigan a los más capaces y castiguen a los corruptos. 
Y el progreso va más allá de los gobiernos. 
Como concluyera la Comisión Económica para África en un reciente informe: “La sociedad civil y los medios de comunicación han aumentado su voz y poder en la última década de reformas democráticas”. 
No obstante, en varias áreas hay un largo camino por recorrer, particularmente en los medios de comunicación. 
El respeto a la libertad de prensa surge de un respeto hacia el pluralismo como piedra angular de la paz y el progreso.El pluralismo implica una apertura a escuchar muchas voces, estemos o no de acuerdo con ellas, y la voluntad de abrazar una rica diversidad de culturas. 
Cuando nuestra diversidad nos divide, los resultados pueden ser trágicos, como hemos visto en Ruanda, Costa de Marfil, la República Democrática del Congo y Sudán, pero cuando damos la bienvenida a la diversidad, y al debate y a la disidencia que la acompańan, plantamos las semillas de la estabilidad y el progreso. 
Sin embargo, en la actualidad hay una segunda pregunta importante acerca de los medios de comunicación, que tiene relación con cuán adecuado es el conocimiento periodístico en un mundo cada vez más complejo.Los líderes de África parecen tener ideas poco precisas acerca de la profundidad de dicho conocimiento y genuinas dudas sobre la amplitud del análisis de muchos periodistas sobre temas difíciles. 
Es claro que un conocimiento más profundo y amplio será crucial para el futuro del periodismo africano. 
La revolución en la bioingeniería, por ejemplo, promete transformar las sociedades rurales del mismo modo como la antigua ingeniería industrial cambió los paisajes urbanos.La investigación genética transformará los modos de abordar los problemas de salud pública y personal, lo que incluye a flagelos como el SIDA y la malaria. 
Mientras tanto, las ciencias físicas ofrecen nuevas maneras de pensar acerca del impacto del cambio climático sobre el suministro de alimentos y agua en África.Las nuevas tecnologías de la información transformarán la educación en toda África, también en áreas rurales remotas, insuflando nuevas energías incluso a economías no industriales. 
No obstante, hay una carencia de periodistas que sepan lo suficiente sobre estos temas como para informar al público africano. 
Para mejorar esto, necesitamos aumentar el diálogo y la comunicación entre los periodistas y aquellos sobre quienes escriben: políticos, funcionarios civiles, gente de negocios y líderes religiosos... en pocas palabras, las voces de la sociedad civil. 
Por parte de los medios, esto debería significar una investigación más rigurosa al comienzo del proceso de reporteo y redacción.Cultivar el conocimiento es tan importante como cultivar las fuentes. 
Pero las fuentes también pueden hacer su aporte para ayudar a mejorar el proceso.Por ejemplo, los resúmenes que se entregan fuera de cámara con información de contexto sobre un tema dado son algo regular y de rutina en occidente, pero relativamente raros en África. 
Algunos periodistas tienen dificultades para obtener respuestas incluso a preguntas formuladas de manera directa. 
África necesita desarrollar el hábito de compartir la información. 
En un mundo ideal, los periodistas estarían bien educados sobre las sutilezas de los temas que cubren.Sofisticación científica, agudeza económica, sutileza política y especialización legal y médica son habilidades que deben estar presentes de manera básica en nuestras salas de noticias. 
Hay razones comprensibles para el hecho de que este ideal todavía no se haya convertido en realidad.Sobre todo, el periodismo no se considera una profesión noble, porque demasiados africanos jóvenes han visto durante demasiado tiempo al periodista como un mero propagandista. 
Más aún, el periodismo solía ser una profesión peligrosa. 
Entre 1985 y 1995, 108 periodistas fueron asesinados en África; el riesgo, si bien está disminuyendo, es todavía real. 
Finalmente, la mayoría de los periodistas africanos recibe una paga sustancialmente inferior a la de quienes practican otras profesiones. 
Los propietarios y gerentes de los medios de comunicación también tienen una responsabilidad por la baja calidad.Con demasiada frecuencia, quienes fijan los temas de los medios los ven principalmente como algo funcional a sus negocios. 
Demasiado a menudo, la medida del éxito de los medios es simplemente la capacidad de rendir utilidades financieras. 
Esto suele generar medios manipuladores que distorsionan y confunden, en su búsqueda de más lectores y audiencias. 
El periodismo queda subordinado al entretenimiento, y el deber de informar cede frente a la necesidad de agradar. 
El reporteo responsable y pertinente no es la prioridad de ese modelo de negocios.En su lugar, el poder de la prensa se usa para invertir los sistemas de valores tradicionales: hacer de lo irrelevante algo esencial y poner a lo trivial en un lugar central. 
El dańo que este periodismo deformado puede provocar es especialmente grave en África, ofendiendo sus sistemas de valores, distrayendo sus energías y obstaculizando su desarrollo.Aquí el periodismo manipulador no es meramente una molesta; puede ser directamente destructivo. 
Al trabajar en conjunto con los gobiernos, el sector privado y las instituciones de la sociedad civil, los medios africanos pueden convertirse en una fuente de información relevante, comentarios y análisis competentes, y una responsabilidad social constructiva y cooperadora, al tiempo que se mantienen libres, independientes y comercialmente exitosos. 


El lento camino hacia la igualdad de género 
BERKELEY – La Directora Gerente del Fondo Monetario Internacional, Christine Lagarde, advirtió recientemente que el mundo está en riesgo de caer en una nueva “normalidad mediocre” de crecimiento más lento, y no es la única que lo piensa. 
Los responsables del diseño de políticas en todo el mundo están analizando alternativas para incentivar el crecimiento. Entre ellas, la inversión en infraestructura es la que encabeza la mayoría de las listas. 
Sin embargo, como Lagarde recuerda a menudo a sus audiencias, otro remedio que se ignora con frecuencia es fortalecer la participación económica y el avance de las mujeres. 
Las mujeres representan la mitad de la oferta laboral mundial y alrededor del 70% de la demanda de consumo mundial. 
Con todo, falta mucho por hacer para poder aprovechar todo su potencial económico, como lo confirma el recién publicado Informe Global de la Brecha de Género de 2014 del Foro Económico Mundial. 
De acuerdo con el informe, que comprende 142 países y el 94% de la población mundial, en muchos países desarrollados y en desarrollo, las mujeres y los hombres están casi igual en lo que se refiere a la educación y la salud. 
Sin embargo, como demostró el ataque a la heroica estudiante pakistaní galardonada con el Premio Nobel de la Paz, Malala Yousafzai, las niñas y mujeres siguen enfrentando obstáculos, algunas veces violentos, para estudiar en muchos lugares. 
Asimismo, en términos de participación económica y oportunidades, las mujeres siguen rezagadas con respecto a los hombres por un margen considerable de entre el 15 y el 25% incluso en las sociedades con mayor igualdad de género. 
En todo el mundo, solo alrededor de la mitad de las mujeres en edad de trabajar tienen empleo y ganan tres cuartas partes de lo que ganan los hombres aunque tengan el mismo nivel de educación y el mismo empleo. 
Al mismo tiempo, hay una sobrerrepresentación de las mujeres en empleos informales, temporales y de tiempo parcial, muchos de ellos son puestos de baja productividad con sueldos insuficientes, sin prestaciones y pocas oportunidades para progresar. 
A juzgar por el ritmo de avance en los últimos nueve años, tomará otros 81 años para cerrar la brecha económica mundial entre los géneros y destrabar los beneficios económicos conexos. 
Según un cálculo, a nivel mundial las mujeres ocupan alrededor del 24% de los puestos ejecutivos superiores. Esa cifra es comparable en todas las regiones y en todos los niveles de desarrollo. 
No obstante, un estudio reciente realizado por el Instituto de Investigaciones de Credit Suisse (CSRI, por sus siglas en inglés) en el que se incluyeron 3.000 empresas de diversos sectores y países llega a una conclusión más deprimente: las mujeres ocupan en promedio tan solo el 13% de los puestos ejecutivos superiores (presidentes ejecutivos y funcionarios que dependen directamente de ellos), e incluso en el mejor de los casos, en América del Norte, solo llegan al 15%. 
Además, la participación de las mujeres está sesgada hacia puestos en áreas de menor influencia, como los servicios compartidos, en las que las oportunidades de ascenso a los puestos superiores son limitadas. 
Asimismo, aunque la participación femenina en los consejos directivos de las empresas ha aumentado en casi todos los países y sectores en los últimos tres años, en especial en los países que han adoptado cuotas, las mujeres únicamente ocupan, en promedio, el 12.7% de los puestos en esos consejos. 
La brecha entre los géneros no daña únicamente a las mujeres sino a todos. 
Las mujeres sanas y educadas tienen más probabilidades de tener hijos más sanos y más educados, lo que crea un círculo virtuoso de desarrollo. 
Según datos del Foro Económico Mundial, hay una correlación importante entre los avances de un país en cuanto a cerrar la brecha entre los géneros – particularmente en educación y fuerza laboral – y su competitividad económica. 
Los argumentos empresariales para dar puestos de liderazgo a las mujeres son sólidos. 
Las empresas con más mujeres en cargos directivos superiores y en los consejos ejecutivos reflejan mejor los perfiles de sus clientes y empleados, se benefician de puntos de vista más variados para resolver problemas, tienen indicadores superiores en materia de cooperación organizativa y salud y más rentabilidad y rendimientos del capital. 
Además, el estudio del CSRI señala mayores rendimientos del capital, valoraciones más elevadas y coeficientes de pago más altos sin diferencias perceptibles en cuanto a toma de riesgos. 
Para aprovechar el potencial económico de las mujeres se necesitan cambios en las políticas, las prácticas empresariales y las actitudes. 
Los países desarrollados deben invertir en atención infantil asequible, educación infantil temprana y licencias de maternidad y paternidad; deben pasar de impuestos familiares a impuestos individuales; y dar créditos, beneficios y protecciones fiscales más generosos a los trabajadores de bajos ingresos y de tiempo parcial. 
En los países en desarrollo, es esencial adoptar reformas jurídicas que den a las mujeres derechos iguales de propiedad de la tierra, herencias y acceso al crédito. 
Las empresas se pueden comprometer a alcanzar la igualdad de género mediante varias medidas concretas. 
Pueden fijarse metas de contratación y retención; iniciar búsquedas positivas para cumplir esas metas; introducir programas de tutoría y capacitación para la diversidad a fin de atraer, retener y promover a las mujeres; y establecer bandas transparentes de salarios para contribuir a identificar y reducir las brechas en los salarios debidas al género. 
Al mismo tiempo, las prácticas de recursos humanos deben tomar en cuenta las predisposiciones inconscientes, los riesgos de estereotipar y las diferencias documentadas en las conductas de los géneros. 
Por ejemplo, hay investigaciones que demuestran que las mujeres tienden a tener menos seguridad en sí mismas para pedir aumentos de sueldo y ascensos que los hombres con las mismas calificaciones. 
Las empresas también pueden utilizar su influencia para que sus proveedores, distribuidores y socios apoyen a las compañías propiedad de mujeres y para alentar una publicidad neutral en cuanto a género. 
Las empresas también pueden cambiar el modo en que se estructuran y remuneran los empleos a fin de aumentar la flexibilidad y, de ese modo, ayudar tanto a hombres como a mujeres a equilibrar las exigencias del trabajo y la familia. 
Las brechas de género en la participación y las oportunidades económicas para las mujeres varían de manera significativa según las regiones. 
Las investigaciones del Foro Económico Mundial muestran que en Medio Oriente y África del Norte se dan las brechas más amplias, con una paridad laboral promedio de apenas el 40% de las mujeres, mientras que en América del Norte es de casi el 80%. 
En efecto, la brecha se ha ensanchado en Jordania y Túnez. 
Aun así, hay tendencias positivas. 
En los últimos nueve años, Arabia Saudita ha reducido, más que cualquier otro país, su brecha económica de género en relación con su punto inicial. 
Lagarde desafía a los encargados del diseño de políticas y a los líderes empresariales a que hagan cambios que amplíen la participación y las oportunidades económicas para las mujeres. 
Los beneficios económicos de eso son significativos. 
En palabras del fundador del Foro Económico Mundial, Klaus Schwab, “Sólo las economías que tengan acceso total a su talento seguirán siendo competitivas y prosperarán. 
Pero, más importante aún, la igualdad de género es una cuestión de justicia”. 
Sería difícil encontrar razones más convincentes para acelerar el progreso hacia la igualdad de género. 

Cerrar la brecha de género educativa 
WASHINGTON, DC – Aishetu Mahmoudu Hama, una muchacha de Níger, nunca estuvo segura de si podría terminar la escuela primaria, por todos los obstáculos que tuvo que enfrentar. 
“Estudiar era difícil”, recuerda. 
“Nos sentábamos en el piso, sobre una esterilla algunas veces, otras directamente sobre la tierra”. 
Pero Aishetu perseveró, y ahora, a los 23 años, estudia en la universidad. 
Aishetu sabe que sin educación, sus únicas opciones serían probablemente cuidar animales, labrar la tierra, casarse y tener muchos hijos. 
Sencillamente, no tendría oportunidad de hacer otras cosas. 
Como las maestras que la inspiraron para aprender, Aishetu quiere ser un modelo de rol para otras chicas menores que ella, incluidas sus hermanas. 
Espera que su historia las motive a terminar ellas también la escuela. 
En este Día Internacional de la Niña, Aishetu es prueba viviente de cómo la educación puede cambiar las vidas de las niñas y de las personas de su entorno. 
Pero las dificultades que Aishetu superó también nos recuerdan que todavía hay demasiadas niñas para las que la educación sigue siendo inalcanzable. 
Hay un dato terrible: aunque la cantidad de niñas que no van a la escuela se redujo un 40% desde 2000, todavía son 130 millones. 
Esto ayuda a explicar por qué a las mujeres les cuesta más que a los hombres hallar trabajo significativo y bien remunerado, y por qué la proporción de mujeres en la fuerza laboral mundial sigue siendo menor a la de los hombres. 
Para peor, incluso allí donde hubo un veloz progreso educativo de las niñas, este no ha sido acompañado de mejoras similares en la situación laboral de las mujeres. 
Según un estudio publicado en 2015 por el Foro Económico Mundial, “pese a que hay más mujeres que hombres matriculadas en la universidad en 97 países, estas solo representan la mayoría de los trabajadores cualificados en 68 países y la mayoría de líderes en cuatro”. 
Divergencias de género como estas son un importante problema generacional para las empresas, grandes o pequeñas, que en todo el mundo ya tienen problemas para hallar suficiente personal cualificado para sus cada vez más automatizados procesos de trabajo. 
El año pasado, la Comisión Internacional sobre la Financiación de Oportunidades para la Educación Mundial informó que casi el 40% de los empleadores tienen dificultades para encontrar trabajadores con las habilidades adecuadas. 
Las empresas que invierten en países de menos ingresos también necesitan que los trabajadores estén sanos, algo en lo que la educación de las madres cuenta. 
Las madres educadas y sus familias tienden a tener mejor salud que las otras. 
De hecho, una investigación muestra que si todas las mujeres en edad de tener hijos terminaran la escuela secundaria, cada año se evitarían unas 350 000 muertes de niños de hasta cinco años. 
De modo que las empresas que invierten en países en desarrollo y emergentes donde se concentra la mayoría de las niñas no escolarizadas tienen motivos para ayudarlas a obtener la educación que se merecen. 
Con mejoras en sus resultados educativos es probable que muchas más mujeres sigan las carreras técnicas de alto nivel que demanda el mercado laboral. 
Para llevar a 130 millones de niñas más a la escuela, hay que superar una variedad de barreras persistentes. 
En muchos países, la educación de las niñas no se considera importante, porque se espera que trabajen solamente en casa o en la granja familiar. 
El matrimonio infantil, el abuso sexual, la falta de instalaciones sanitarias para las niñas menstruantes y las crisis humanitarias son solo algunos de los factores que hacen que terminar la escuela sea más difícil para las niñas en comparación con los niños. 
A lo que se suman problemas como los aranceles y las dificultades de traslado, sobre todo en áreas remotas. 
Incluso eliminando estos obstáculos culturales, políticos y geográficos, los países más ricos tendrán que comprometer muchos más recursos a la educación de las niñas en las economías en desarrollo que lo que ha sido hasta ahora. 
Aunque parezca mentira, la proporción de las ayudas al desarrollo que se destina a educación se redujo en los últimos seis años, y ahora es menor que en 2010. 
Los países donantes deben invertir esta tendencia lo antes posible. 
En los últimos quince años, la Alianza Mundial para la Educación ha sido uno de los principales catalizadores de la educación de las niñas. 
Gracias a la financiación provista por la AME, entre 2002 y 2014 hubo 38 millones más de niñas inscritas en la escuela primaria en países en desarrollo. 
Para continuar ese progreso, la AME está organizando con los gobiernos de Senegal y de Francia un congreso de donantes, que tendrá lugar el 8 de febrero de 2018 en Dakar. 
Llamamos a los donantes de todo el mundo a ayudarnos a alcanzar dos mil millones de dólares anuales en 2020. 
Con fondos suficientes, la AME podrá colaborar con la educación de 870 millones de niños en más de 80 países, y ayudar a los países en desarrollo a crear sistemas educativos que den a niñas como Aishetu la oportunidad de hacer realidad su potencial. 
Las niñas y mujeres empoderadas por la educación pueden crear un mundo mejor (y ya lo están haciendo). 
Invertir en su potencial es una apuesta segura. 

Cómo cerrar la brecha tecnológica entre EEUU y Europa 
En la segunda mitad de la década de los 90, el crecimiento promedio anual de la tasa de productividad de Europa llegó al 0,7%, mientras que en EEUU se acercaba al 1,4%. 
Sin embargo, si distinguimos entre las industrias que producen tecnologías de la información y comunicaciones (ICT, por sus siglas en inglés) y aquellas que son simples usuarias de tales tecnologías, podremos ver que la brecha del crecimiento de la productividad radica casi completamente en la débil productividad del sector de ICT europeo. 
El crecimiento de la productividad anual en sectores que son usuarios de las tecnologías de ICT promedió el 0,63% en EEUU entre 1995 y 2000, y en Europa fue un muy similar 0,41%. 
Esto confirma un hecho bien conocido: Europa es menos eficiente que EEUU en producir investigación que lleve a la generación de innovaciones: ya sea porque Europa destina menos recursos a la investigación, o porque los recursos disponibles se utilizan de manera menos eficiente, o ambas cosas. 
Es cierto que el gasto total en investigación y desarrollo es menor en Europa que en EEUU, pero la diferencia no es muy grande. 
En los años 90, EEUU dedicó anualmente un 2,8% del PGB a investigación y desarrollo, en comparación con el 2,3% de Alemania, el 2 % del Reino Unido y el 1,9% de Francia. 
Aún así, es característico de los gobiernos europeos el quejarse de la falta de recursos fiscales para apoyar la investigación y el desarrollo (un argumento poco creíble, dada la minúscula parte destinada a investigación en los sobredimensionados presupuestos europeos) y, siempre que la Comisión Europea se los permite, subsidian a las firmas innovadoras o a las que piensan que es más probable que inviertan en investigación y desarrollo. 
Francia e Italia, por ejemplo, exigieron que los límites impuestos a los déficits presupuestarios sobre los miembros de la eurozona por el Pacto de Estabilidad y Crecimiento excluyeran el gasto público destinado a investigación. 
De manera similar, el gobierno francés decidió apoyar financieramente a Alstom (una compañía que ha desarrollado una cierta cantidad de productos de alta tecnología, entre ellos el TGV, el tren rápido francés) antes de que cayera en la bancarrota. 
Pero es poco probable que estas tácticas den impulso al sector europeo de la alta tecnología. 
¿Por qué? 
Porque las debilidades en investigación no son (al menos no principalmente) un problema de financiamiento. 
Los subsidios no crean firmas tecnológicas eficientes. 
Veamos primero el tema de la investigación. 
Europa está a la zaga de EEUU en todos los campos: la cantidad de patentes, la cantidad de premios Nobel, la cantidad de investigadores que es capaz de atraer desde el resto del mundo. 
Pero el financiamiento es sólo parte del problema. 
Un euro dedicado a investigación en Europa es menos productivo que un dólar gastado en EEUU, por dos razones: los incentivos y la demanda de tecnología. 
Nos parece que gastar más dinero sin cambiar las arcaicas reglas universitarias producirá más desperdicio, no más resultados de investigación. 
Sólo aumentaría el poder, el prestigio y los recursos de lobbies entrelazados de profesores universitarios bien asentados en sus puestos, que a menudo impiden el ingreso de sangre nueva y la competencia. 
La demanda de tecnología es también importante. 
Ayuda a enfocar la investigación, proporciona plazos, analiza los resultados y permite que las patentes se valoren a precios de mercado. 
Sin los incentivos proporcionados por quienes están en el extremo receptor de la producción, los riesgos de la investigación siguen su propio curso a la deriva, a menudo sin dirección clara. 
Es cierto que esto no se aplica a todos los campos: el estudio de los fragmentos griegos antiguos es valioso, incluso si apenas tiene demanda. 
Pero es importante en aquellos campos, tanto teóricos como aplicados, que se pueden usar como un insumo para la producción de nuevas teconologías: física, biología, química, ingeniería, etc. 
Sin embargo, es el gasto de defensa el principal factor en la demanda de investigación. 
La mayoría de los grandes avances tecnológicos del período de postguerra, desde los microchips a la Internet, pasando por las nuevas baterías para teléfonos celulares desarrolladas por el ejército de EEUU en Irak, han tenido, al menos en sus inicios, una aplicación militar. 
Los teléfonos celulares, el rastreo satelital y las cámaras de alta resolución no son baratas de desarrollar, pero afortunadamente para las industrias que las utilizan, los costos de su creación han sido asumidos en parte por el gobierno. 
Una razón clave de la superioridad de la investigación de EEUU es el tamaño y la composición de sus gastos de defensa. 
El presupuesto del Pentágono no es simplemente grande. 
Alcanza a más de la mitad de todo el gasto gubernamental estadounidense para investigación y desarrollo: en Francia, el gasto de defensa es sólo cerca de un cuarto del total. 
En 1999, el gasto de EEUU en investigación y desarrollo relacionado con la defensa fue del 0,45% del PGB, seguidos del Reino Unido y Francia, con sólo la mitad de esa cifra, 0,26% y 0,22%, respectivamente. 
Como lo sugiere el caso Alstom, los franceses tienen en mente un modelo diferente. 
En lugar de apoyar la investigación y el desarrollo con grandes presupuestos de defensa, prefieren hacerlo directamente, subsidiando a las firmas tecnológicas francesas. 
La justificación oficial es que los presupuestos de defensa nacionales son demasiado pequeños como para crear la demanda que sería necesaria para apoyar la investigación y el desarrollo en los sectores de alta tecnología, mientras que aún no existe un presupuesto de defensa a nivel europeo. 
Esto no es una coincidencia: si se asignara de manera competitiva, un presupuesto supranacional de este tipo identificaría a los ganadores y perdedores. 
Pero muchos países europeos todavía no quieren aceptar que puede que algunas de sus firmas de alta tecnología fracasen: es mejor, piensan, mantenerlas vivas con generosos subsidios y, mientras tanto, evitar la unificación de los presupuestos de defensa de la UE. 
Integrando sus gastos de defensa y aumentando su tamaño, Europa mataría dos pájaros de un tiro. 
Sus exigencias tendrían más credibilidad en las mesas de negociación internacionales, particularmente cuando es cara a cara con EEUU, y la investigación científica se vería estimulada. 
El camino para lograr estas metas no es tener mayores déficits, lo que meramente implica más impuestos para mañana, sino reducir el gasto en otras partes del presupuesto. 
En pocas palabras: un poco de dolor de corto plazo para tener ganancias de largo plazo. 

La inmoralidad del carbón 
SYDNEY – Parece que están confluyendo voluntades hacia el logro de un acuerdo global en la Conferencia sobre Cambio Climático de las Naciones Unidas, que se celebrará en París este mes de diciembre. 
Esta sensación de optimismo viene de la mano con una aguda conciencia de que se debe ir eliminando con la mayor rapidez posible el uso de combustibles fósiles a nivel mundial. 
De hecho, cada vez se acepta más la idea de que las emisiones de gases de efecto invernadero deben reducirse a cero para el año 2050. 
Los primeros en hacerlo ya están marcando el paso. 
Universidades, fondos de pensiones, iglesias, bancos, e incluso los herederos de la fortuna petrolera de Rockefeller están retirando su dinero de los activos de los combustibles fósiles o considerando la posibilidad de desinvertir, opción cada vez más atractiva por la fuerte baja de los precios de las energías renovables. 
Sin embargo, estos avances contrastan con un sector que ha quedado claramente al margen: la industria carbonífera parece decidida a lucrar a expensas del medio ambiente planetario. 
Contra toda lógica, intenta alcanzar una estatura moral que le permita justificarse, afirmando que el carbón es esencial para acabar con la pobreza energética. 
Las empresas carboníferas y sus aliados sostienen que limitar la producción de carbón equivaldría a dejar en el desamparo a las comunidades rurales, al impedir a los países pobres construir plantas de energía grandes y de bajo coste. En palabras de uno de esos aliados, el primer ministro australiano Tony Abbott: "No demonicemos el carbón. 
Dejando aparte el carácter profundamente insultante de estos intentos de silenciamiento a sus críticos, la industria del carbón está planteando un falso dilema: acabar con el uso del carbón o eliminar la pobreza. 
Aunque la energía es ciertamente central en los esfuerzos por poner fin a la pobreza, hay que decirlo con claridad: en este punto de la historia, el carbón no es bueno para nadie. 
Pensemos que, con toda la atención que el virus del ébola ha recibido en los últimos meses, el carbón mata mucho más. 
Las cenizas tóxicas flotantes matan a unas 800.000 personas al año y hacen que millones más acaben por enfermarse. 
La actual lucha de Beijing contra el smog, problema que ha llegado a conocerse como el “aerocalipsis”, es un potente recordatorio del impacto del carbón en la calidad del aire. 
Pero la capital de China no es la única en ese sentido: muchas ciudades indias sufren una contaminación del aire tan mala o peor. 
Además, el carbón es factor individual que más contribuye al cambio climático, que amenaza con hacer que 400 millones de habitantes de los países más pobres sufran serios problemas de acceso al agua y la alimentación para el año 2050. 
La industria del carbón está intentando que los países en desarrollo carguen con el mismo modelo de crecimiento insostenible que ha llevado al planeta al borde del desastre climático. 
Como el Grupo Intergubernamental de Expertos sobre el Cambio Climático ha advertido en repetidas ocasiones -y como lo demuestra cada vez más la experiencia de países como las Islas Marshall- el cambio climático ya no es una amenaza lejana. 
Las terribles consecuencias de la quema de combustibles fósiles ya nos están afectando, y quienes más las sufren son los pobres del mundo. 
La mayoría de la gente entiende que el carbón es un negocio contaminante que países como Australia deberían abandonar por su propio bienestar económico, así como para el bien del clima global. 
Por eso que vemos tal nivel de resistencia de este sector. 
Los buenos tiempos del carbón ya son cosa del pasado, pero sus empresas tratan desesperadamente de aferrarse a ellos. 
El mundo necesita una transición rápida y justa que deje atrás las fuentes de energía contaminantes. 
Esto implica limpiar las economías desarrolladas y trabajar para impedir la expansión masiva de aquellas industrias que dañan nuestra salud y nuestro futuro en común. 
También significa trabajar con los países en desarrollo para ayudarles a desarrollar formas modernas y limpias de generar energía de bajo coste y producidas en el nivel local, sin obligarlos a comprar combustibles fósiles. 
Por encima de todo, significa que debemos dejar de decir a los pobres de los países en desarrollo lo que deben hacer y empezar a escuchar lo que quieren. 
Y lo que quieren -por desgracia para la industria del carbón- es una energía limpia y asequible que dé potencia su presente sin arruinar su futuro. 

Coexistencia o inexistencia 
Ahora que se está apagando –o al menos eso espero– el conflicto sobre las caricaturas en las que se representaba al profeta Mahoma está claro que los únicos vencedores son los extremistas... en el mundo islámico y en Europa. 
Lamento que la controversia se iniciara en mi país, cuando un periódico decidió publicar las caricaturas para demostrar ingenuamente la libertad de expresión. 
Ocurrió el pasado otoño y en aquella época me opuse en público al que califiqué de acto falto de sensibilidad, porque hería los sentimientos religiosos de otros. 
También fue una provocación innecesaria y constituyó, a su vez, una caricatura de nuestra preciada libertad de expresión, garantizada en nuestra Constitución. 
Como decía mi padre (ex periodista): la libertad de expresión brinda el derecho a decir lo que pienses, pero, ¡no es obligatorio hacerlo! 
Cuando estalló la controversia hace unas semanas, se echó mucha leña al fuego. 
Circularon muchas historias incorrectas: falsos rumores de que se había quemado el Sagrado Corán en manifestaciones, información falsa sobre la situación jurídica del Islam en Dinamarca, traducciones incorrectas de lo que había dicho nuestra Reina, etcétera. Con ello aumentó la irritación, que propició la quema de embajadas y amenazas de violencia. 
Se ha denominado el conflicto "choque de civilizaciones". 
Podría muy bien degenerar en eso, hay posibilidades de que así sea, pero yo sigo prefiriendo llamarlo "choque entre desinformados". 
Ha habido numerosos errores en ambos bandos: en uno hubo una falta de comprensión de los profundos sentimientos religiosos que se sintieron vejados por una muestra de falta de respeto; en el otro, se difundieron historias exageradas e incluso falseadas de lo que había ocurrido en realidad. 
Las posibilidades de un "choque de civilizaciones" radican en las profundas diferencias entre las culturas y tradiciones europeas e islámicas. 
Todos debemos ser conscientes de que hay quienes intentan intensificar esas diferencias y convertirlas en abismos infranqueables en lugar de inspiraciones para una vida más plena. 
Les resulta demasiado fácil señalar el caso de las caricaturas y decir: "¡Así se ve que con la democracia y la libertad de expresión de estilo occidental se puede ridiculizar vuestra fe religiosa!" 
Resulta fácil, porque, al publicar las caricaturas, se utilizó la libertad de expresión simplemente para demostrar que existe y, por tanto, se convirtió en una caricatura de sí misma. 
Nuestro mundo globalizado no sólo nos brinda oportunidades económicas: también entraña amenazas culturales y espirituales. 
Internet y los SMS se han desarrollado a lo largo de menos de un decenio y aún no nos hemos adaptado mentalmente a las consecuencias de semejante comunicación instantánea. 
Es evidente que los autores de las caricaturas y los directores de los periódicos daneses que las publicaron no entendieron que no estaban dirigiéndose a un público local, sino a otros habitantes de la aldea mundial. 
Si lo hubieran comprendido, no habrían publicado las caricaturas... como dijeron claramente, cuando se disculparon. 
Las enseñanzas que se desprenden de este desafortunado incidente me parecen claras: todos debemos reconocer que en el mundo moderno resulta cada vez más necesario que todas las personas sensatas laboren en pro del respeto, la tolerancia y una mejor comprensión mutuos. 
Debemos evitar las situaciones en que se produzca un enfrentamiento entre valores diferentes que desencadene la violencia. 
Al contrario, debemos intentar tender puentes entre religiones, éticas y normas. 
Llámese autocensura, si se quiere, pero las personas sensatas practican constantemente la autocensura. 
Si se desea estar en la misma habitación con otras personas, se procura no ofenderlas con provocaciones innecesarias. 
La habitación a que me refiero ya no es el estanque local, sino la aldea mundial. 
La clave es la coexistencia. 
Hay quienes no están dispuestos a aceptarlo. 
No dan muestras de apertura a valores diferentes de los suyos. 
Quieren confrontaciones. 
Los encontramos en Europa y también en el mundo islámico. 
Lamentablemente, son los beneficiarios del conflicto desencadenado por las caricaturas de un periódico danés. 
Pero, si no les hacemos frente, todos corremos el riesgo de repetir algunos de los grandes errores de la Historia. 
Ese riesgo quedó explicado en un poemita del difunto poeta y filósofo danés Piet Hein en uno de sus famosos "Grooks", titulado "Ésa es la cuestión": 
Coexistencia 
o inexistencia 

La cocaína, un problema europeo 
Los líderes europeos deben abordar con seriedad el problema de la cocaína en Europa. La "dama blanca" está seduciendo a una creciente cantidad de europeos, y seguir negando el problema no hará más que empeorar las consecuencias. 
Tradicionalmente, la cocaína era un problema de Estados Unidos, hasta el punto que este país inició una gran campaña contra los vendedores y consumidores de cocaína crack en las ciudades del país, los narcotraficantes y los proveedores en los Andes. 
Sin embargo, hoy la demanda de cocaína en la mayor parte del mundo es estable o va en disminución. 
El cultivo de coca se ha reducido en un cuarto en los últimos cinco años, y los decomisos de cocaína casi se han duplicado. 
En el año 2005 se decomisó un impresionante 42% de toda la cocaína mundial. 
Sólo Europa da la nota disonante. 
El consumo de cocaína va en aumento, especialmente en España, Gran Bretaña e Italia. 
Hay abundancia de evidencia circunstancial de trazas de cocaína encontradas en billetes y en la red de aguas. 
Los siguientes son algunos datos más preocupantes. 
Por primera vez, el nivel de consumo de cocaína en España -3% de la población entre 15 y 64 años- supera al de EE.UU. Y el Reino Unido no va muy a la zaga. 
En 2005, un 2,4% de la población británica consumió cocaína al menos una vez, lo que significa un gran aumento con respecto al 0,6% de una década atrás. 
Considérese otro revelador indicador. 
Hace diez años, un 20% de las personas que ingresaban a tratamiento por abuso de drogas en Holanda eran adictas a la cocaína. 
Ahora es un 40%. 
En España, la proporción ha llegado al 42% en 2002, desde apenas un 7% en 1995, e indudablemente ha seguido aumentando desde entonces. 
El creciente problema de la cocaína en Europa se debe a varios factores. 
En primer lugar, los usuarios de drogas europeos están pasando de la heroína a la cocaína. 
La cocaína está de moda porque es atractiva: blanca, no oscura; se aspira, no se inyecta; se consume en una sala de estar o en un sofisticado club nocturno, no en callejones oscuros. 
Es vista como una droga para ganadores, no para perdedores. 
Para muchos es un símbolo de éxito, hasta que terminan en un hospital o un centro de tratamiento. 
Ciertamente, no ayuda mucho el consumo de cocaína por parte de artistas televisivos, ejecutivos, modelos y miembros del jet set que hacen alarde de su hábito de consumir drogas ilícitas. 
Tampoco lo es la difusión acrítica de estas historias por parte de los medios de comunicación. 
Pareciera que es necesario recordar a una buena cantidad de europeos que la cocaína es perjudicial y altamente adictiva. 
Por eso es una sustancia controlada. 
Si bien los adictos pueden negarse a ver la realidad, pensando que pueden controlar su “consumo recreativo”, la cocaína "no miente", para citar la famosa canción de J.J. Cale. 
En segundo lugar, demasiados gobiernos -especialmente en los países ricos- no invierten capital político en la prevención y el tratamiento del abuso de esta droga. 
No están bien equipados para enfrentar el problema, de manera que sus sociedades sufren el problema de drogas que se merecen. 
Esto plantea un problema de credibilidad básico: ¿cómo puede Europa presionar a Colombia y Perú para que reduzcan la oferta cuando es su propio consumo el que impulsa el cultivo? 
La solución es atacar el problema en su origen, enfrentando tanto la oferta como la demanda. 
Es necesario reemplazar los cultivos de coca en América Latina por cultivos agrícolas, y se debe reducir el consumo de cocaína en la opulenta Europa. 
Solucionar el problema de la cocaína es una responsabilidad compartida. 
Por el lado de la oferta, debe haber más apoyo para los campesinos pobres en los países productores de la droga, con el fin de darles alternativas viables al cultivo de la coca. 
La mayoría de quienes cultivan coca ilegal son extremadamente pobres. 
La erradicación de los cultivos no funcionará en el largo plazo si no se genera una economía legal para reemplazar las drogas. 
En consecuencia, el control de las drogas y la ayuda para el desarrollo deben ir de la mano. 
La protección medio ambiental también es un tema. 
Los agricultores y productores de coca talan y queman bosques, contaminando los cursos de agua con sustancias químicas tóxicas y dañando ecosistemas frágiles. 
La región andina tiene menos del 1% de los suelos mundiales, pero más del 15% de su vida vegetal. 
Se están destruyendo vastas áreas de vegetación para producir líneas de polvo blanco. 
En tiempos de una creciente inquietud acerca del cambio climático, los europeos deben sensibilizarse sobre la destrucción de largo plazo que se inflige a un hábitat frágil y único, sólo para disfrutar de una “subida” momentánea. 
Sin embargo, controlar la oferta no es suficiente. 
Si todos los campesinos de Colombia dejaran de cultivar coca mañana, la demanda incontrolada de los 13 millones de consumidores mundiales de cocaína generaría rápidamente un nivel equivalente de cultivos en otras áreas del planeta. 
Es claro que el mayor desafío es prevenir el abuso de drogas y tratar y rehabilitar con éxito a los consumidores. 
Suecia es un buen ejemplo de cómo hacerlo de manera correcta. 
El consumo de drogas allí es un tercio del promedio europeo y es el resultado de décadas de políticas constantes y coherentes (independientes de los cambios en el gobierno) que combinan severos castigos a los traficantes con un tratamiento comprensivo hacia los consumidores. 
Mientras más se haga para prevenir que las personas se conviertan en adictas a la cocaína, menos daño sufrirán ellas mismas y sus familias, menos dinero entrará en los bolsillos de los criminales, insurgentes y terroristas, y menor será el daño que sufra el medio ambiente. 
Pero nada se hará hasta que Europa despierte y enfrente su pandemia. 

Lecciones de la Guerra Fría para George W. Bush 
El Presidente Bush hizo hace poco una analogía entre la lucha actual en contra del violento terrorismo jihadi y la Guerra Fría. 
Tiene razón en una cosa: las olas del terrorismo tienden a ser generacionales. 
Desgraciadamente, al igual que la Guerra Fría, la "guerra contra el terrorismo" será probablemente cuestión de décadas, no de años. 
Pero Bush olvidó otra lección implícita en su analogía: la importancia de utilizar el poder suave de la cultura. 
La Guerra Fría se ganó mediante una combinación de fuerza militar, que disuadió la agresión soviética, y del poder atractivo de la cultura y las ideas occidentales. 
Cuando cayó el muro de Berlín en 1989, lo que lo derribó fueron los martillos y buldózers, no la artillería. 
Lamentablemente Bush no ha aprendido esta lección. 
Los intercambios académicos y científicos de la Guerra Fría desempeñaron un papel significativo para aumentar el poder suave estadounidense. 
Si bien algunos escépticos temían que los científicos soviéticos y los agentes de la KGB se robaran la tecnología estadounidense, no se daban cuenta de que los visitantes se llevaban ideas políticas junto con los secretos científicos. 
Muchos de esos científicos se convirtieron en propulsores importantes de los derechos humanos y la liberalización en la URSS. 
Unos 50,000 soviéticos –escritores, periodistas, funcionarios, músicos, bailarines, atletas y académicos—visitaron los Estados Unidos entre 1958 y 1988. 
Los estudios que realizó Aleksandr Yakovlev en la Universidad de Columbia en 1958 tuvieron una fuerte influencia sobre él. 
Yakovlev se convirtió en miembro del Politburó y ejerció una influencia clave para la liberalización sobre Mikhail Gorbachev. 
Oleg Kalugin, quien se convirtió en alto funcionario de la KGB, dijo, mirando al pasado desde la perspectiva de 1997 que "Los intercambios fueron un caballo de Troya para la Unión Soviética. 
Desempeñaron un papel enorme en la erosión del sistema soviético…A lo largo de los años siguieron infectando a más y más personas". 
Sin embargo, hoy en día la administración Bush supervisa un programa engorroso de visas que ha recortado el número de esos intercambios, sobre todo con los países musulmanes. 
La cultura popular también fue importante durante la Guerra Fría. 
Muchos intelectuales desdeñan a la cultura popular debido a su comercialismo crudo. 
Pero ese desprecio es injustificado, ya que el entretenimiento popular contiene frecuentemente imágenes y mensajes sutiles sobre la individualidad, las opciones del consumidor y otros valores que tienen efectos políticos importantes. 
Las películas estadounidenses, por ejemplo, incluyen sexo, violencia y materialismo, pero eso no es todo. 
También describen la vida estadounidense como abierta, móvil, individualista, en contra de lo establecido, pluralista, populista y libre. 
Como dijo el poeta Carl Sandburg en 1961: "¿Cómo, Hollywood es más importante que Harvard? 
La respuesta es, no tan limpio como Harvard, pero con mayor alcance". 
La raya entre la información y el entretenimiento nunca ha sido tan clara como se imaginan algunos intelectuales y cada vez es más borrosa. 
Las letras de ciertas canciones populares pueden tener efectos políticos. 
Los mensajes culturales también se pueden transmitir por la forma en que se comportan los equipos deportivos o sus estrellas, o en las múltiples imágenes que proporcionan la televisión o el cine. 
Las imágenes frecuentemente transmiten valores de manera más poderosa que las palabras. 
Incluso el consumo de la comida rápida puede llevar una idea implícita. 
Como describió una familia de la India su visita a McDonald's, habían ido por una "rebanada de Estados Unidos". 
Aunque la Unión Soviética restringía y censuraba las películas occidentales, las que lograron pasar tuvieron efectos políticos devastadores. 
Como comentó un periodista soviético después de la proyección restringida de películas que criticaban las políticas estadounidenses en materia de armas nucleares, "Nos conmocionaron por completo...Comenzamos a entender que nos sucedería lo mismo que a ellos en una guerra nuclear". 
El público soviético que veía películas sin temas políticos se daba cuenta, de cualquier forma, de que la gente en Occidente no tenía que hacer enormes colas para comprar comida, que no vivía en departamentos comunitarios y que tenía su propio automóvil. 
Todo eso desacreditaba las opiniones negativas que promulgaban los medios soviéticos. 
Incluso el rock and roll tuvo un papel. 
Como testificó posteriormente uno de los asesores de Gorbachev, "Los Beatles eran nuestra forma callada de rechazar ‘el sistema’ al tiempo que nos ajustábamos a la mayoría de sus exigencias". Funcionarios comunistas checos enviaron a prisión a un grupo de jóvenes por escuchar cintas de "música estadounidense decadente", pero sus esfuerzos resultaron contraproducentes. 
En 1980,después del asesinato de John Lennon, apareció espontáneamente un monumento en su honor en Praga y en el aniversario de su muerte había una procesión anual por la paz y la democracia. 
En 1988, los organizadores fundaron un Club de la Paz de Lennon que exigía la salida de las tropas soviéticas. 
Lennon triunfó sobre Stalin. 
La guerra fría se ganó con una mezcla de poder duro y suave. 
No todos los recursos del poder suave eran estadounidense –véase el papel de la BBC y los Beatles. 
Pero sería un error ignorar el papel que desempeñó la cultura popular. 
Hay que tener cuidado al extraer lecciones para hoy. 
Las culturas de Europa del Este eran más similares a las culturas occidentales que las musulmanas. 
En algunos círculos fundamentalistas, y entre los terroristas, la cultura occidental genera rechazo, no atracción. 
Pero incluso en Irán, donde los mullahs en el poder describen a Estados Unidos como "el gran Satán", los jóvenes quieren ver videos estadounidenses en la privacidad de sus hogares. 
Las encuestas realizadas en el mundo musulmán muestran que la cultura estadounidense sigue siendo atractiva para la mayoría moderada. 
Lo que ha hecho que Estados Unidos sea impopular son sus políticas. 
Para empezar, Bush podía aprender a dejar de estorbar y alentar más contactos populares a nivel de las bases. 

¿Paz en Colombia? 
BOGOTÁ – El Acuerdo Marco para poner fin al conflicto armado en Colombia que acaba de anunciar el Presidente Juan Manuel Santos es un hito para su país y toda América Latina. 
Es también un tributo a la habilidad diplomática y negociadora. 
El acuerdo con las Fuerzas Armadas Revolucionarias de Colombia, más conocidas como FARC, llega después de muchos años de intentos fallidos por parte de gobiernos colombianos de todas las orientaciones políticas para conseguir un acuerdo satisfactorio con el último movimiento guerrillero –y uno de los más odiosos– que ha actuado en América Latina. 
Las FARC, monumental aparato de terror, asesinatos en masa y tráfico de drogas, nunca habían accedido a debatir el desarme, la reintegración social y política de sus guerrilleros, los derechos de las víctimas, el fin de la producción de drogas y la participación en las comisiones “de la verdad y la responsabilidad” para examinar los crímenes cometidos durante medio siglo de conflicto, pero ahora sí. 
Ese transcendental cambio refleja el estado de las FARC, diezmadas tras muchos años de lucha, la capacidad de resistencia de la sociedad colombiana y –y tal vez sea lo más importante– la brillante política regional de Santos. 
Al debilitarse el llamado Eje Bolivariano (Venezuela, Ecuador y Bolivia), las guerrillas de las FARC quedaron sin apoyo regional. 
Como en el caso de los procesos de paz en Oriente Medio y América Central después del fin de la Guerra Fría, los cambios regionales crearon las condiciones para que se iniciara el proceso colombiano, pero en Oriente Medio y en América Central los protagonistas externos –los Estados Unidos y la Unión Soviética– produjeron el cambio; en el caso del proceso colombiano, el cambio surgió de dentro. 
Antes de celebrar conversaciones secretas con las FARC en Cuba, la diplomacia regional de Santos cambió la política de la región al substituir las bravuconadas por una denodada labor de cooperación. 
Convirtió a Venezuela y el Ecuador, que durante mucho tiempo habían sido refugios para las FARC, en vecinos amistosos y deseosos de poner fin a la arcaica tradición de guerras revolucionarias. 
De hecho, el Presidente de Venezuela, Hugo Chávez, ha pasado a ser –con el que tal vez sea el vuelco diplomático más notable– un facilitador decisivo para la resolución del conflicto colombiano. 
Las conversaciones con las FARC se iniciaron cuando a la distensión regional siguió una iniciativa ambiciosa de abordar las causas fundamentales del conflicto colombiano. 
Lo más notable es que Santos firmara la Ley de Víctimas y Devolución de Tierras en junio de 2011, con la presencia del Secretario General de las Naciones Unidas, Ban Ki-moon. Dicha ley dispone la reparación para las víctimas de violaciones de los derechos humanos durante los sesenta años del conflicto, además de la devolución de los millones de hectáreas robadas a campesinos. 
Así, la ley introduce a Colombia en la senda de la paz al desbaratar la apelación de las FARC a la reforma agraria para justificar sus indecibles atrocidades. 
Indudablemente, se trata de una ley compleja y no carece precisamente de defectos, pero, si se aplica como está previsto, podría desencadenar una profunda revolución social. 
También representa un nuevo planteamiento de la paz, dado que normalmente semejantes leyes se introducen sólo después de que haya concluido un conflicto. 
En este caso, la devolución de tierras a los campesinos desposeídos de ellas y el ofrecimiento de una reparación final a las víctimas y a los desplazados por el conflicto llegó a ser la vía para la paz. 
De hecho, fue nada menos que Alfonso Cano, ex dirigente de las FARC, quien calificó la ley de “esencial para un futuro de reconciliación” y “una contribución a la una solución real del conflicto”. 
Sin embargo, los escépticos y los contrarios a las negociaciones no carecen de razones para serlo. 
La ejecutoria de las FARC en las anteriores conversaciones de paz revela una inclinación a manipular las negociaciones para obtener una legitimidad nacional e internacional sin la voluntad auténtica de llegar a un acuerdo. 
Así, pues, Santos podría haber sentido la tentación de seguir la vía de Sri Lanka: una acometida militar implacable para derrotar a los insurgentes, a costa de muy graves violaciones de los derechos humanos y la destrucción de comunidades civiles. 
En cambio, Santos optó por la vía menos oportunista. 
Al fin y al cabo, la guerra, en Colombia y en otros países, une con frecuencia a las naciones, mientras que la paz las divide. 
Las repercusiones de un final auténtico del conflicto armado colombiano se sentirían mucho más allá de las fronteras del país. 
Si la Venezuela de Chávez se ha convertido en un narcoestado en el que los acólitos del régimen son los señores de la droga, es el reflejo de sus privilegiadas relaciones con las FARC. 
Las repercusiones se sentirían también en México, donde los cárteles de la droga están destrozando el país, y en los Estados Unidos, que son la mayor fuente de demanda. 
También el África occidental se vería afectada, por haber pasado a ser en los últimos años el principal punto de tránsito para las drogas sudamericanas destinadas a Europa. 
Sigue habiendo por delante dificultades formidables y en modo alguno es seguro un acuerdo, pero, aun así, Santos tiene muchas posibilidades de enterrar de una vez por todas la engañosa mística del cambio revolucionario violento que durante tanto tiempo ha frenado la modernización política y económica de América Latina. 

La eterna agonía de Colombia 
Colombia está en mejor estado que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe, pero sigue siendo un lugar lleno de paradojas que enfrenta retos extraños y difíciles. 
Las guerrillas de la FARC han mantenido por años como rehenes a las víctimas de sus secuestros. 
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes. 
Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad. 
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de "seguridad democrática" de combatir tanto a las guerrillas como a la violencia generalizada del país. 
El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas. 
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos. 
Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito. 
Con Uribe al mando, Colombia parecía avanzar. 
Sin embargo, gran parte de este éxito se ha venido abajo desde entonces, y tanto Colombia como Uribe se ven hoy en serios problemas. 
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo. 
Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella. 
Por años los activistas y especialistas en derechos humanos han sospechado lo obvio: el surgimiento de un enorme ejército paralelo, cruel, bien entrenado y bien armado para luchar contra las guerrillas no fue algo espontáneo. 
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello. 
Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras. 
Lamentablemente, estas revelaciones llegan en el peor momento posible. 
El Tratado de Libre Comercio con EE.UU. quedó en peligro en el momento en que los republicanos perdieron su mayoría en ambas cámaras del Congreso, en noviembre pasado. 
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú). 
Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia. 
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor. 
Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas. 
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales. 
La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una "cláusula democrática" (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos. 
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC. 
Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú. 
¿Puede Uribe sobrevivir a sus actuales penurias? 
La respuesta es -casi con total certidumbre- "sí", a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia. 
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable. 
En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea. 
Puede que Uribe no se merezca ese destino, pero la historia funciona de maneras insondables. 

La colonización de Palestina es un obstáculo para la paz 
Durante más de un cuarto de siglo, la política israelí ha estado en conflicto con la de los Estados Unidos y de la comunidad internacional. 
La ocupación de Palestina por Israel ha constituido un obstáculo para un acuerdo amplio de paz en Tierra Santa, independientemente de que los palestinos no tuvieran un gobierno oficial o tuviesen uno encabezado por Yaser Arafat o Mamoud Abbas o con Abbas de Presidente y Hamas controlando el Parlamento y el gobierno. 
La posición inquebrantable de los Estados Unidos desde el gobierno de Dwight Eisenhower ha sido la de que las fronteras de Israel deben coincidir con las establecidas en 1949 y, desde 1967, la resolución 242 de las Naciones Unidas ha exigido la retirada de Israel de los territorios ocupados. 
Incluso Israel volvió a confirmar esa política en 1978 y 1993 y todos los presidentes americanos la han subrayado, incluido George W. Bush. 
Este último, como parte del Cuarteto, del que forman parte Rusia, las Naciones Unidas y la Unión Europea, ha refrendado una "hoja de ruta" para la paz, pero Israel ha rechazado oficialmente sus premisas básicas con salvedades y requisitos previos claramente inaceptables. 
El Centro Carter ha supervisado, con la aprobación de Israel, las tres elecciones palestinas. 
Todas ellas, supervisadas por una comisión selecta de presidentes de universidades y juristas distinguidos, han sido justas, ecuánimes y pacíficas y vencedores y perdedores han aceptado sus resultados. 
Hamas controlará el gobierno y la oficina del Primer Ministro, pero Mahmoud Abbas conserva toda la autoridad y el poder ejercidos por Yaser Arafat. 
Sigue siendo el jefe de la OLP, única entidad palestina reconocida por Israel, y como tal podría tratar con los dirigentes israelíes con independencia del control de Hamas. 
Ha refrendado inequívocamente la hoja de ruta del Cuarteto. 
Las encuestas de opinión posteriores a las elecciones muestran que el 80 por ciento de los palestinos siguen queriendo un acuerdo de paz con Israel y casi el 70 por ciento apoya a Abbas como Presidente. 
Israel ha anunciado una política de aislamiento y desestabilización del nuevo gobierno (tal vez con el concurso de los Estados Unidos). 
Se denegarán los permisos para viajar a los funcionarios elegidos, se impedirá la entrada en Israel a los trabajadores de la aislada Gaza y se están adoptando toda clase de medidas para bloquear los fondos a los palestinos. 
El enviado especial del Cuarteto, James Wolfensohn, ha propuesto que los donantes ayuden al pueblo palestino sin violar las leyes antiterroristas que prohíben el envió directo de fondos a Hamas. 
A corto plazo, la mejor actitud es la de seguir la recomendación de Wolfensohn, dejar pasar la tormenta en Palestina y esperar a que se conozcan los resultados de las elecciones que se celebrarán en Israel al final de este mes. 
Hamas quiere ahora consolidar sus triunfos políticos, mantener el orden y la estabilidad internos y abstenerse de celebrar contacto alguno con Israel. 
Sería una tragedia –en particular para los palestinos– que promoviera o aprobara el terrorismo. 
El obstáculo principal para la paz es la colonización de Palestina por Israel. 
Cuando yo pasé a ser Presidente, había sólo unos centenares de colonos en la Ribera Occidental y Gaza, pero el gobierno del Likud aumentó la actividad colonizadora después de que yo abandonara mi cargo. 
El Presidente Ronald Reagan condenó esa política y reafirmó que la resolución 242 seguía siendo "el elemento fundamental del empeño de los Estados Unidos en pro de la paz en Oriente Medio". 
El Presidente George H. W. Bush amenazó incluso con reducir la ayuda americana a Israel. 
Aunque el Presidente Bill Clinton se esforzó al máximo para fomentar la paz, durante su gobierno hubo un aumento en gran escala de los colonos hasta alcanzar la cifra de 225.000, la mayoría mientras Ehud Barak fue Primer Ministro. 
Su mejor oferta oficial a los palestinos fue la de retirar el 20 por ciento de ellos, con lo que habrían dejado 180.000 en 209 asentamientos, que abarcarían el cinco por ciento de las tierras ocupadas. 
La cifra del cinco por ciento es extraordinariamente engañosa, pues las zonas circundantes están tomadas o marcadas para su expansión, hay carreteras que comunican los asentamientos entre sí y con Jerusalén y amplias arterias que suministran agua, alcantarillado, electricidad y comunicaciones. 
Esa intrincada maraña divide toda la Ribera Occidental en múltiples fragmentos, muchos de ellos inhabitables o incluso inaccesibles. 
Recientemente, los dirigentes israelíes han adoptado medidas unilaterales sin la participación de los Estados Unidos ni de los palestinos, la primera de las cuales ha sido la retirada de Gaza. 
Esta última, circunscrita y aislada como está actualmente, sin acceso por aire ni por mar y sin comunicación con la Ribera Occidental, es una entidad política y económica inviable. 
El futuro de la Ribera Occidental es igualmente sombrío. 
Particularmente problemática es la construcción por Israel de enormes muros divisorios de hormigón en zonas pobladas y de vallas altas en zonas rurales... situados enteramente en territorio palestino y en muchos casos con intrusiones profundas para abarcar más territorio y asentamientos. 
El muro está concebido para que rodee completamente una Palestina truncada y una red de carreteras exclusivas atravesará lo que queda de Palestina para conectar Israel con el valle del río Jordán. 
Eso nunca será aceptable para los palestinos ni para la comunidad internacional y precipitará inevitablemente un aumento de la tensión y de la violencia dentro de Palestina y un mayor resentimiento y animosidad del mundo árabe contra los Estados Unidos, que serán acusados de la difícil situación de los palestinos. 
El primer ministro en funciones Ehud Olmert y otros señalaron hace años que la ocupación permanente por Israel resultaría cada vez más difícil, pues el número relativo de ciudadanos judíos disminuye su demografía dentro de Israel y en Palestina. 
Es algo que resulta evidente para la mayoría de los israelíes, que también consideran ese papel dominante como una distorsión de su antigua moral y sus valores religiosos. 
A lo largo de los años, las encuestas de opinión han mostrado constantemente que el 60 por ciento, aproximadamente, de los israelíes son partidarios de la retirada de la Ribera Occidental a cambio de una paz permanente. 
Asimismo, un número abrumador de israelíes y palestinos quieren una solución duradera mediante la existencia de dos Estados. 
En los últimos años han aumentado las víctimas, al imponer las fuerzas ocupantes controles más estrictos. 
Desde septiembre de 2000 hasta marzo de 2006, 3.982 palestinos y 1.084 israelíes han muerto de resultas del conflicto, entre ellos muchos niños: 708 palestinos y 123 israelíes. 
No cabe duda de que un acuerdo con los palestinos puede propiciar un reconocimiento pleno de Israel y de su derecho a vivir en paz por parte de los árabes. 
Cualesquiera políticas de rechazo por parte de Hamas o de cualquier grupo terrorista serán derrotadas por un compromiso árabe general para limitar la violencia y fomentar el bienestar del pueblo palestino. 
A lo largo de los años, he visto que la desesperación y la frustración evolucionaban hacia el optimismo y la consecución de avances e incluso ahora no debemos abandonar la esperanza de una paz permanente para los israelíes y de libertad y justicia para los palestinos, si se cumplen tres premisas básicas: 
1. 
Los palestinos y todos los demás vecinos deben reconocer el derecho de Israel a existir y vivir en paz; 
2. 
No se puede aprobar la muerte de personas inocentes por atentados suicidas con bombas u otros actos de violencia; y 
3. 
Los palestinos deben vivir en paz y con dignidad y los asentamientos israelíes permanentes en su territorio constituyen un importante obstáculo para la consecución de ese objetivo. 

La próxima revolución: contra las diferencias nacionales 
NEW HAVEN – En los últimos siglos, el mundo pasó por una serie de revoluciones intelectuales contra diversos modos de opresión. 
Estas revoluciones actúan en las mentes de las personas, y se extienden a la mayor parte del mundo no por medio de la guerra (que generalmente tiene múltiples causas) sino a través del lenguaje y las tecnologías de la comunicación. 
Llega un punto en que las ideas que promueven (a diferencia de las causas de la guerra) se tornan indiscutibles. 
Creo que la siguiente revolución de esa índole, previsible para algún momento del siglo XXI, pondrá en entredicho las implicaciones económicas de la idea de nación‑Estado. 
Se centrará en la injusticia derivada del hecho de que por mero azar, algunos nacen en países pobres y otros en países ricos. 
Una injusticia que nos afecta, conforme cada vez más personas trabajan para empresas multinacionales y tienen ocasión de conocer a gente de otros países. 
No es nada nuevo. 
En su libro 1688: la primera revolución moderna, el historiador Steven Pincus explica con buenos argumentos por qué no hay que entender la llamada “Revolución Gloriosa” como el derrocamiento de un rey católico a manos del parlamento inglés, sino más bien como el principio de una revolución mundial de la justicia. 
No pensemos en campos de batalla; pensemos en cambio en los cafés, que se hicieron populares por aquella época, con sus periódicos gratuitos de uso compartido: lugares de comunicación elaborada. 
Ya mientras sucedía, la Revolución Gloriosa señaló claramente el inicio de una apreciación mundial de la legitimidad de grupos de personas que no comparten la “unidad ideológica” exigida por una monarquía fuerte. 
El ensayo El sentido común de Thomas Paine (enorme éxito de ventas en las Trece Colonias norteamericanas tras su publicaci��n en enero de 1776), fue el inicio de otra de esas revoluciones, que no es idéntica con la Guerra de Independencia contra Gran Bretaña que comenzó poco después (y que tuvo varias causas). 
Es imposible medir el alcance de la obra de Paine, porque además de quienes la compraron, muchos otros la escucharon recitar en iglesias y reuniones. 
El escrito supuso el rechazo definitivo de la presunta superioridad moral de las monarquías hereditarias, algo en lo que la mayor parte del mundo hoy coincide, incluida Gran Bretaña. 
Lo mismo puede decirse de la abolición gradual de la esclavitud, que no fue tanto resultado de una guerra, sino del creciente reconocimiento popular de su crueldad e injusticia. 
Los levantamientos de 1848 en toda Europa fueron en gran medida una protesta contra leyes electorales que reservaban para una minoría de los hombres (propietarios o aristócratas) el derecho al voto. 
Poco tiempo después, llegó también el sufragio femenino. 
Los siglos XX y XXI trajeron consigo la extensión de los derechos civiles a las minorías raciales y sexuales. 
Todas las “revoluciones de la justicia” pasadas nacieron de mejoras de las comunicaciones. 
Para mantenerse, la opresión necesita lejanía: la imposibilidad de conocer o ver al oprimido. 
La próxima revolución no pondrá fin a todas las diferencias derivadas del lugar de nacimiento, pero atemperará algunos de los privilegios de la nacionalidad. 
Aunque el aumento mundial de la xenofobia parece apuntar en la dirección contraria, la extensión de las comunicaciones hará crecer el sentido de la injusticia, hasta que llegará un momento en que el reconocimiento del mal hará inevitable el cambio. 
Por ahora, este reconocimiento todavía debe competir con poderosos impulsos patrióticos enraizados en un contrato social entre los ciudadanos nativos, que pagaron impuestos por muchos años o cumplieron el servicio militar para construir o defender lo que veían como algo exclusivamente propio. 
La liberación total de la inmigración podría verse como incumplimiento del contrato. 
Pero es probable que los pasos más importantes para resolver la injusticia derivada del lugar de nacimiento no tengan que ver con la inmigración, sino con fomentar la libertad económica. 
En 1948, Paul A. Samuelson demostró lúcidamente, con su “teorema de igualación de precio de los factores”, que en condiciones de libre comercio ilimitado sin costos de transporte (y con otros supuestos ideales), las fuerzas del mercado igualarían en todo el mundo los precios de todos los factores de producción, entre ellos el salario percibido por cualquier tipo de trabajo estandarizado. 
En un mundo ideal, las personas no tendrían que irse a otro país para ganar más; lo único que necesitarían es poder participar en la producción de bienes o servicios que se comercien internacionalmente. 
Conforme la tecnología reduce a casi nada el costo del transporte y la comunicación, alcanzar esta igualdad es cada vez más factible, pero demanda eliminar viejas barreras y prevenir la construcción de otras nuevas. 
Dos tratados de libre comercio recientes en discusión, el Acuerdo Transpacífico y la Asociación Transatlántica de Comercio e Inversión, han chocado con el intento de grupos de presión de desvirtuarlos al servicio de sus propios intereses. 
Pero en definitiva, necesitamos (y probablemente tendremos) acuerdos de esa naturaleza, incluso mejores. 
Para que la igualdad de precio de los factores sea posible, se necesita una plataforma estable que permita a la gente desarrollar una carrera real y duradera en conexión con un país distinto al de residencia. 
Además, dentro de las naciones‑Estado actuales hay perjudicados por el comercio internacional a los que hay que proteger. 
En Estados Unidos, desde 1974 existe un programa de Asistencia para el Ajuste Ocupacional (TAA). 
Canadá experimentó en 1995 con un proyecto de complementación de ingresos. 
En Europa, existe el Fondo de Adaptación a la Globalización, iniciado en 2006, con un minúsculo presupuesto anual de 150 millones de euros (168,6 millones de dólares). 
El presidente estadounidense Barack Obama propuso ampliar el programa TAA. 
Pero hasta ahora, no hubo mucho más que experimentos o propuestas. 
Al final, es probable que la próxima revolución surja de las interacciones diarias con extranjeros en Internet, que nos muestran que son personas inteligentes y decentes a las que el mero azar llevó a vivir en la pobreza. 
Esto debería ser motivo suficiente para la firma de tratados comerciales mejorados, con la posible creación de mecanismos de seguridad social de mucho mayor alcance que los actuales para proteger a los habitantes de cada país durante la transición a una economía global más justa. 


Preferencias sexuales en Africa 
La noticia principal en una edición reciente del Daily Graphic , el periódico más influyente de Ghana, tenía la intención de escandalizar: "Cuatro homosexuales encarcelados". 
Los actos de homosexualidad son delito en Ghana -y en gran parte del Africa subsahariana. 
El líder de Uganda, Yoweri Museveni, se opone con vehemencia a la homosexualidad, al igual que Robert Mugabe en Zimbabwe. 
El presidente de Namibia, Sam Nujoma, se queja de que el Occidente quiere imponerle sus valores sexuales decadentes a Africa bajo la apariencia de la tolerancia gay. 
En efecto, el movimiento global para luchar contra la discriminación hacia las personas que tienen VIH/SIDA -que al principio se consideró una "enfermedad de los gay" en los Estados Unidos- no ha logrado generar mucha comprensión para los homosexuales del Africa subsahariana. 
Sólo en Sudáfrica han logrado los gay y las lesbianas obtener protección legal importante. 
Los arrestos en Ghana, aunque son típicos de la intolerancia africana contra los homosexuales, fueron aún más escandalosos porque en la capital, Accra, hay una población importante de gays y lesbianas. 
Ghana, un país de 20 millones de habitantes, es excepcionalmente tolerante. 
Blancos, asiáticos y personas del Medio Oriente conviven bien. 
Ghana nunca ha tenido una guerra civil -algo notable en una región tan propensa a los conflictos como el Africa subsahariana- y hace tres años atravesó por una transición pacífica del poder de un gobierno electo a otro. 
Aunque la homosexualidad sigue siendo tabú, los gays parecen estar a salvo. 
Los ataques físicos en su contra son raros. 
En Accra, un club de moda llamado Strawberries es conocido lugar de reunión de los gays, y existen algunos célebres, si bien todavía discretos, clubes a donde asisten hombres y mujeres homosexuales. 
Un hombre gay tiene su propio programa de televisión, aunque sus preferencias sexuales no son ningún secreto. 
Precisamente porque los gays parecían ser tan aceptados, los arrestos envían un mensaje preocupante. 
El periódico que publicó la noticia es propiedad del gobierno y vende más ejemplares que todos los demás periódicos juntos. 
Al día siguiente de que apareciera la nota, el Daily Graphic mostró su repugnancia hacia las actividades homosexuales de manera más profunda al publicar un editorial en que culpaba a los europeos y los estadounidenses por "todos los casos conocidos de homosexualidad" en Ghana. 
El periódico afirmaba que un noruego había convencido a esos hombres de participar en esas prácticas dándoles dinero y regalos a cambio de fotografías de ellos en actos homosexuales. 
El noruego publicó las fotografías en Internet y supuestamente envió versiones impresas a sus amigos ghaneses. 
Yo no soy ni gay ni ghanés, pero he pasado un largo tiempo en Ghana y rechazo el argumento -que también se escucha en otras partes de Africa- de que las nociones occidentales de la sexualidad han pervertido al continente. 
En mi experiencia, los africanos simplemente tienen un punto ciego moral en el tema de la homosexualidad. 
Los periodistas son particularmente ignorantes. 
El año pasado trabajé en Ghana como director local de Periodistas por los Derechos Humanos, un grupo canadiense que ayuda a los periodistas africanos a darle voz a los que no la tienen en su sociedad y a crear conciencia sobre las violaciones a los derechos humanos. El editor del Daily Graphic apoyaba a mi organización y yo organicé sesiones de capacitación para sus reporteros y editores. 
Las sesiones dieron como resultado reportajes que subrayaban el maltrato a mujeres y niños y la incapacidad de las dependencias gubernamentales para ofrecer los servicios prometidos. 
Pero cuando me quejé de los prejuicios contra los gays, el editor respondió que los homosexuales no merecen ningún tipo de protección. 
Aunque este ejemplo podría indicar que los africanos están unidos en contra de la homosexualidad, ese no es el caso; los defensores de los gays sencillamente tienen terror de hablar, y temen que su apoyo se interprete como una admisión de que también son gays. 
Hace dos años, Ken Attafuah, quien dirige la comisión de la verdad y la reconciliación de Ghana, que está encargada de investigar las violaciones a los derechos durante las dos décadas de dictadura, rompió brevemente el silencio. "La lucha por los derechos de los homosexuales no se debe quedar sólo en manos de los gays, porque estamos hablando de violaciones fundamentales de la justicia", dijo Attafuah. 
Eso no se entiende en Ghana. 
Después de los arrestos de los gays, hablé en la Universidad de Ghana sobre la cobertura de los homosexuales en los medios. 
Aunque nadie protestó por la cobertura del Daily Graphic , tampoco hubo quien condenara la homosexualidad. 
Más bien, recibí una disertación corta de una de las estudiantes en donde explicaba que frecuentemente recibía proposiciones de mujeres mayores casadas en los clubes nocturnos. 
Otras dos mujeres dijeron que a ellas les pasaba lo mismo y sostuvieron que el lesbianismo se practica ampliamente en Accra, aunque eso no se reconoce públicamente. 
El lesbianismo, por supuesto, es una práctica menos amenazadora para los hombres que dirigen Ghana. 
Se asume que ningún hombre africano es gay, y el contacto físico entre hombres se presume inocente. 
Sin embargo, las contradicciones abundan. 
Cierta vez, en una ceremonia tradicional en la que un niño pequeño recibía su nombre tribal, vi al orgulloso padre bailar junto con media docena de amigos hombres ante un grupo de asistentes. 
Los movimientos que hacían eran sexualmente sugestivos, y en ocasiones se tocaban e incluso se tomaban de las manos. 
Mientras observaba, un europeo me explicó que ese tipo de danzas son aceptadas, siempre y cuando el contacto entre los hombres quede indefinido. 
En Ghana y en gran parte de Africa, existe una cultura de silencio alrededor del amor entre personas del mismo sexo (rasgo cultural que muchos occidentales, educados con los conceptos de derechos y apertura encuentran inaceptable). 
No obstante, la noción de declarar abiertamente su preferencia sexual puede no ser una solución para todos los homosexuales africanos. 
Las nociones del bien y el mal a menudo caen bajo las tensiones irreconciliables entre tradición y modernidad, el individuo y la comunidad. 
En el Africa subsahariana me viene a la mente el dicho de que el silencio es oro. 
Bajo el manto del silencio, los gays se abstienen de provocar los conflictos que crearía una defensa más abierta de la homosexualidad. 
Pero los recientes arrestos en Ghana revelan el verdadero precio de esa estrategia. 

Próximamente: Capitalismo 3.0 
CAMBRIDGE ­– El capitalismo está padeciendo su crisis más severa en muchas décadas. 
Una combinación de recesión profunda, desajustes económicos globales y la nacionalización efectiva de grandes segmentos del sector financiero en las economías avanzadas del mundo desestabilizó profundamente el equilibro entre mercados y estados. 
Dónde se verá afectado el nuevo equilibrio, nadie lo sabe. 
Quienes predicen la caída del capitalismo tienen que lidiar con un hecho histórico importante: el capitalismo tiene una capacidad casi ilimitada de reinventarse. 
De hecho, su maleabilidad es la razón por la que superó crisis periódicas a lo largo de los siglos y sobrevivió a las críticas desde Karl Marx en adelante. 
El verdadero interrogante no es si el capitalismo puede sobrevivir -sí puede-, sino si los líderes mundiales demostrarán el liderazgo necesario para llevarlo a su próxima fase cuando emerjamos de nuestro predicamento actual. 
El capitalismo no tiene parangón cuando se trata de dar rienda suelta a las energías económicas colectivas de las sociedades humanas. 
Es por esto que todas las sociedades prósperas son capitalistas en el sentido amplio del término: están organizadas alrededor de la propiedad privada y les permiten a los mercados desempeñar un papel importante a la hora de asignar recursos y determinar recompensas económicas. 
La trampa es que ni los derechos de propiedad ni los mercados pueden funcionar por sí solos. 
Requieren de otras instituciones sociales que los respalden. 
De manera que los derechos de propiedad se basan en las cortes y la ejecución legal, mientras que los mercados dependen de los reguladores que pongan rienda a los abusos y reparen las fallas del mercado. 
A nivel político, el capitalismo exige mecanismos de compensación y transferencia para que sus resultados sean aceptables. 
Como demostró nuevamente la crisis actual, el capitalismo necesita estabilizar acuerdos como el de un prestador de último recurso y una política fiscal contracíclica. 
En otras palabras, el capitalismo ni se autogenera, ni se autosostiene, ni se autorregula y ni se autoestabiliza. 
La historia del capitalismo ha sido un proceso que implicó aprender y reaprender estas lecciones. 
La sociedad de mercado idealizada de Adam Smith requería poco más que un "estado vigilante". 
Lo único que necesitaban hacer los gobiernos para asegurar la división del trabajo era implementar derechos de propiedad, mantener la paz y recaudar algunos impuestos para pagar una gama limitada de bienes públicos. 
En la primera parte del siglo XX, el capitalismo estaba gobernado por una visión estrecha de las instituciones públicas necesarias para sustentarlo. 
En la práctica, el alcance del estado muchas veces llegaba más allá de esta concepción (por ejemplo, como en el caso de la introducción de Bismarck de pensiones para la vejez en Alemania en 1889). 
Pero los gobiernos seguían viendo sus roles económicos en términos restringidos. 
Esto empezó a cambiar a medida que las sociedades se volvieron más democráticas y los sindicatos y otros grupos se movilizaron contra los abusos percibidos del capitalismo. 
Se pusieron en marcha políticas antimonopólicas en Estados Unidos. 
Y se empezó a aceptar ampliamente la utilidad de las políticas monetarias y fiscales activistas tras la Gran Depresión. 
El porcentaje de gasto público en el ingreso nacional aumentó rápidamente en los países industrializados de hoy, de menos del 10% promedio a fines del siglo XIX a más del 20% apenas antes de la Segunda Guerra Mundial. 
Y, después de la Segunda Guerra Mundial, la mayoría de los países erigieron estados elaborados de asistencia social en los que el sector público se expandió a más del 40% del ingreso nacional promedio. 
Este modelo de "economía mixta" fue el logro culminante del siglo XX. 
El nuevo equilibrio que estableció entre estado y mercado creó el marco para un período sin precedentes de cohesión social, estabilidad y prosperidad en las economías avanzadas que duró hasta mediados de los años 1970. 
Este modelo empezó a deshilacharse a partir de los años 1980, y ahora parece haberse desmoronado. 
La razón se puede expresar en una palabra: globalización. 
La economía mixta de posguerra se creó y operó a nivel de los estados naciones, y exigía mantener a raya a la economía internacional. 
El régimen de Bretton Woods-GATT demandaba una forma "superficial" de integración económica internacional que implicaba controles a los flujos internacionales de capital, que Keynes y sus contemporáneos habían considerado cruciales para la gestión económica interna. 
A los países se les exigía acometer una liberalización comercial sólo de manera limitada, con muchas excepciones para los sectores socialmente sensibles (agricultura, textiles, servicios). 
Esto los dejó en libertad de construir sus propias versiones de capitalismo nacional, siempre que obedecieran unas pocas reglas internacionales simples. 
La crisis actual demuestra cuánto nos hemos alejado de aquel modelo. 
La globalización financiera, en particular, hizo estragos con las viejas reglas. 
Cuando el capitalismo al estilo chino se topó con el capitalismo al estilo norteamericano, con pocas válvulas de seguridad en funcionamiento, se generó una mezcla explosiva. 
No había mecanismos de protección para impedir que se desarrollara un exceso de liquidez global y luego, en combinación con las fallas regulatorias de Estados Unidos, que se produjera un espectacular apogeo y derrumbe inmobiliario. 
Tampoco había ninguna barricada internacional que impidiera que la crisis se propagara desde su epicentro. 
La lección no es que el capitalismo está muerto. 
Es que necesitamos reinventarlo para un nuevo siglo en el que las fuerzas de la globalización económica son mucho más poderosas que antes. 
De la misma manera que el capitalismo mínimo de Smith se transformó en la economía mixta de Keynes, necesitamos contemplar una transición de la versión nacional de la economía mixta a su contraparte global. 
Esto implica imaginar un mejor equilibro entre los mercados y las instituciones que los respaldan a nivel global . 
A veces, esto demandará extender las instituciones fuera de los estados naciones y fortalecer la gobernancia global. 
Otras, implicará impedir que los mercados se expandan más allá del alcance de las instituciones que siguen siendo nacionales. 
La estrategia correcta diferirá entre los grupos de países y entre las áreas en cuestión. 
Diseñar el próximo capitalismo no será fácil. 
Pero tenemos a la historia de nuestro lado: la gracia salvadora del capitalismo es que es casi infinitamente maleable. 

Enfrentando la historia 
El 9 de mayo será la madre de todas las celebraciones en Moscú. 
Se conmemorará la victoria sobre la Alemania Nazi, hace 60 años, y se rendirá honores a los sacrificios humanos que la hicieron posible. 
Hasta allí, todo bien. 
Sin embargo, algunas naciones faltarán a la fiesta. 
Dos presidentes bálticos han decidido quedarse en casa, ya que sus anfitriones no tienen la voluntad de conceder que hay más que contar sobre la historia del fin de la Segunda Guerra Mundial que la victoria sobre Hitler. 
Sus pueblos tuvieron que sufrir medio siglo de ocupación debido a un acuerdo alcanzado antes del inicio de la guerra por Hitler y Stalin, el así llamado Pacto Molotov-Ribbentrop de 1939, que dividió a Europa del Este entre la Alemania Nazi y la Unión Soviética. 
Tengo que admirar a la tercera presidente báltica, Vaira Vike-Freiberga de Letonia, quien decidió ir a Moscú, rendir honores cuando son merecidos, y hablar fuerte y claro acerca de lo que no se debe ocultar. 
Al hacerlo, demuestra la sólida posición que ha logrado su país como miembro de la OTAN y la UE, y ella será quien marque la vara alta en cuanto a autoridad moral. 
Es una lástima el que los líderes rusos actuales hayan optado por no condenar el Pacto Molotov-Ribbentrop, que perjudicó el desarrollo de toda la región del Mar Báltico por tantos años, y todavía es una fuente de contaminación política que amenaza con envenenar las relaciones entre los vecinos de esa zona. 
Me resulta difícil aceptar a quienes tienden a describir el Pacto Molotov-Ribbentrop sólo como una medida para fortalecer la seguridad nacional soviética. 
En la región del Mar Báltico tenemos una historia particularmente difícil de enfrentar, si miramos a los últimos 90 años. 
Tras el fin de la Segunda Guerra Mundial y el viejo orden -“Die Welt von Gestern”-, la región báltica fue testigo de sangrientas revoluciones, terribles guerras civiles, fascismo, comunismo, genocidio, ocupaciones, opresión, terrorismo, deportaciones... sea cual sea, en nuestra parte del mundo de hecho hemos sufrido todos los horrores de la historia moderna. 
Cuando terminó la Guerra Fría, parecía inteligente decir que se trataba del “fin de la Historia”. 
Pero si creemos eso, si ponemos una tapa sobre la historia y la dejamos tras nosotros, corremos el riesgo de que resucite con todos sus horrores. 
En consecuencia, debemos reconciliarnos con la historia, particularmente en la región del Mar Báltico, donde esta reevaluación es una precondición fundamental para crear confianza y cooperación mutuas. 
Si se desea abrir “nuevos capítulos” en las relaciones entre antiguos adversarios, no se puede simplemente cerrar las “viejos capítulos” negando o suprimiendo la historia. 
Nada bueno resulta de actuar así, y en el pasado hemos visto suficiente de eso. 
Por demasiados años el Mar Báltico fue un callejón sin salida en el mapa político de Europa, dividido por la Cortina de Hierro. 
No era un “Mar de la Paz”, como la propaganda comunista trataba de describirlo: era un Mar de Amenazas, un mar de inseguridad y oportunidades perdidas. 
Para mi país, Dinamarca, el fin de la Segunda Guerra Mundial significó un retorno a la libertad y la democracia, y pudimos usar el resto del siglo veinte para consolidar nuestra libertad, afianzándola con bienestar económico. 
No obstante, para los tres países bálticos el término de la guerra condujo a medio siglo de ocupación y oportunidades perdidas. 
Hoy sabemos la causa: el protocolo secreto del Tratado de No Agresión entre la Unión Soviética y la Alemania Nazi, firmado en 1939 -el Pacto Molotov-Ribbentrop- que definió las esferas de intereses de las dos dictaduras en Europa oriental y que condujo a la guerra con Finlandia, las ocupaciones de los países bálticos, el ataque y la división de Polonia, y probablemente también las ocupaciones de Noruega y Dinamarca. 
En pocas palabras, los tentáculos de este pacto tuvieron un enorme efecto sobre la historia de nuestra región, hasta nuestros mismos días. 
Esa es la razón por la cual seguirá persiguiéndonos y perturbando las relaciones normales entre los países de esta región con tantos potenciales desaprovechados, si es que no lo enfrentamos de manera directa. 
Debatir, reconocer, denunciar... lo que sea, ¡siempre y cuando no se trate de suprimir! 
No se pueden construir relaciones futuras duraderas entre países que, cada cual a su modo, han sufrido tanto, si es que no miramos de frente al pasado. 
No fue sino hasta 1989 que la existencia de este protocolo fue admitida oficialmente, gracias a la política de Glasnost de Mikhail Gorbachev. 
Sin embargo, demasiada gente todavía tiene dificultades para reconocer este pacto como lo que realmente fue. 
Esta negativa a aceptar los hechos no juega a favor de nadie. 
No en el tipo de Europa que aún tenemos que construir, una Europa donde los países grandes y pequeños tengan la seguridad de que comparten los mismos derechos y obligaciones, donde las minorías se sientan seguras, donde los derechos humanos básicos sean aceptados como parte inextricable de nuestro sistema político y donde los vecinos se miren con respeto y expectativa, no con miedo y ansiedad. 
Sin embargo, no debe sorprender que enfrentar la historia y reconciliarse con ella puede ser algo terriblemente difícil. 
El filósofo danés Soren Kierkegaard puso el dedo sobre uno de los problemas más fundamentales: “La vida debe ser vivida mirando hacia adelante, pero sólo puede ser comprendida si se mira hacia atrás.” 
Para mirar hacia adelante con confianza también hay que mirar hacia atrás... y comprender lo que anduvo mal. 
Cada uno de los líderes presentes el 9 de mayo en Moscú debería recordar esto. 

Comercializar derechos especiales de giro 
BERKELEY – Zhou Xiaochuan, el gobernador del Banco Popular de China, hizo mucho ruido antes de la reciente cumbre del G-20 al afirmar que los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional deberían reemplazar al dólar como la moneda de reserva del mundo. 
Sus reflexiones no hicieron más que suscitar reacciones encontradas. 
Los simpatizantes reconocieron las contradicciones de un sistema en el que se utiliza internacionalmente una unidad nacional. 
Los bancos centrales, comprensiblemente, buscan más reservas mientras sus economías crecen. 
Pero si esas reservas adoptan principalmente la forma de dólares, entonces su creciente demanda permite a Estados Unidos financiar su déficit externo a un costo artificialmente bajo. 
A su vez, esto da lugar a que se creen desequilibrios insostenibles, que conducen a una crisis inevitable. 
Los episodios recientes han subrayado este problema -y el gobernador Zhou, por lo tanto, tenía razón de reclamar un sistema diferente. 
Sin embargo, los escépticos cuestionan si el DEG alguna vez podría reemplazar al dólar como la principal moneda de reserva del mundo, por la sencilla razón de que el DEG no es una moneda. 
Es una unidad contable compuesta en la que el FMI adjudica créditos a sus miembros. 
Esos créditos se pueden convertir en dólares y otras monedas en el Fondo, y se pueden utilizar en transacciones oficiales entre países miembro del FMI. 
Pero no se pueden utilizar en las otras transacciones en las que intervienen bancos centrales y gobiernos. 
No se pueden utilizar para intervenir en mercados de divisas, o en otras transacciones con participantes del mercado. 
Esto significa que el DEG no es una unidad atractiva para las reservas oficiales. 
Esto no sería fácil de cambiar. 
A pesar de los altibajos y dificultades de la economía norteamericana, los valores en dólares siguen siendo la forma dominante de reservas por la profundidad y liquidez sin parangón de los mercados norteamericanos. 
Los bancos centrales pueden comprar y vender valores en dólares sin mover esos mercados. 
También existe el factor de conveniencia: los dólares se utilizan ampliamente en una variedad de transacciones distintas. 
Como resultado, ni siquiera el euro ha desafiado seriamente al dólar como la moneda de reserva dominante. 
Y al DEG le resultaría aún más difícil. 
Pero difícil no quiere decir imposible. 
Si China habla en serio cuando propone elevar el DEG a la categoría de moneda de reserva, debería tomar medidas para crear un mercado líquido en demandas de DEG. 
Podría emitir sus propios bonos denominados en DEG. 
Mejor aún, podría alentar a otros países del G-20 a hacer lo mismo. 
Pagarían un precio, ya que los inversores en esos bonos inicialmente exigirían una prima por novedad. 
Pero nada es gratuito. 
Ese precio sería una inversión en un sistema internacional más estable. 
Por supuesto, se hizo un intento anterior por crear un mercado comercial de demandas denominadas en DEG. 
En los años 1970, hubo una emisión limitada de títulos denominados en DEG por parte de bancos comerciales y de bonos denominados en DEG por parte de corporaciones. 
Pero esos esfuerzos finalmente no condujeron a ninguna parte. 
Al ser el dólar más líquido, su ventaja como el primero en entrar en el mercado resultó imposible de superar. 
Para superar esa ventaja hoy haría falta que alguien actuara como formador de mercado para transacciones tanto privadas como oficiales y subsidiara al mercado en su etapa inicial. 
Ese alguien obviamente es el FMI. 
El Fondo podría estar dispuesto a comprar y vender demandas de DEG a todos los interesados, tanto privados como oficiales, a márgenes estrechos entre oferta y demanda competitivos con los del dólar. 
El dólar originalmente adquirió la categoría de moneda internacional en los años 1920, cuando la recientemente establecida Reserva Federal empezó a comprar y vender aceptaciones en dólares, resguardando el mercado y mejorando su liquidez. 
Si la comunidad internacional habla en serio respecto del DEG como moneda internacional, tendrá que facultar al FMI para hacer lo mismo. 
Nuevamente, habría un costo. 
El FMI estaría utilizando recursos reales para subsidiar al mercado hasta que los formadores de mercado privados lo vieran atractivo como para ofrecer esos servicios a un costo comparable. 
Los accionistas del Fondo tendrían que acordar incurrir en esos costos. 
Pero, una vez más, ¿qué es esto si no una inversión en un sistema monetario global más estable? 
Transformar el DEG en una verdadera moneda internacional requeriría superar otros obstáculos. 
El FMI tendría que poder emitir DEG adicionales en períodos de escasez, como cuando la Fed proporcionó canjes en dólares para asegurar una adecuada liquidez del dólar en la segunda mitad de 2008. 
Hoy en día, los países que tienen el 85% del poder de voto del FMI deben ponerse de acuerdo antes si se pueden emitir DEG, que no es una receta para la liquidez. 
También se debería facultar a los administradores del FMI para que decidan sobre una emisión de DEG, de la misma manera que la Fed puede decidir ofrecer canjes monetarios. 
Para que el DEG se convierta en una verdadera moneda internacional, en otras palabras, el FMI tendría que convertirse más en un banco central global y prestador internacional de último recurso. 
Antes de la crisis, estas ideas habrían sido descartadas de movida. 
Incluso hoy no se materializarán de la noche a la mañana. 
Pero son las implicancias reales de las observaciones del gobernador Zhou. 



 

Un complemento para la agenda del G-20 
NUEVA YORK – El colapso casi total de los sistemas financieros a nivel mundial ha puesto al descubierto las debilidades fundamentales de su arquitectura y de su reglamentación. 
Al hacer un llamado a adoptar medidas “de protección contra los riesgos sistémicos”, la cumbre del G-20 ha iniciado el proceso de reconstrucción reconociendo que se debe regular todo el sistema, no sólo algunas instituciones individualmente. 
Desafortunadamente, el comunicado del G-20 ofrece únicamente las mismas recetas para administrar el riesgo sistémico que ya han propuesto el Foro sobre la Estabilidad Financiera, la Reserva Federal de Estados Unidos y otros. 
Estas propuestas se han centrado en los problemas causados por la escasa transparencia, el exceso de apalancamiento, las instituciones financieras demasiado grandes, los paraísos fiscales, los malos incentivos para los directores financieros y los conflictos de interés de las agencias calificadoras del crédito. 
Todos son importantes pero no toman en cuenta un punto fundamental. 
Nadie niega que la abrupta caída de los precios de los bienes raíces y las acciones, luego de prolongados periodos de expansión –muy por encima de los niveles de referencia históricos—, ayudó a desencadenar y alimentar la crisis. 
Mientras la fase de contracción continúe, existe el peligro de que también se haga excesiva y arrastre al sistema financiero y la economía a una crisis aun más profunda. 
Por lo tanto, contener los riesgos sistémicos requiere no sólo garantizar la transparencia y administrar el apalancamiento en el sistema, sino también reconocer que esos riesgos varían dependiendo del valor de los activos. 
Si las instituciones que estaban demasiado expuestas hubieran entendido esto, habrían aumentado sus reservas de capital cuando los precios de los bienes raíces y las acciones estaban aumentando, a fin de protegerse contra el inevitable retroceso. 
Pero, como sabemos, no lo hicieron. 
Una de las razones de este fracaso es que el pilar 1 del Acuerdo de Basilea II, que esboza la forma en que los bancos de todo el mundo deben evaluar los riesgos crediticios y determinar el monto de las reservas de capital, no da un margen explícito para las fluctuaciones de larga duración en los mercados de valores. 
En cambio, se basa en medidas de valor en riesgo (VaR) que vinculan el riesgo con nociones comunes de volatilidad del mercado a corto plazo. 
El problema reside en que con esas medidas se presupone implícitamente que el riesgo disminuye cuando las condiciones del mercado son favorables: se exige menos capital en periodos de calma y más en periodos de volatilidad. 
Efectivamente, la suposición es que las pérdidas de capital son aleatorias, de forma que los retrocesos y pérdidas abruptas que generalmente suelen llegar después de fases de aumento excesivo de los precios no se toman en cuenta en los cálculos de los riesgos. 
En efecto, dado que las medidas normales de las probabilidades de impago disminuyen cuando la economía está funcionando bien y aumentan en el caso contrario, los requisitos de capital basados en esas medidas tienden a ser procíclicos. 
Pero eso aumenta el riesgo sistémico en lugar de disminuirlo. 
Ahora, el G-20 ha hecho un llamado a revisar las normas de Basilea II de forma que los requisitos de capital sean anticíclicos, y la experiencia de España con esos requisitos indica que hacerlo es un avance en la dirección correcta. 
Pero esas revisiones de Basilea II no son suficientes, porque las carteras de los bancos —sobre todo las de los bancos internacionales con grandes carteras de instrumentos financieros—son vulnerables a los riesgos que surgen de las fluctuaciones de largo plazo en los mercados de valores. 
Como resultado, no sólo se necesitan medidas anticíclicas, sino que los requisitos de capital de los bancos deben variar inversamente con las fluctuaciones de auge y crisis de los mercados de valores a las que están demasiado expuestos. 
Es necesario reforzar las defensas de los bancos durante los periodos de aumentos excesivos de los precios de los valores de manera que puedan soportar los retrocesos inevitables. 
El nexo entre el riesgo financiero y las variaciones de los precios de los valores surge del uso de un nuevo enfoque para entender el riesgo y las fluctuaciones en los mercados de valores: la economía del conocimiento imperfecto. 
Este enfoque implica que se puede hacer más para reducir el riesgo sistémico, más allá de reformar la manera de medirlo y de determinar las reservas de capital. 
La economía del conocimiento imperfecto reconoce que, dentro de un rango razonable, el mercado es mucho más eficiente (aunque no perfecto) para fijar precios que los encargados de regular. 
Pero también admite que las variaciones de los precios pueden ser excesivas en el sentido de que los participantes pueden establecer precios para los activos que se alejan mucho de los niveles correspondientes a su valor de largo plazo. 
La historia muestra que esas variaciones son insostenibles y que, mientras más excesivas sean, más abruptos y costosos serán los retrocesos –y más graves serán las consecuencias para el sistema financiero y la economía. 
La lección de esta crisis es que las variaciones excesivas deben moderarse con un conjunto de medidas prudenciales. 
Una posible medida es anunciar “rangos de referencia” para los precios de los valores, con objetivos de variación de las garantías y los requisitos de capital, no para eliminar, sino para ayudar a moderar los movimientos fuera de esos rangos. 
La característica clave de estas medidas es que se aplican de forma distinta dependiendo de si un valor está por encima o por debajo del rango de referencia. 
Su objetivo es desalentar las operaciones que alejen a los precios del rango y alentar las que ayuden a acercarlos a él. 
El propósito de la reglamentación prudencial es mejorar la capacidad de los mercados financieros de autocorregirse dentro de valores sostenibles. 
En contraste, las restricciones generalizadas a las ventas en corto (y otras medidas que no toman en cuenta si un valor esta sobre o subvaluado) –una opción que algunas personas han sugerido—podría conducir en efecto a una mayor inestabilidad. 
Las reglas que son benéficas en ciertas circunstancias pueden ser contraproducentes en otras. 
Por ello, la idea de que lo que el mundo necesita ahora son más reglas fijas no funcionará. 
Desafortunadamente, la teoría económica contemporánea, con su suposición de la fijación perfecta de precios en los mercados de valores, ha disuadido a los economistas y a los encargados del diseño de políticas de tomar en cuenta el papel de las variaciones de los precios de los valores al administrar los riesgos sistémicos. 
La crisis global actual demuestra que ya no podemos darnos el lujo de ignorar este factor vital. 

Compute To Compete 
Muchos europeos miran a la globalización y levantan los brazos en señal de frustración: el desafío de la competitividad parece muy grande. 
Pero los europeos tienen una ventaja en la competencia global de hoy, por la que deberíamos estarles agradecidos a Jean Monnet y a Jacques Delors, quienes crearon el Mercado Unico antes de que la globalización fuera un cliché de moda. 
Ya que es la competencia abierta dentro del Mercado Unico lo que les permite a los europeos competir globalmente. 
Pero esto solo no será suficiente. 
Se necesitan políticas más audaces. 
En 1991, mi país, Estonia, estaba emergiendo de 50 años de atraso impuesto por los soviéticos. 
Me desesperaba pensar cuánto tiempo llevaría construir la infraestructura necesaria para que las empresas estonias compitieran internacionalmente. 
Por suerte, el mundo recién estaba ingresando en la era de la revolución de la información, de manera que al optar por la nueva infraestructura de la tecnología de la información, Estonia pudo jugar en una cancha nivelada. 
La inversión tanto del sector público como del privado permitió que Estonia alcanzara a mediados de los años 1990 un nivel de tecnología de la información por encima del promedio de la UE. 
Para 2000, el desarrollo de la tecnología de la información de Estonia en servicios y sectores gubernamentales como la banca había alcanzado un nivel al que sólo habían llegado unos pocos países de Europa. 
De modo que un país post-soviético pequeño alguna vez enfrentado a retos en materia de desarrollo pudo superar obstáculos aparentemente abrumadores. 
Pero temo que los pasos necesarios para emular los logros de Estonia tal vez no sean bienvenidos en otras partes de la UE. 
Mejorar la eficiencia del gobierno, reducir el papelerío y eliminar las tentaciones de corrupción a través de una computarización innovadora implicaría un sector público más pequeño y menos voluminoso. 
Lo mismo es válido para el sector privado. 
Por ejemplo, desde fines de los años 1990, aproximadamente el 98% de todas las transacciones bancarias en Estonia fueron hechas a través de Internet, de modo que los bancos necesitaron menos cajeros y menos sucursales. 
Si bien una cantidad importante de empleados bancarios fueron despedidos, el énfasis de Estonia en la tecnología de la información le permitió volverse más competitiva, y el aumento de la productividad alimentó un período sostenido de rápido crecimiento económico -11% en 2006. 
Sin embargo, esto solo no será sostenible a menos que Estonia empiece a producir sus propias innovaciones. 
Ahora que la competitividad de Estonia ya no puede contar con una fuerza laboral de bajo costo, necesita generar nuevas tecnologías. 
Sí, los estonios inventaron Skype, el sistema de telefonía por Internet, pero en general Estonia, al igual que el resto de Europa, está rezagada tanto en innovación como en ciencia pura. 
En cambio, las innovaciones provienen principalmente de Estados Unidos, cuyas universidades y laboratorios atraen a los mejores y más brillantes de Europa, India y China. 
Los europeos, mientras tanto, sufren de su aversión a la inmigración, sus jóvenes le huyen cada vez más a las matemáticas, la ciencia y la ingeniería, y la UE se está apartando de la competencia interna en el área de servicios, uno de los sectores más competitivos en la economía mundial. 
La falta de competencia dentro de la UE también tiene implicancias para la seguridad. 
Dada la importancia de la energía en nuestras vidas, es comprensible que muchos países de la UE quieran proteger a sus empresas de la competencia, y así oponerse a la liberalización del mercado energético. 
Pero la realidad es que la principal fuente de energía de Europa –Rusia- utiliza la energía como un instrumento de política exterior. 
Recuerden que en mayo de 2006, Viktor Chernomyrdin, el embajador de Rusia en Ucrania, dijo que Rusia estaba dispuesta a reducir el precio del gas natural que le cobraba a Ucrania si ese país adoptaba una orientación menos pro-occidental. 
Si queremos evitar ser testigos de una UE sometida a políticas de divide y reinarás que la llevan a trampear para conseguir mejores acuerdos gasíferos, entonces es vital una política energética común –supervisada por un Comisionado de Energía de la UE con la capacidad de negociación del Comisionado de Comercio-. 
Incluso Alemania es un país pequeño a la hora de negociar por su cuenta con Gazprom. 
Pero para que Europa desarrolle una política energética común comparable a nuestro régimen comercial común, necesitará el sine qua non de la política externa: la liberalización interna. 
Ese imperativo trasciende la energía. 
A los europeos les preocupa su falta de ingenieros, pero hacen poco para promover la educación científica. 
En cambio, cuando reconocen que tienen dificultades para competir internacionalmente, recurren al proteccionismo. 
Pero ésta es la receta para una mayor caída de la competitividad de Europa –algo que debemos evitar antes que sea tarde. 

Confesiones de un desregulador financiero 
BERKELEY - A fines de los 90, al menos en los Estados Unidos, dos escuelas de pensamiento buscaron impulsar una mayor desregulación financiera, es decir, eliminar la separación legal entre banca de inversión y banca comercial, relajar los requisitos de capital para los bancos y fomentar la creación y el uso más proactivos de instrumentos derivados. 
Si la desregulación parece tan mala idea ahora, ¿por qué no lo fue entonces? 
La primera escuela de pensamiento, en términos generales correspondiente al Partido Republicano de los Estados Unidos, sostenía que la regulación financiera era mala, porque toda regulación lo era. 
La segunda, en términos generales la del Partido Demócrata, era algo más compleja y se basaba en cuatro observaciones: 
· En el núcleo industrial de la economía global, al menos, habían transcurrido para entonces más de 60 años desde que una perturbación financiera hubiese tenido más que un impacto menor sobre los niveles globales de producción y empleo. 
Si bien los bancos centrales modernos habían tenido dificultades para hacer frente a los shocks inflacionarios, habían pasado generaciones desde que la aparición de un shock deflacionario que no se hubiera podido manejar. 
· Los beneficios de la oligarquía de la banca de inversión (el puñado de bancos de inversión globales, como Goldman Sachs, Morgan Stanley y JP Morgan Chase, entre otros) fueron muy superiores a lo que cualquier mercado competitivo debería generar, gracias al mucho dinero a su disposición y a su capacidad de maniobra por entre frondosos laberintos normativos. 
· La pendiente de retornos del mercado de largo plazo -por el cual quienes con mucho dinero y la paciencia para asumir los riesgos de inversiones en bienes raíces, acciones, derivados y otros cosecharon utilidades desmesuradas- parecía indicar que los mercados financieros eran totalmente inadecuados para movilizar la capacidad de asunción de riesgos de la sociedad como un todo. 
· Los dos tercios más pobres de la población de Estados Unidos parecían estar excluidos de las oportunidades de acceso a créditos con tasas de interés razonables y, en consecuencia, de las inversiones con grandes beneficios de las que disfrutaba el tercio superior (especialmente los ricos). 
Estas cuatro observaciones sugerían que era la hora de un poco de experimentación institucional. 
Las restricciones de la época de la depresión sobre el riesgo parecían menos urgentes, dada la probada capacidad de la Reserva Federal de los EE.UU. para construir barreras entre las turbulencias financieras y la demanda agregada. 
Las nuevas maneras de acceder a créditos y extender el riesgo parecían implicar pocos inconvenientes. 
Una mayor competencia para los oligarcas de la banca de inversión por parte de los bancos comerciales y las compañías de seguros con abundantes fondos a su disposición parecía ayudar a reducir las desmesuradas ganancias de los bancos de inversión. 
Parecía que merecía la pena intentarlo, pero no fue así. 
Analíticamente, todavía estamos recuperándonos del desastre que significó este experimento. 
¿Por qué fueron tan malos los controles del riesgo de los bancos generales altamente apalancados y centrados en el dinero? 
¿Por qué los bancos centrales y los gobiernos no estuvieron dispuestos ni fueron capaces de acelerar y mantener el flujo de la demanda agregada a medida que la crisis financiera y sus consecuencias ahogaban la inversión privada y el gasto de consumo? 
Más preguntas surgen de la respuesta política a la recesión subsiguiente. 
¿Por qué, una vez que la magnitud de la crisis se hizo evidente, los gobiernos no estuvieron dispuestos a intervenir para hacer que el desempleo volviera a niveles normales, sobre todo ante la ausencia de expectativas inflacionarias, presión alcista sobre los precios, o incluso aumentos de las tasas de interés que pudieran desincentivar el gasto de inversión privado? 
¿Y cómo ha podido la industria financiera conservar tanto poder político para bloquear la reforma normativa? 
Más aún, sigue sin estar clara la forma de reestructurar el sistema financiero. 
La separación establecida por la Ley Glass-Steagall entre la inversión y la banca comercial benefició en gran medida de la oligarquía ya asentada de los bancos de inversión, pero de alguna manera la entrada de los bancos comerciales y las aseguradoras como competidores aumentó aún más los beneficios de las compañías financieras. 
Hubo grandes oportunidades de ganancias para los intermediarios financieros que pudieron encontrar capacidad de asumir riesgos, hacer traspasos de valores para aprovecharse de la transacción y así obtener comisiones por proporcionar riesgos a inversores que pudieran acabar por cosechar ganancias por asumirlos. 
Pero la llegada de los derivados concentró el riesgo en lugar de dispersarlo, porque se podía entonces hacer todavía más dinero con la venta de riesgo a personas que no sabían cómo valorarlo o, de hecho, qué riesgos estaban asumiendo. 
Y el hecho de que los bancos centrales no tuvieran en mente que su trabajo principal era la estabilización de los ingresos nominales -su fracaso no sólo en ser buenos keynesianos, sino siquiera buenos monetaristas- plantea la interrogante de si los bancos centrales necesitan una reforma drástica. 
Ya en 1825, el gobernador del Banco de Inglaterra, Cornelius Buller, comprendió que cuando el sector privado experimentaba una repentina alza (impulsada por el pánico) de la demanda de activos financieros seguros y líquidos, era responsabilidad del Banco satisfacer esa demanda y así evitar la bancarrota y mantener a raya las tendencias hacia una depresión . 
¿Cómo es posible que sus sucesores sepan menos que él? 
Hasta puede darse el caso de que debamos volver al sistema financiero mucho más estrictamente regulado de la primera generación post-Segunda Guerra Mundial. 
Sirvió bien al núcleo industrial, al menos según podemos decir en función de los agregados macroeconómicos. 
Sabemos con certeza que nuestro actual sistema no lo ha hecho. 

Afrontar el miedo 
WASHINGTON, DC – A pesar de que la contracción de los créditos interbancarios ha comenzado a mitigarse tras el rescate de los sistemas financieros en los países avanzados, las tendencias negativas de los indicadores económicos han provocado la caída de los mercados de valores. 
Las presiones sobre los mercados emergentes, que muchos pensaban que estaban "desconectados" del resto del mundo, han aumentado a medida que se cobran los créditos extranjeros y se venden los activos. 
Dado el temor que se ha apoderado de los consumidores, las empresas y los países en todo el mundo, se empieza a hablar ya no de una recesión en los países avanzados sino de una importante depresión global. 
Existe un pesimismo de que no se puede hacer nada para evitarlo. 
¿Qué sucede? 
¿Acaso las medidas que se adoptaron hace dos semanas para apuntalar el sistema financiero fueron incorrectas? 
Definitivamente no. 
El suministro de liquidez, la recapitalización de los bancos, y los seguros de depósitos más uniformes en todos los países avanzados fueron todas ellas medidas adecuadas y necesarias. 
Pero son apenas el primer paso de lo que se debe hacer. 
En los países avanzados, la caída del valor de los activos y, de manera más general, el temor de lo que vendrá ha destrozado la confianza de los consumidores y las empresas. 
El consumo está disminuyendo y las empresas están reduciendo las inversiones. 
La crisis financiera ha producido una aguda reducción de la demanda, lo que los economistas llaman una "recesión keynesiana". 
Para ayudar a recuperar la confianza, no hay más alternativa que utilizar herramientas macroeconómicas a fin de impulsar la demanda y sostener la producción. 
La política monetaria se puede utilizar en países donde las tasas de interés siguen siendo elevadas, pero es probable que su efectividad sea limitada en una situación de contracción del crédito. 
Por lo tanto, la política fiscal debe desempeñar un papel central. 
La expansión fiscal siempre es riesgosa, puesto que aumenta la deuda y eleva los peligros a futuro. 
Pero, dada la situación en que nos encontramos, los beneficios exceden los costos en países con deudas sostenibles. 
Los mercados emergentes se enfrentan a un problema adicional. 
No sólo deben contemplar la perspectiva de la caída de las exportaciones y la confianza; también son las últimas víctimas de una crisis financiera que inició en los Estados Unidos, llegó a Europa y ahora ha atravesado sus fronteras. 
Los bancos extranjeros están reduciendo los créditos. 
Los inversionistas extranjeros están repatriando sus capitales a una escala que no tiene precedentes. 
Irónicamente, las medidas que se están adoptando para resolver la crisis en los países avanzados hacen que resulte más atractivo llevar el dinero a casa, lo que complica la vida de los mercados emergentes. 
A fin de apuntalar sus sistemas financieros y la demanda global, los mercados emergentes deben estar dispuestos a adoptar medidas similares a las que han aplicado los países avanzados. 
Pero la reciente prosperidad de muchos de esos mercados proviene del acceso al capital mundial. 
Una interrupción súbita de esos flujos es un duro golpe y plantea desafíos especiales que esos países no pueden resolver por sí solos. 
Por eso, los países avanzados deben estar preparados para otorgar el financiamiento necesario y a un nivel sin precedentes. 
La alternativa es la perspectiva de impagos de deuda generalizados, controles bancarios y proteccionismo –algo que retrasaría a estos países y a la economía mundial en conjunto durante años. 
El FMI tiene los recursos para comprometer hasta 250 mil millones de dólares. 
Hemos puesto en marcha los procedimientos y mecanismos internos que nos permitirán facilitar recursos rápidamente con condiciones limitadas a la política de respuesta a la crisis de que se trate. 
Además, el Fondo está elaborando una nueva línea de liquidez para proporcionar recursos de manera inmediata a los mercados emergentes con buen desempeño que tengan políticas y fundamentos sólidos. 
Esto deberá dar confianza a los inversionistas. 
Pero dada la escala de los flujos de capital, también insto a los gobiernos y bancos centrales de los países avanzados a que den financiamiento paralelo al de los programas de respuesta a la crisis del FMI. 
También estoy convencido de la necesidad de encontrar formas de utilizar los recursos de los países que tienen grandes reservas. 
El Fondo hará su parte, pero se necesitan todas estas acciones para reforzar la credibilidad de la respuesta global coordinada a la crisis. 
También debemos ver hacia el futuro –sobre todo en lo que se refiere a los países de bajos ingresos de África. 
Debido a su limitada participación en los mercados financieros internacionales, hasta ahora esos países han estado protegidos en cierta medida de la tormenta. 
Pero es una calma frágil que probablemente no durará. 
Muchos países de bajos ingresos se verán afectados por la caída de los precios de los productos básicos. 
Para otros, incluyendo a los que se estaban convirtiendo en la nueva frontera de los mercados emergentes, el acceso al capital extranjero podría interrumpirse. 
Esos países también necesitarán ayuda de la comunidad internacional. 
Para evitar nuevas tragedias humanas, serán esenciales los préstamos del FMI y de los bancos de desarrollo globales, así como mantener en sus niveles actuales la ayuda de los donantes. 
La dinámica del miedo es potencialmente catastrófica, pero se puede romper. 
Independientemente de los problemas del sistema financiero, las enormes mejoras en tecnología, productividad y progreso social --los verdaderos fundamentos-- a lo largo de los años, son un testamento genuino del poder de la globalización como una fuerza para el bien. 
Puede ser demasiado tarde para evitar una recesión en los países avanzados y una desaceleración en las economías emergentes y los países de bajos ingresos, pero no es demasiado tarde para impedir una depresión global. 

Condenar a los asesinos de Khashoggi 
ÁMSTERDAM – Los detalles del asesinato brutal y premeditado del periodista saudí Jamal Khashoggi son espeluznantes. 
Empezando por el lugar: no algún callejón oscuro sino el interior del consulado del país en Estambul. 
Luego están los supuestos perpetradores: un equipo de 15 miembros que incluía a un médico forense que alguna vez trabajó en Australia y trajo una sierra para huesos y un doble de cuerpo que se puso la ropa de Khashoggi –probablemente cuando todavía estaba tibia- y, como quien no quiere la cosa, se escabulló por la puerta trasera. 
Pero la revelación más asombrosa puede ser ésta: los sauditas sabían que podían llevar a cabo el asesinato. 
Cifras recientes publicadas por la UNESCO, la organización de las Naciones Unidas que se ocupa, en parte, de promover la seguridad de los periodistas en todo el mundo, muestran que, en nueve de cada diez casos, los perpetradores nunca son castigados por asesinar a un periodista. 
Como la impunidad es la norma, las autoridades saudíes se arriesgaron a que, aún si el asesinato salía a la luz, las consecuencias serían menores. 
Y tenían razón: aunque los fiscales en Arabia Saudita piden la pena de muerte para cinco de los sospechosos, la respuesta internacional hasta ahora ha sido tenue. 
A pesar de la atención global que ha recibido el asesinato, la mayoría de los líderes solamente han prometido “considerar” sanciones en contra de Arabia Saudita; otros han descartado de plano la idea. 
El presidente norteamericano, Donald Trump, por caso, ha dicho que, si bien la explicación oficial saudí es insatisfactoria, no tiene ninguna intención de responder interrumpiendo las ventas de armas o el comercio. 
Los líderes en Francia y España han expresado sentimientos similares. 
Semejante contundencia ilustra que cuando los intereses económicos se enfrentan a los derechos humanos, siempre se imponen los primeros. 
No es sólo la pérdida de la vida de un periodista lo que hay que lamentar, sino también la erosión de las libertades civiles y de la libertad de expresión –especialmente en Oriente Medio. 
Como informó el Comité para la Protección de los Periodistas el mes pasado, tres de los aliados regionales más estrechos de Arabia Saudita –los Emiratos Árabes Unidos, Egipto y Bahrein- emitieron comunicados en respaldo de la respuesta del Reino al asesinato de Khashoggi. 
Los medios domésticos de propiedad saudí y panárabes también se alinearon, mientras que un ejército de trolls online rápidamente se puso a trabajar para defender a las autoridades del Reino y difamar a sus críticos. 
Este tipo de encubrimiento no se limita al caso Khashoggi; es aún más difícil encontrar una crítica seria en los medios árabes tradicionales de la guerra liderada por los sauditas en Yemen. 
Con decenas de miles de muertos y una hambruna devastadora que amenaza con matar a otros millones de personas, los medios periodísticos de la región se mantuvieron prácticamente en silencio sobre el papel del príncipe de la corona intervencionista del Reino, Mohammed bin Salman. 
Si la comunidad internacional se preocupa genuinamente por defender los derechos humanos, el régimen de derecho y los valores democráticos, debe denunciar la brutalidad de Arabia Saudita. 
Uno de los países más poderosos de Oriente Medio es directamente responsable de una muerte, destrucción y miseria generalizadas. 
Y, sin embargo, los países occidentales no sólo están condonando estas actividades; en algunos casos, las están permitiendo activamente proporcionando las armas. 
¿Los intereses de quién se están defendiendo en verdad cuando Arabia Saudita es un aliado estratégico de Occidente? 
Por cierto, no es la gente marginada de Yemen, Bahrein y Siria. 
Tampoco es nadie que se preocupe por los derechos humanos, la igualdad de género y muchos otros valores que los líderes occidentales dicen defender. 
Es imposible dejar de recalcar la importancia de periodistas como Khashoggi para un país como Arabia Saudita. 
Sin estos buscadores de la verdad, la corrupción institucional y política nunca sería cuestionada. 
Es por este motivo que el asesinato extrajudicial por parte de las autoridades saudíes de un periodista en el exterior no debe pasar sin castigo; los gobiernos deben con urgencia reconsiderar su alianza con el Reino. 
Simplemente condenar las violaciones a los derechos humanos sin aplicar sanciones importantes no cambiará su comportamiento. 
Más allá de esto, la comunidad internacional debe dejar de delegar la responsabilidad de investigar y procesar la muerte de periodistas en los gobiernos que los querían muertos. 
En la mayoría de los casos, el régimen de derecho es demasiado débil, y la propia gente a cargo es la que ordenó las ejecuciones. 
Tal vez nunca se haga justicia en el caso de Khashoggi, pero su asesinato no debe ser en vano. 
Los gobiernos que valoran la transparencia y la libertad de expresión deben trabajar juntos para crear un tribunal internacional para procesar casos de periodistas asesinados en países que no pueden o no quieren hacerlo por sí mismos. 
La alternativa –permitir que prevalezca la impunidad- les permitirá a los criminales salirse con la suya y erosionará los mismos valores que el periodismo pretende defender. 

Cómo afrontar la crisis global del agua 
CAMBRIDGE – A nivel mundial, la demanda de agua potable se duplica cada 20 años debido al crecimiento de la población y de la riqueza. 
Sin embargo, la contaminación, el cambio climático y las invasiones de agua salada están reduciendo las reservas de agua dulce a un ritmo similar. 
Así pues, ¿estamos ante una crisis de agua potable? 
Afortunadamente, la situación parece ser menos alarmante. 
No se pretende negar con esto que las reservas de agua potable estén disminuyendo. 
Si no se hace algo al respecto, podrían ocurrir serios trastornos para la sociedad. 
Muchas personas sostienen que el agua es distinta a otros recursos como el petróleo, porque no se puede sustituir en la mayoría de sus usos (particularmente la producción de alimentos). 
Además, el agua es esencialmente un recurso fijo, aunque se renueva cada año. 
Hay cantidades enormes de agua en el planeta, pero la mayoría es agua salada de los océanos y agua subterránea salobre. 
Hay grandes recursos de agua potable, pero la mayor parte se encuentra en las placas de hielo y los glaciares y sólo un porcentaje pequeño está disponible cuando y donde lo necesitamos. 
Las reservas de agua también varían mucho de región en región y dentro de cada país, y hay inundaciones y sequías a intervalos irregulares. 
Un nuevo factor que influye en las reservas de agua es la elevación de la temperatura global. 
Aunque no estamos seguros de los efectos exactos, muchos científicos creen que la precipitación anual total aumentará, pero también podría hacerlo su estacionalidad y la frecuencia de los extremos. 
Esto complicaría el uso de la actual infraestructura de abastecimiento como presas, embalses, sistemas de tratamiento y ductos sin hacerle modificaciones importantes. 
De las obras de los primeros estudiosos modernos de los motores del crecimiento y el deterioro socioeconómico – Adam Smith, Edward Gibbon, Thomas Malthus, David Ricardo y Karl Marx – se desprende que la preocupación por el agotamiento de los recursos no es nueva. 
Malthus y Ricardo fueron particularmente proféticos en cuanto al papel de la población, los alimentos y los recursos energéticos. 
Malthus hablaba de una tasa de crecimiento geométrica de la población (como el interés compuesto en los depósitos bancarios) y de una tasa de crecimiento aritmética de la producción de alimentos (como el interés simple). 
Estas curvas siempre se intersecan tras un par de décadas y Malthus predijo hambrunas generalizadas o conflictos violentos: los alimentos y la población se alinearían mediante la “miseria, la guerra, la peste y los vicios”. 
Ricardo previó “rendimientos decrecientes” de las inversiones en recursos, es decir, que los mejores recursos (los de menor costo) se utilizan primero, después los que les siguen en eficiencia y así sucesivamente. 
El aumento de la demanda provoca aumentos de los precios que continuarán hasta que el uso del recurso sea demasiado costoso. 
Por supuesto, estas limitaciones ya operaban en los siglos anteriores, antes de que Malthus y Ricardo las enunciaran, pero el homo sapiens pudo “hacer trampa” mediante la expansión de la base de recursos (colonialismo) para obtener bienes y alimentos más baratos; mediante la sustitución de recursos escasos; y mediante el mejoramiento de la tecnología de tal modo que las tierras y los recursos se pudieran utilizar más eficientemente. 
Puesto que actualmente el mundo ya está prácticamente lleno, hay pocas posibilidades para ampliar el suministro físico de recursos. 
La verdadera pregunta a que se enfrenta ahora el planeta es si podemos seguir mejorando nuestras tecnologías o encontrando sustitutos más baratos. 
El que algo haya funcionado durante los últimos 200 años no significa necesariamente que seguirá siendo útil. 
Este es el meollo del problema en lo que se refiere a los recursos hídricos globales. 
Pero podemos evitar una crisis si adoptamos los siguientes ajustes técnicos y de gestión: 
·������� Comerciar con agua virtual – la cantidad de agua que se requiere para producir un bien (generalmente alimentos) y transportarlo con el fin de que se utilice en otro lugar. 
Esto permite que el receptor ahorre su propia agua para dedicarla a actividades de mayor valor. 
·�������� Conservar el agua de irrigación. 
Puesto que la agricultura representa normalmente el 75-90% de toda el agua que se consume en un país, un aumento del 10% en la eficiencia ahorraría el equivalente al agua utilizada por los servicios y la industria. 
Otra forma de mejorar la eficiencia de la irrigación es el desarrollo de cultivos que produzcan más alimentos con una cantidad de agua igual o inferior. 
Las investigaciones sobre esos alimentos genéticamente modificados están muy avanzadas en algunos de los países con mayor escasez de agua, como China y la India. 
·������� Explotar la desalinización avanzada. 
Los avances modernos en la desalinización han hecho que el costo por unidad de agua de mar desalinizada esté a un nivel comparable al de obtener agua dulce de fuentes naturales (aproximadamente 0.05 dólares por metro cúbico). 
·�������� Aumentar el reciclaje de las aguas residuales. 
Las zonas urbanas normalmente eliminan como aguas residuales el 85% del agua potable que reciben, frecuentemente en cuerpos de agua cercanos. 
Esas aguas podrían tratarse y utilizarse para reponer los mantos freáticos. 
Las tecnologías que están surgiendo en materia de saneamiento de bajo consumo de agua, como los inodoros de separación de orina y composta seca, también podrían reducir significativamente la demanda urbana de agua si se desarrollan adecuadamente. 
·�������� Establecer políticas creativas de precios para el agua urbana y las aguas residuales. 
Es difícil poner un precio a la protección de la salud y los ecosistemas, porque forman parte de las externalidades generales que se asocian con el uso del agua. 
No obstante, muchos de los usos del agua responderían positivamente ante precios más eficientes. 
Si bien no será fácil evitar una crisis global del agua, tenemos a nuestra disposición políticas y tecnologías que, si se aplican de manera adecuada, podrían darnos seguridad en las próximas décadas, incluso con el crecimiento de la población y de la riqueza. 

El Cabildeo pro Derechos Antihumanos de la ONU 
El 12 de septiembre próximo será reemplazada la Alto Comisionado para Derechos Humanos de la ONU, Mary Robinson, por el brasileño Sergio Vieira de Mello, un diplomático con una larga trayectoria en la ONU. 
Esa transición será engañosa porque los gobiernos que dominan la Comisión para los Derechos Humanos de la ONU (CDH) se protegen cada vez más, a sí mismos y a sus aliados, ante cualquier escrutinio o criticismo. 
Durante la última sesión anual de la CDH, realizada en Ginebra la primavera pasada, el organismo votó una y otra vez por ignorar las severas violaciones de los derechos humanos acontecidas en ciertos lugares como Rusia/Chechenia, Zimbabwe, Irán y la Guinea Ecuatorial. 
Al tratarse de otros países que violan esos derechos, como China, Algeria, Uzbekistán, Vietnam y Arabia Saudita, el CDH ni siquiera fue capaz de acumular suficiente voluntad como para incluir tales abusos en su agenda. 
También redujo los mecanismos de monitoreo de países específicos, comprometiendo una de las más útiles herramientas de derechos humanos, la de "nombrar y avergonzar". 
Esto sucede, en parte, porque los países que tienen pésimos antecedentes de derechos humanos, tales como Algeria, Burundi, China, Cuba, la República Democrática del Congo, Indonesia, Kenia, Libia, Malasia, Arabia Saudita, Sudán, Siria y Vietnam, controlan un poderoso bloque al interior de la CDH. Estas naciones representan casi una mayoría del organismo de 53 miembros. 
En 2003 Zimbabwe se unirá a ellos y, a menos que los países africanos revoquen una decisión que tomaron con anterioridad, ¡Libia presidirá el organismo durante un año! 
Esos países se toman todas las molestias necesarias para asegurarse un lugar en la comisión y después trabajan activamente para crear alianzas con los gobiernos más flexibles. 
En añadidura, han desarrollado una serie de estratagemas burocráticas para minar la comisión. 
La determinación que han mostrado para hacer de la comisión un órgano por completo inofensivo no es balanceada por el impulso de los promotores tradicionales de los derechos humanos en Occidente. 
Hasta cierto punto, toda retórica aparte, esto se debe a que los derechos humanos se encuentran en un nivel relativamente bajo entre las prioridades de esos gobiernos. 
El intercambio comercial a menudo aventaja a los derechos humanos y muchas veces los gobiernos, especialmente en Europa, están poco dispuestos a poner en peligro sus lucrativos contactos porque otros gobiernos que violan los derechos humanos toman represalias al ser criticados. 
Más recientemente, esas tendencias han sido aglomeradas por la guerra contra el terrorismo. 
Las democracias occidentales no quieren irritar a sus importantes aliados en la lucha antiterrorismo sólo porque podrían estar violando los derechos humanos de sus propios ciudadanos. 
El año pasado, por primera vez en su historia, Estados Unidos (EEUU) no fue miembro de la Comisión (aunque recuperará su lugar en el 2003). 
Uno podría pensar que la ausencia de EEUU contribuyó al lamentable estado presente de la CDH pues EEUU solía ser escrupuloso y franco acerca de algunos temas, sobre todo cuando se trataba de ciertos países específicos en los que los abusos eran comunes. 
Pero uno estaría equivocado. 
Durante los últimos años, cada vez más obsesionado ante el prospecto de que sus propios ciudadanos y prácticas sean objeto de escrutinio internacional, EEUU ha contribuido a la erosión del sistema de monitoreo de los derechos humanos de la ONU. 
Se opuso, inflexible, a varias iniciativas importantes y prometedoras, notablemente a la Corte Internacional de Justicia y a un nuevo mecanismo contra la tortura. 
Con el protocolo contra la tortura EEUU buscó descarrilar la creación de un sistema universal de visitas a los lugares de detención, bajo un protocolo alternativo a la Convención Contra la Tortura. 
Cuando esto sucedió, EEUU se encontró aliado con comparsas extraños que normalmente rechazaba por considerarlos violadores crónicos de los derechos humanos, como Cuba, China, Irán, Libia, Sudán o Zimbabwe. Aún así, a finales de julio, sin el apoyo de EEUU, la iniciativa fue aprobada de forma abrumadora por el Consejo Social y Económico de la ONU. 
Claro, no todo es por completo sombrío acerca de la forma en la que la ONU se relaciona con los derechos humanos. 
La Corte Internacional de Justicia iniciará labores pronto, y con más apoyo internacional de lo esperado, gracias a los intentos de EEUU por minar su creación. 
El sistema universal de visitas a los lugares de detención está ganando terreno. 
Incluso en la CDH ha habido algún progreso reciente en ciertos aspectos como, por ejemplo, el establecimiento de las "desapariciones" como delito internacional. 
En ese renglón, los países que tienen recuerdos recientes de gobiernos represivos, como los de América Latina y los del este de Europa, se han situado entre las naciones que más promueven las iniciativas de derechos humanos y más defienden sus principios. 
(América Latina, en particular, tuvo un papel preponderante en todas las situaciones que se describen arriba.) 
Sea como sea, la manipulación de los países poderosos y de los enemigos de los derechos humanos han dejado a la CDH en mal estado. 
Vieira de Mello, quien ha tenido una distinguida carrera en el sistema de la ONU y es un brillante diplomático, debe estar dispuesto a atraer a su propia región y a otras para asegurarse de que el sistema de derechos humanos de la ONU sirva a las víctimas y no a los victimarios. 
Pero también tendrá que inducir a Occidente a volverse más proactivo y a EEUU, en particular, a reestablecer su posición como una fuerza constructiva más que destructiva en los asuntos relacionados con los derechos humanos. 

Confundidos por el velo 
El 23 de julio, millones de turcos se despertarán en una nueva Turquía postelectoral. 
Lo que vaya a suceder es difícil de predecir. 
La política turca está llena de sorpresas que sólo los extranjeros encuentran sorprendentes . 
Hoy, y esto parece sorprender a la mayoría de la gente fuera de Turquía, son las mujeres, y no los hombres, los que ocupan el centro del debate político. 
De hecho, en estas elecciones la cantidad de candidatas mujeres de todos los partidos ha aumentado visiblemente, al igual que el activismo político femenino en general. 
Esta elección tiene lugar porque cuando el partido AKP, el partido conservador que ahora está en el poder, designó al ministro de Relaciones Exteriores Abdullah Gul como su candidato a presidente, la elite secular del país se estremeció. 
Gul no era el problema; el problema era su mujer. 
Si Gul hubiera sido electo presidente, Turquía habría tenido su primera Primera Dama que llevara la cabeza cubierta. 
El pañuelo en la cabeza de la esposa de Gul fue interpretado como el símbolo de futuros cambios más oscuros. 
Si la Primera Dama usa la cabeza cubierta, sostenía la elite de mentalidad secular, todo el sistema secular podría verse socavado. 
Lo que vino a continuación fue una turbulencia política sin precedentes, que incluyó manifestaciones masivas en una escala jamás vista antes. 
Se habló de manera ferviente de una posible toma militar del poder y el ejército, una vez más, demostró ser un actor político seminal. 
En todo este proceso, las mujeres turcas estuvieron en la delantera. 
En particular, la mujeres seculares, modernizadas y occidentalizadas de Turquía parecían decididas a demostrar su oposición a la existencia de "las otras" mujeres turcas. 
Las cuestiones de género siempre han sido vitales en el estado-nación turco. 
El kemalismo (las creencias asociadas con el fundador de la Turquía moderna, Musfafa Kemal Atutűrk) es único entre todos los movimientos reformistas musulmanes en cuanto a que transformó no sólo la esfera pública, sino también la esfera privada -el territorio de madres, esposas, hermanas, hijas-. 
En los años 1920 y 1930 -los años del régimen de Atutűrk-, las "nuevas mujeres turcas" se convirtieron en el ícono del régimen moderno y secular. 
La diferencia entre lo que los franceses llaman laicidad y el secularismo es algo más que un matiz lingüístico para Turquía, que adoptó su sistema kemalista no mucho después de que Francia atrincherara su república secular. 
Las referencias y los símbolos religiosos, en gran medida, han sido eliminados de la esfera pública aquí, y se cree que la religión es un asunto privado. 
Muchos turcos que van a Estados Unidos por primera vez de hecho se sienten desconcertados por su religiosidad . 
Resulta sorprendente ver las afirmaciones y los símbolos religiosos en la entrada de los edificios públicos, en el dinero, dentro de las cortes. 
Pero en Turquía el pañuelo en la cabeza no es visto como un símbolo trivial. 
Ochenta años después de la fundación de la república, el problema con las mujeres con la cabeza cubierta es que no encajan en el paisaje de la mujer turca moderna ideal. 
A primera vista parece haber una gigantesca brecha mental, cultural y política que divide a las mujeres de Turquía. 
Sin embargo, si miramos más de cerca, esta brecha se vuelve ilusoria. 
En la vida cotidiana, los dos tipos de mujeres turcas están más mezclados de lo que normalmente se cree. 
No es infrecuente que una hermana use un pañuelo en la cabeza mientras que otra no, o que una madre se cubra la cabeza y sus hijas no. 
A veces, entre dos mejores amigas, una se cubre y la otra no. 
En cualquier caminata por una calle concurrida de Estambul se podrán ver mujeres con la cabeza cubierta y descubierta que se mezclan sin esfuerzo, casi naturalmente. 
¿Por qué no se puede alcanzar una hermandad similar en el reino de la política? 
Una encuesta de opinión reciente demuestra que aproximadamente el 60% de las mujeres en Turquía se cubren la cabeza fuera de sus casas. 
¿Esto significa, acaso, que el 60% usa el velo? 
¿Significa que todas respaldan el fundamentalismo islámico? 
La respuesta a ambos interrogantes es negativa. 
Como novelista, cuando escribo en turco, puedo toparme con más de ocho palabras diferentes que refieren al pañuelo de la cabeza. 
Yemeni, türban, eşarp, çarşaf,… Cada una es diferente. 
Diferentes mujeres usan el pañuelo en la cabeza por diferentes motivos. 
Algunas lo usan por hábito o por razones tradicionales más que religiosas. 
Para otras, la motivación es política. 
No todas las mujeres usan un pañuelo en la cabeza por un conservadurismo religioso. 
Y no todas las mujeres con la cabeza cubierta son "ignorantes" o "reprimidas". 
Pero esta complejidad se pierde debido al concepto del "velo". 
Si no hacemos distinciones e ignoramos los matices, terminaremos creyendo que el 60% de las mujeres turcas usan el velo. 
La misma encuesta, en cambio, reveló que el porcentaje de mujeres que se cubren la cabeza por completo y por razones más políticas que tradicionales no es más que el 11%. 
Prestarle atención a los matices marca una gran diferencia -la diferencia entre decir que el 60% de las mujeres usa el velo y decir que lo usa el 11%. 
Esta complejidad se pierde no sólo entre los observadores occidentales sino también en la elite de Turquía. 
Debido a que las discordias ideológicas aquí parecen centrarse en torno de los cuerpos y la ropa de las mujeres, tal vez sea hora de que dejemos de preguntar "¿cómo debería lucir la mujer turca ideal?" y empecemos a preguntar "¿debería haber en realidad una mujer turca ideal?" Después de todo, el pluralismo no es sólo un principio político, sino un principio que una sociedad libre también aplica a los individuos -hombres y mujeres. 
Nosotros en Turquía hemos estado debatiendo la cuestión de si el Islam puede convivir con la democracia occidental por más de 150 años. 
Después de 150 años de occidentalización y modernización, la respuesta a la que llegamos es un "sí" definitivo. 
Turquía es un país complicado, con múltiples dilemas. 
Sus mujeres calman y a la vez intensifican sus tensiones. 

El nuevo proceso de atención a la salud 
DAVOS – La industria de la atención a la salud ha cambiado de manera espectacular en las últimas décadas. 
La investigación y el desarrollo han dado lugar a tratamientos impresionantes, diagnósticos precisos y un acervo de conocimientos que crece con rapidez. 
Las especialidades y los proveedores médicos han proliferado. 
Los gobiernos y los aseguradores se han convertido en actores poderosos, y los pacientes se han vuelto consumidores vocales y participativos, dispuestos a buscar mejores opciones aun si ello supone viajar al extranjero. 
No obstante, a medida que la atención a la salud se ha hecho más efectiva, también se ha vuelto más compleja y costosa. 
La población en crecimiento y la que envejece pone cada vez más presión sobre sistemas de salud que ya se están doblegando con la carga de enfermedades crónicas como el cáncer y la diabetes. El Instituto de Medicina estima que tan solo en los Estados Unidos, alrededor de 750 mil millones de dólares al año – aproximadamente el 30% del gasto total en atención a la salud – “se desperdician en servicios innecesarios, costos administrativos excesivos, fraudes y otros problemas”. 
Si queremos garantizar que la atención a la salud siga siendo asequible y ampliamente accesible para las generaciones futuras, debemos replantearnos radicalmente la forma en que la proveemos y la administramos. 
Es esencial que los servicios de salud estén conectados. 
Para los profesionales de la medicina debe resultar fácil compartir datos pertinentes con sus colegas de todo el mundo. 
Los dispositivos y sistemas médicos de los hospitales deberían poder combinar fuentes múltiples de información. 
Una nueva generación de tecnología de consumo, como sensores que se pueden llevar puestos, podrían alertar automáticamente a los médicos sobre problemas de salud potenciales antes de que se conviertan en sucesos serios. 
Aunque tales innovaciones deben enfrentarse a desafíos como la compatibilidad de los sistemas y la necesidad de proteger la privacidad de los pacientes, la integración de Internet en las industrias de los viajes y la banca muestra lo que se puede hacer. 
En efecto, la atención a la salud conectada ya se está volviendo realidad. 
Philips, por ejemplo, ha desarrollado una tecnología que permite a los médicos compartir datos sobre una biopsia de cáncer de próstata con colegas de todo el mundo. 
Antes, la biopsia solo podía compartirse físicamente, lo que dificultaba el diagnóstico del tipo exacto de cáncer de próstata. 
Como resultado, los cirujanos y pacientes pueden haber optado por la cirugía invasiva solo para no correr riesgos. 
Actualmente, los equipos de médicos de todo el mundo tienen una herramienta adicional que les permite trabajar juntos para obtener diagnósticos más precisos y mejores planes de tratamiento para cada paciente. 
La experiencia de atención de salud para el paciente se transformará, de modo que una mejor prevención, diagnósticos más rápidos, estadías más cortas en los hospitales y una vida independiente más larga se convertirán en la norma. 
Si los pacientes deben regresar al hospital, traerán consigo datos útiles capturados por los dispositivos portátiles sobre la evolución de sus signos vitales. 
Pueden seguir dando seguimiento a sus tratamientos y los datos se pueden integrar con los registros médicos para obtener una visión de largo plazo de su salud, en lugar de una foto instantánea episódica del día de su visita al médico. 
Con un acceso permanente a la asesoría y apoyo médico, los pacientes estarán en mejores condiciones de administrar su propio bienestar físico. 
La atención a la salud conectada también pude facilitar tratamientos que salven las vidas de más personas, sobre todo en países en desarrollo y zonas rurales. 
En Indonesia, que tiene una de las tasas de mortalidad infantil más elevadas del mundo, las parteras de la zona rural de Medan reúnen información sobre las mujeres embarazadas con una aplicación móvil. 
Obstetras y ginecólogos que están en otra parte analizan los datos, lo que permite identificar y dar tratamiento rápido a las mujeres que tienen alto riesgo de enfermarse. 
En Uganda, las parteras de los centros de salud de los pueblos envían ecografías comprimidas a especialistas en lugares distantes y de ese modo duplican el número de partos atendidos por un trabajador de la salud capacitado. 
A nivel más amplio, la tecnología de la salud conectada hará que converjan los mercados de atención a la salud profesional y de consumo. 
Esto creará un proceso que empiece con una atención al estilo de vida saludable y la prevención, empodere a los consumidores para adoptar el control de su propia salud y permita a los países mejorar el bienestar general de sus ciudadanos. 
El proceso pasará entonces a diagnósticos definitivos, tratamientos muy poco invasivos optimizados en cuanto a calidad y costo y, por último, a la recuperación y la atención en casa, de forma que la atención médica pase lo más pronto posible a un ambiente que no sea de hospital más cómodo y rentable. 
Los gobiernos, las aseguradoras, los profesionales de la medicina, los pacientes y los proveedores de cuidados médicos deben trabajar juntos para garantizar que la transición a este sistema de salud se administre adecuadamente, para que se pueda ampliar el acceso y se logren mejorar los resultados y la productividad. 
Juntos tenemos la oportunidad de mejorar las vidas de miles de millones de personas, crear sociedades más sanas, ahorrar costos e impulsar el crecimiento económico. 

Conectar las soluciones 
WASHINGTON, DC – No es necesario recordarle al mundo la urgencia de este momento histórico. 
Lo percibimos diariamente en las noticias. 
Un día, algún gran banco, compañía de seguros o fabricante de autos anuncia pérdidas sin precedentes. Al siguiente, llegan informes del impacto sobre las naciones y pueblos menos aptos para soportar estos golpes – los más pobres de los pobres del mundo. 
Durante los dos últimos años me he enfrentado a muchas crisis, desde Darfur y la República Democrática del Congo, hasta los grandes retos globales como la crisis alimentaria y el cambio climático. 
Pero la crisis financiera es única y potencialmente abrumadora. 
Lo que era una crisis exclusivamente financiera se ha convertido en una crisis económica que se ha extendido por todo el mundo. 
Todos los pronósticos de crecimiento se han ajustado a la baja. 
Y aunque hay signos de que las economías maduras se están recuperando del pánico que congeló los mercados crediticios, de ninguna manera hemos salido de la zona de peligro. 
Mi mayor preocupación actual es que la crisis financiera de hoy se convierta en la crisis humanitaria de mañana. 
Si queremos proteger los medios de vida y las esperanzas para el futuro de millones de personas, debemos reconocer lo que Martin Luther King, Jr. llamó “la feroz urgencia del momento”. 
Muchos expertos financieros han diagnosticado las causas de la crisis. 
Los encargados del diseño de las políticas han ofrecido medidas para solucionarla. 
Oímos hablar de nuevas reglamentaciones bancarias e incluso de una nueva arquitectura financiera global. 
Todo esto es deseable. 
No obstante, si bien celebro este debate y reconozco plenamente la necesidad de adoptar medidas de largo plazo, estoy muy conciente del tiempo. 
Los problemas inmediatos requieren respuestas inmediatas. 
Tampoco se puede permitir que la crisis financiera se vuelva una razón para descuidar otros temas cruciales: los niveles inaceptables de pobreza y hambre, la crisis alimentaria, el cambio climático. 
Eso sólo exacerbaría la ya frágil situación política y de seguridad de muchos de los países más afectados. 
En la cumbre financiera del G-20 que se llevó a cabo este fin de semana en Washington, expuse cuatro mensajes que reflejan mis conversaciones con varios Estados miembros de la ONU. 
En primer lugar, necesitamos un paquete global de estímulos para detener la crisis. 
Recientemente el FMI pronosticó que prácticamente todo el crecimiento mundial en 2009 vendrá de las economías emergentes y en desarrollo. 
Por lo tanto, se requerirán grandes aumentos del gasto público y privado en muchas regiones del mundo para contrarrestar la caída de la demanda. 
En segundo lugar, estos paquetes financieros de rescate y asistencia no pueden terminar en las fronteras de los países más ricos. 
Los mercados emergentes y otros países en desarrollo necesitarán el oxígeno que significan las líneas de crédito y el financiamiento del comercio. 
Además, debemos oponernos al proteccionismo. 
Sin un comercio abierto, el crecimiento y el desarrollo podrían colapsarse por completo. 
En tercer lugar, parte de nuestros estímulos globales deben provenir de los compromisos que la comunidad internacional ha contraído en materia de ayuda. 
En el ambiente actual, cumplir los Objetivos de Desarrollo del Milenio es más que un imperativo moral. 
Es cuestión de necesidad económica pragmática. 
Por último, la inclusión debe ser nuestra consigna. 
En nuestro mundo interdependiente, estas tares sólo se pueden emprender mediante un multilateralismo revigorizado, que sea justo, flexible y sensible, con líderes de todas partes. 
Si bien las naciones del G-20, cuyos líderes se reunieron en Washington, representan casi el 80% de la producción, el comercio y la inversión mundiales, más de 170 países, donde vive la tercera parte de la población del planeta, no estuvieron presentes. 
Es nuestra responsabilidad escuchar sus voces y responder a sus preocupaciones. 
Los próximos meses serán críticos. 
Muchos de nosotros nos reuniremos nuevamente en Doha dentro de dos semanas para revisar los progresos del financiamiento para el desarrollo. 
Hace seis años, el presidente George W. Bush y otros líderes adoptaron las metas ambiciosas que constituyen el núcleo de los Objetivos de Desarrollo del Milenio. 
La historia nos juzgará con severidad si no estamos a la altura de esos compromisos. 
Por lo tanto, insto a todas las naciones, ricas y pobres, a que envíen a sus representantes de más alto nivel a Doha con la voluntad firme de hacer lo que se debe hacer. 
En diciembre nuestros negociadores sobre cambio climático se reunieron en Polonia. 
Tenemos un año hasta que se vuelvan a reunir en Copenhague –un año para llegar a un acuerdo que todas las naciones puedan aceptar. 
Mientras más pronto establezcamos ese acuerdo, más rápido tendremos las inversiones y el crecimiento verdes que tanto necesitamos. 
Los grandes desafíos que nos esperan están interrelacionados: la economía mundial, el cambio climático y el desarrollo. 
Necesitamos soluciones para cada uno que sean soluciones para todos. 

Conectividad para todos 
NUEVA YORK – No sucede todos los días que uno pueda unir a dos potencias globales para promover un avance planetario, pero eso es lo que sucede con Connect to Learn (www.connecttolearn.org), una nueva iniciativa mundial para asegurar que todos los niños del planeta puedan completar al menos una educación secundaria. 
Ericsson, el gigante de las telecomunicaciones, y la cantante pop Madonna están aunando esfuerzos para que los chicos vayan a la escuela y estén conectados en todo el mundo a través de banda ancha inalámbrica. 
Mis colegas y yo en el Earth Institute y la Alianza Promesa del Milenio estamos sumándonos al esfuerzo. 
Lo que está en juego no podía ser más loable -ni las perspectivas más emocionantes. 
La revolución de la tecnología de la información y las comunicaciones (ICT, por su sigla en inglés) seguramente es la fuerza única más poderosa para el desarrollo económico en el mundo hoy. 
No sólo en Nueva York, Shanghai o París uno encuentra un teléfono celular en manos de todo transeúnte. 
Hoy en día, se encuentran celulares en los taxis de Nairobi y entre los criadores de camellos en el norte de Kenia. 
Actualmente existen 4.600 millones de suscriptores a teléfonos celulares, y la cantidad se está disparando. 
Se calcula que sólo 250 millones de suscriptores viven en el África subsahariana. 
La propagación de la tecnología 3G (y pronto 4G) ofrece la perspectiva de un avance tecnológico en la educación. 
De pronto, hasta las escuelas remotas pueden conectarse a Internet y a otras escuelas a través de un panel solar, computadoras de bajo costo y acceso inalámbrico. 
Una escuela que carecía hasta de elementos rudimentarios de repente puede tener acceso a la misma tienda global de información que cualquier otro lugar en el mundo. 
Cuando esto sucede, los resultados son alentadores. 
Pocos minutos después de conectarse en línea en una comunidad pastoral en el nordeste de Kenia, los chicos ya leían sobre su propia comunidad como parte del Proyecto Pueblos del Milenio en todo el territorio africano. 
Las comunidades que tenían escasa asistencia escolar fueron testigos de un ingreso de niños ya que las intervenciones de bajo costo, empezando por la conectividad a Internet, las comidas en el colegio y un suministro de agua potable, deriva en un aumento de la calidad, el desempeño y el poder de atracción de las escuelas entre padres y alumnos. 
Con una modesta financiación inicial, las comunidades rurales pobres y tradicionales que no habían considerado educar a las niñas de pronto perciben el inmenso valor para la comunidad que implica educar tanto a niños como a niñas. 
En un Pueblo del Milenio en Etiopía que visité recientemente con el ministro de Salud del país, un padre local me explicó que había decidido mantener a su hija en la escuela en lugar de casarla a los 12 años con el hijo de un vecino. "Le pregunté a mi hija qué quería hacer", explicó el padre, "y ella me dijo que quiere quedarse en la escuela, así que sigue asistiendo al colegio". 
El ministro de Salud se dirigió a mí y me dijo que nunca antes había oído una conversación semejante en esa región: que el padre no sólo le preguntara a la hija, sino que felizmente aceptara su decisión. 
Estamos viendo este tipo de cambios rápidos en toda África. 
Las comunidades pobres saludan la perspectiva de un fortalecimiento rápido de la educación de las niñas, si los magros recursos lo permiten. 
Hace poco, en un día soleado en Malawi, Madonna y el CEO de Ericsson, Hans Vestberg, asistieron a la iniciación de la obra para una nueva escuela para niñas y lanzaron la nueva iniciativa educativa global. 
En el horizonte, en dos direcciones, distribuidas en unos cuatro kilómetros, estaban las torres de telefonía celular para conectar a la nueva escuela con el mundo. 
La promesa no se perdió en el gobierno nacional. 
El ministro de Educación se compretió a fomentar la educación a nivel nacional tan pronto como los recursos lo permitieran. 
La educación secundaria universal, especialmente para las niñas, resulta un elemento transformador para las sociedades que intentan escapar de la pobreza, porque la educación también cambia la dinámica demográfica del país. 
En las partes más pobres del mundo donde todavía no hay niñas en la secundaria, éstas se casan a una edad temprana y tienen un promedio de 6 a 8 hijos. 
Las que permanecen en la escuela terminan casándose mucho después, quizás entre los 20 y los 25 años, ingresan a la fuerza laboral y tienen 2 o 3 hijos. 
La interacción de la reducción voluntaria de la fertilidad y la caída de la pobreza es profunda y rápida. 
Cuando las familias pobres tienen menos hijos, pueden invertir más por hijo en salud, nutrición y educación. 
Las madres pueden permanecer más tiempo en el mercado laboral, quebrando barreras de larga data en materia de desigualdad de género. 
Un reducido crecimiento de la población implica una menor exigencia para la tierra, el agua y la biodiversidad. 
En resumen, los vínculos entre educación y fertilidad reducida, desarrollo económico más rápido y menor degradación ambiental son demasiado poderosos y obvios como para ser ignorados. 
Conectar a los niños en todo el mundo en programas escolares compartidos en línea y facilitar las "redes sociales" de niños en todo el mundo a una edad temprana redundará en beneficios educativos de amplio alcance. 
En el lanzamiento reciente de un enlace "escuela a escuela" que conectaba una escuela primaria en Estados Unidos con otra en Kenia, niños jóvenes divididos por casi 13.000 kilómetros compartieron una "lectura en voz alta" y luego reflexionaron, en un estado de asombro y fascinación, sobre cómo podían compartir una historia con niños en otra parte del mundo. 
La Escuela de Docentes de la Universidad de Columbia analizará el proceso de escuela a escuela muy detenidamente, con métodos de supervisión formales, a fin de evaluar el valor de las experiencias escolares en términos de aprendizaje cognitivo y ético ampliado. 
Las estimaciones actuales sugieren que aproximadamente 300 millones de niños en edad escolar en todo el mundo están privados de la posibilidad de terminar la escuela secundaria, en gran medida por razones económicas. 
Ese déficit, que amenaza el futuro de esos niños y sus sociedades, hoy se puede achicar a un bajo costo. 
Un Fondo Global para la Educación, combinado con un esfuerzo global voluntario para conectar a los niños en todo el mundo, ofrece la posibilidad de un avance que no era realista ni siquiera hace pocos años. 
Este tipo de iniciativas son otro ejemplo contundente de una verdad elemental de nuestro tiempo: la extrema pobreza, el analfabetismo y la muerte por causas prevenibles son flagelos anacrónicos cuando tenemos las tecnologías y la buena voluntad global para acabar con ellos. 

Las consecuencias de la guerra de Irak 
Las principales consecuencias de la guerra de Irak no se verán en el campo de batalla. 
Vendrán después, y dependerán de si George Bush y Tony Blair pueden justificar su embestida sobre una población en su mayoría indefensa. 
Lanzaron esta guerra por ciertas razones manifiestas, las cuales han sido debatidas acaloradamente en todo el mundo. 
Si resultan justificadas, se puede concebir que la guerra permitirá lograr un mundo más seguro. 
Si sus argumentos siguen sin ser probados o son rechazados, la guerra generará inestabilidad. 
En ese caso, un paso de gran importancia para sanar al mundo sería el que salieran rápidamente de sus cargos. 
La guerra no fue ni pudo ser justificada ante el planeta en base al hecho de que Saddam es un tirano. 
Si es que existe, la justificación radica en el peligro que su régimen representaba. 
Bush y Blair pusieron cuatro argumentos sobre la mesa: 
$ Irak posee armas de destrucción masiva; 
$ estas armas significan una amenaza grave e inmediata; 
$ las inspecciones de la ONU no estaban eliminando esa amenaza; 
$ la amenaza se podía eliminar de mejor manera mediante la guerra. 
El primer argumento será el más fácil de verificar. 
Bush y Blair se refirieron repetidas veces a las reservas de armas de destrucción masiva, las numerosas unidades móviles y subterráneas para producir o lanzar dichas armas, y programas activos para obtener armas nucleares. 
Es imperativo que Bush y Blair prueben sus acusaciones, y que lo hagan a la luz de la sospecha mundial de que las agencias de seguridad de EEUU y el Reino Unido pueden estar planeando mostrar evidencias falsas. 
Por esta razón, toda evidencia que se descubra debe ser evaluada por expertos independientes de la ONU. 
Si no se encuentra evidencias de armas de destrucción masiva a una escala que sea amenazante, tanto Bush como Blair merecerían terminar sus carreras políticas, independientemente de las demás cosas que puedan ocurrir en Irak. 
Es un poco más complicado probar la segunda afirmación. 
Bush y Blair deben demostrar que, cualesquiera sean las armas de destrucción masiva que descubran, ellas representaban una amenaza grave y urgente. 
Sabemos que en un momento dado Irak poseía armas químicas y biológicas, ya que EEUU fue quien se las vendió. 
La prueba no es si quedan restos de estas armas, ya que se pueden encontrar en sitios en donde se las haya desechado o eliminado, sino si estaban siendo preparadas para su uso en cantidades amenazantes. 
Si los iraquíes lanzan un ataque con tales armas, ello demostraría que estaban listas para su uso. 
Está aún por verse si representaban una amenaza real fuera de las fronteras de Irak o si se habrían utilizado si no se hubiera iniciado la actual guerra. 
El tercer argumento es altamente objetable. 
Bush y Blair deben demostrar que el proceso de inspección de la ONU estaba fracasando. 
Esto se puede hacer demostrando que los iraquíes simplemente estaban ocultando la evidencia en sitios visitados por los inspectores y declarados libres de armas. 
Debe hacerse una revisión sistemática de los sitios que fueron visitados. 
También debe haber una explicación, si se descubren armas de destrucción masiva en otros sitios, de por qué los inspectores no podrían haber encontrado tales armas en un lapso de tiempo realista. 
La cuarta aseveración será objeto de una fuerte propaganda en ambos bandos. 
¿Se justificaba la guerra en términos de costos y beneficios, y era realmente el último recurso? 
Esto dependerá de una evaluación objetiva de los costos de la guerra en términos de la pérdida de vidas, la destrucción de propiedades, el impacto económico al interior de Irak, las derivaciones hacia otras formas de violencia como el terrorismo, y las consecuencias geopolíticas. 
Hasta la fecha, Bush y Blair no han podido convencer al mundo, con la excepción parcial de sus propios países. 
El pueblo americano ha sido destinatario de un espectáculo que mezcla el chauvinismo, la exacerbación de los miedos, la confusión de Irak con los terroristas de Osama Bin Laden y el simple patriotismo. 
Nada de esto ha hecho vacilar al resto del mundo, que contempla la guerra con una mezcla de desdén y alarma. 
Esto cambiaría si se reúne evidencia de los cuatro puntos mencionados. 
Cuando las 13 colonias británicas de América del Norte iniciaron su propia Guerra de la Independencia, Thomas Jefferson comprendió que el "respeto decente hacia las opiniones de la humanidad" exigía que se explicara la guerra, y como consecuencia se redactó la Declaración de Independencia. 
No es menos necesaria hoy en día una explicación así, respaldada por una rigurosa evidencia. 
Si no se prueban los argumentos para la guerra, las consecuencias serán profundas. 
Ni la propaganda o las calles a cuyos bordes se amontonen iraquíes lanzando vivas a las tropas, ni el asombro ante la sofisticación de las bombas inteligentes de EEUU, nos deberían hacer perder de vista una terrible verdad: Bush y Blair quebraron la paz mundial, se involucraron en una matanza premeditada y masiva, y lo hicieron en contra de una abrumadora opinión mundial. 
La sanación del mundo dividido de hoy podrá empezar sólo con un liderazgo político renovado, tanto en EEUU como en el Reino Unido, y una fuerte reafirmación de la autoridad de la ONU. 
Dados sus terribles costos, espero que esta guerra pueda lograr una justificación, aunque tengo mis dudas a la vista de la evidencia actual. 
Si surgen evidencias convincentes de que las armas de destrucción masiva estaban listas para ser usadas, a una escala que resultara amenazante para el mundo, y que los inspectores de la ONU tenían pocas posibilidades de descubrir y desmantelar tales armas, debemos entonces reconocer los argumentos de Bush y Blair. 
Incluso en esas circunstancias, es muy posible que la guerra haya sido una estrategia poco acertada, en comparación con una política de contención. 
Pero de todos modos, al menos habría tenido alguna razón. 
Pues, sin duda, es demasiado desoladora la perspectiva de los horrores de una guerra librada sin sentido alguno. 

Solidaridad con los tiburones 
SAN JOSE – Desde hace mucho tiempo se viene diciendo que sabemos más sobre la Luna que sobre los océanos. 
Después de todo, 12 personas han caminado sobre la superficie de la Luna, pero sólo tres se han adentrado en la parte más profunda del mar. 
Pero ahora parece que sabemos mucho menos acerca de los océanos de lo que pensábamos - y que tal vez hemos podido hacer incluso más daño de lo que creíamos. 
En un estudio reciente se observó que durante años se han subestimado las capturas de pescado. 
Este hecho debería captar la atención tanto de las organizaciones regionales de ordenación pesquera, que supervisan la pesca comercial en alta mar, como de las que velan por el cumplimiento de la Convención de las Naciones Unidas sobre la conservación de las especies migratorias de animales silvestres (CMS), que abarca las especies migratorias en peligro de extinción. 
Según la CMS, las especies que requieren hoy en día la protección más estricta – incluidas en el Apéndice I – figuran los tiburones blancos, además de las cinco especies de peces sierra y once especies de rayas. 
Las reuniones de la CMS sobre los tiburones migratorios, que tendrá lugar este mes en San José (Costa Rica), representan una importante oportunidad para avanzar en la elaboración de normas para asegurar la conservación y la utilización sostenible de estas especies, de forma que puedan seguir cumpliendo su función ecológica fundamental como depredadores apicales. 
En su última conferencia, celebrada en Quito (Ecuador) en 2014, las Partes en la CMS añadieron varias especies de tiburones, cuya protección se alienta a los gobiernos a que la aseguren mediante la negociación de acuerdos internacionales. 
Uno de estos acuerdos, alcanzado en 2010 y hasta ahora firmado por 39 Partes, es el Memorando de Entendimiento sobre la conservación de los tiburones migratorios. 
Pese a no ser jurídicamente vinculante, la iniciativa proporciona un foro importante para llegar a un acuerdo sobre las políticas destinadas a asegurar que toda explotación de las poblaciones de tiburones migratorios sea sostenible. 
Pero, tal como se subraya en el reciente estudio sobre las capturas de pescado, carecemos a menudo de datos precisos para determinar cuál es el nivel de consumo sostenible. 
A falta de ello, debería aplicarse el principio de precaución - en caso de duda, no proceder-. 
El problema es que la ausencia de datos fiables puede hacer que la necesidad de proteger una especie parezca más abstracta y menos urgente, debilitando así la capacidad de los gobiernos de resistir a otras demandas, más inmediatas, especialmente la necesidad de proteger los medios de vida correspondientes. 
Entretanto, el consumo de los recursos de los océanos sigue aumentando. 
En las dos últimas generaciones, debido a que la población mundial se ha duplicado, alcanzando los 7.300 millones de habitantes, la cantidad de pescado extraído de los océanos cada año ha crecido aún más rápidamente, de 20 millones de toneladas métricas en 1950 a 77 millones en el 2010. 
Y éstas son sólo las cifras oficiales, que no tienen en cuenta las capturas ilegales, no reguladas y no declaradas. 
Dado que los tiburones constituyen una captura secundaria comercialmente valiosa de otras pesquerías (generalmente las dedicadas al atún), las organizaciones regionales de ordenación pesquera tienden a no elaborar normas específicas para ellos. 
Por tanto, resulta más fácil a los tiburones deslizarse a través de las fisuras del derecho internacional, que eludir las redes de los pescadores – sobre todo las enormes redes especializadas que se emplean hoy día en la pesca. 
De hecho, a diferencia de los pescadores artesanales del pasado, los buques factoría y las tecnologías modernas han permitido el enorme aumento de las capturas para satisfacer la demanda no sólo local sino también de los mercados distantes. 
Ante esta situación, no debería sorprender la adición de tantas especies en peligro de extinción a la lista en los últimos años. 
En estas condiciones difíciles, iniciativas como el Memorando de Entendimiento revisten una importancia aún más decisiva como medio de fomentar medidas (a menudo específicas para la región). 
Algunos signatarios, entre ellos algunos Estados insulares del Pacífico, han declarado sus enormes zonas económicas exclusivas de ser santuarios de tiburones y han establecido zonas donde está prohibido todo tipo de pesca. 
Por su parte, Australia, Nueva Zelandia y los Estados Unidos han creado planes y sistemas de observación para evaluar y gestionar las poblaciones de peces. 
Por otra parte, en respuesta a la indignación por la práctica derrochadora del aleteo de tiburones, la Unión Europea exige ahora que todos los tiburones se desembarquen intactos, impidiendo así el cercenamiento de las aletas de los tiburones en el mar y la eliminación por la borda de sus cuerpos menos valiosos. 
Esta norma se ha reforzado mediante la promesa del Gobierno chino de no servir sopa de aletas de tiburón, considerada un manjar, en los banquetes oficiales. 
Se ha alentado incluso a las empresas de transporte y las compañías aéreas a tomar medidas al respecto, siendo ahora un número cada vez mayor de ellas que se niegan a transportar aletas de tiburón. 
Si bien se debe aplaudir a estos progresos, hay todavía un largo camino por recorrer. 
Por ejemplo, es necesario realizar esfuerzos para abordar el problema de la captura incidental (la captura de tiburones en las redes destinadas a otros tipos de pescado, especialmente el atún). 
La clave, para todas las partes interesadas - desde los pescadores y los conservacionistas a los gobiernos y los foros internacionales - es trabajar juntos a través del Memorando de Entendimiento y las iniciativas similares. 
El impacto económico adverso que deriva de tales esfuerzos no es tan grande como era de prever; en muchos casos, podría ser compensado con creces por otros tipos de actividades comerciales en las que se aproveche la utilidad de los tiburones vivos. 
Ejemplos de ello son las operaciones de ecoturismo que prosperan en las Maldivas, Kenya, Sudáfrica, Fiji, y algunos países de América Central y el Caribe. 
Como atracción turística, observar de cerca una mantarraya puede valer miles de dólares; muerta sobre una losa en el muelle, con su carne y branquias se obtiene solo una fracción de ese valor. 
Las ideas a corto plazo que impiden los esfuerzos de conservación del medio ambiente pueden ser hoy en día devastadoras; de hecho, en cierta medida, lo son ya. 
Si seguimos agotando los ecosistemas críticos, estos se verán pronto imposibilitados de regenerarse. 
Sólo con un esfuerzo concertado, cooperativo y urgente de preservar los ecosistemas marinos y proteger los medios de vida de las personas que dependen de ellos los océanos podrán seguir alimentando - y fascinando - al mundo durante las próximas generaciones. 

Conservación con un rostro humano 
PARIS – El mundo está viviendo una drástica reducción de su capital natural. 
Las especies vegetales y animales se están extinguiendo a una velocidad sin precedentes: 100 a 1000 veces el ritmo de extinción natural. 
Los ecosistemas que más en peligro se encuentran están en los países en desarrollo, por lo que dependen para su preservación de algunas de las comunidades más necesitadas del mundo. 
A la inversa, los pobres son los primeros en sufrir con el deterioro de su ambiente natural. 
Sin embargo, en el mundo en desarrollo a menudo las necesidades económicas cobran prioridad por sobre los imperativos de largo plazo, y proteger un ambiente frágil rara vez es una prioridad a nivel nacional. 
La biodiversidad que albergan las naciones en desarrollo del mundo brinda servicios tanto locales como globales. 
Locales, porque con frecuencia las comunidades más frágiles dependen para su supervivencia de los recursos biológicos que las rodean, lo que constituye una preciosa fuente de alimentos, energía e ingresos. 
El Banco Mundial estima que el capital natural constituye un cuarto de la riqueza total de los países de bajos recursos, en comparación con el 3% en las economías altamente desarrolladas. 
Globales, porque la gama de servicios que proveen los ecosistemas naturales, como aire puro y agua limpia, benefician a personas mucho más allá de las fronteras naturales. 
La destrucción de estos preciosos ambientes naturales genera males internacionales. 
Piénsese en el cambio climático: pocas personas se dan cuenta de que la destrucción de los bosques tropicales representa un 20% de todas las emisiones de carbono, más que todos los automóviles, camiones y aviones combinados. 
Detener la tala y quema de bosques tropicales, que se encuentran casi exclusivamente en naciones en desarrollo, es uno de los pasos más eficaces y prácticos de lograr para reducir las emisiones de carbono. 
Basándose en que el medio ambiente en los países en desarrollo proporciona servicios ecológicos únicos al resto de la humanidad, algunos argumentan que sus poblaciones no deberían explotar los recursos naturales que se encuentran en sus territorios. 
Sin embargo, esto sería éticamente errado, porque las naciones en desarrollo han destruido, en gran medida, sus propios ecosistemas primarios y bosques en el camino al desarrollo industrial, y siguen importando grandes cantidades de material extraído en los países en desarrollo. 
También sería ineficaz., porque los países en desarrollo se negarán, con razón, a asumir por si solos la carga de proteger la biodiversidad del mundo en detrimento de su crecimiento económico. 
En consecuencia, lo que se necesita es una manera de conciliar la tarea de ayudar a algunos de los pueblos más pobres del mundo con la de proteger sistemas insustituibles. 
Enfrentar este doble desafío implica expandir la capacidad de las comunidades locales para gestionar los recursos naturales de los que dependen. 
El Fondo de Alianzas para Ecosistemas Críticos (CEPF, por sus siglas en inglés), iniciativa internacional creada hace ocho años, se basa en el principio de que las comunidades locales mismas son los mejores actores a los que se puede confiar el proteger el medio ambiente que las rodea, y que el crecimiento económico mejorará su capacidad de cuidar la naturaleza. 
Al centrarnos en "áreas críticas de la biodiversidad", regiones con ambientes naturales únicos y muy en peligro, el CEPF confía en el principio de sentido común de que lo que la naturaleza ofrece gratuitamente es un elemento crucial para el desarrollo económico sostenible. 
El Fondo, al entregar asistencia financiera y técnica a los pueblos y lugares que más la necesitan, ha ayudado a crear más de nueve millones de hectáreas de nuevas áreas protegidas, un área mayor que Portugal. 
Estos proyectos de desarrollo basados en la conservación demuestran que el crecimiento económico y la protección ambiental no son incompatibles. 
Por el contrario, en un contexto de pobreza no será posible superar los crecientes retos ambientales en algunas de las regiones menos desarrolladas del mundo. 
Por lo tanto, los ambientalistas y las agencias para el desarrollo deben colaborar con urgencia en pos de la convergencia de políticas de desarrollo y conservación. 
Este es el tipo de progreso que necesita el mundo si ha de abordar con eficacia uno de los problemas más urgentes de nuestro tiempo: lograr un planeta sano y sostenible tanto para los ricos como para los pobres. 

El intervencionismo conservador 
BERKELEY – En esta etapa de la lucha mundial contra la depresión, vale la pena detenerse un momento para considerar hasta qué grado han sido conservadoras las políticas implementadas por los bancos centrales, las tesorerías y las oficinas de presupuesto a nivel mundial. 
Casi todo lo que han hecho – aumentar el gasto, disminuir los impuestos, recapitalizar los bancos, comprar activos de riesgo, realizar operaciones de mercado abierto y otras expansiones de la oferta monetaria – ha seguido una ruta de política que tiene casi 200 años, desde los primeros días de la revolución industrial y, por lo tanto, las primeras fases del ciclo empresarial. 
Para empezar, tomemos el año1825, cuando los inversionistas presa del pánico querían invertir su dinero en efectivo seguro y no en empresas riesgosas. 
Robert Banks Jenkinson, Segundo Conde de Liverpool y Primer Lord de la Tesorería del Rey Jorge IV, suplicó a Cornelius Buller, el Gobernador del Banco de Inglaterra, que tomara medidas para impedir el colapso de los precios de los activos financieros. Lord Liverpool razonaba de esta manera: “Creemos en una economía de mercado, pero no cuando los precios que tal economía produce llevan al desempleo masivo en las calles de Londres, Bristol, Liverpool y Manchester.” 
El Banco de Inglaterra actuó: intervino en el mercado y compró bonos en efectivo, con lo que presionó al alza los precios de las activos financieros y expandió la oferta monetaria. 
Hizo préstamos con pocas garantías a bancos que no tenían bases sólidas. Anunció su intención de estabilizar el mercado – y emitió una advertencia a quienes especularan a la baja. 
Desde entonces, siempre que los gobiernos se hicieron a un lado y dejaron que los mercados financieros superaran el pánico por sí mismos – pensemos en los años 1873 y 1929 en Estados Unidos – las cosas salieron mal. 
Pero cuando los gobiernos intervinieron o recurrieron a un banco de inversiones privado para apoyar al mercado, los resultados parecen haber sido bastante mejores. 
Por ejemplo, tras los pánicos de 1893 y 1907, el gobierno de Estados Unidos básicamente autorizó a J.P. Morgan para que actuara como el banco central del país, creó la Resolution Trust Corporation a principios de los años 1990 y, junto con el FMI, intervino para apoyar a México en 1995 y a las economías del Este de Asia en 1997-98. 
Por decir lo menos, pocos gobiernos modernos están dispuestos ahora a dejar que los mercados financieros sanen por sí solos. 
Hacerlo sería un paso verdaderamente radical. 
Por lo tanto, en cierto sentido la administración Obama y otros banqueros centrales y autoridades fiscales de todo el mundo están actuando de forma muy conservadora al adoptar programas de gasto deficitario, aumentar el volumen de los bonos gubernamentales, garantizar deudas privadas riesgosas y comprar empresas automotrices. 
Entiendo lo que están tratando de hacer y siento cierta reticencia a especular sobre sus decisiones. 
Todos están haciendo su máximo esfuerzo y sé que si yo estuviera en su lugar estaría cometiendo errores mayores que ellos – distintos, tal vez, pero seguramente mayores. 
Sin embargo, sí tengo una pregunta importante. 
Durante esta crisis, el gobierno de Estados Unidos especialmente, pero también otros gobiernos, se han involucrado de lleno en la política industrial y financiera. 
Lo han hecho sin crear instituciones tecnocráticas como la Reconstruction Finance Corporation de los años 1930 y la RTC de los 1990, que desempeñaron papeles fundamentales para permitir que los anteriores episodios de intervención extraordinaria del gobierno en las entrañas industriales y financieras de la economía tuvieran resultados relativamente buenos, sin un grado abrumador de corrupción y busca de provecho. 
Las nuevas instituciones intervencionistas creadas sobre la marcha mediante actos legislativos limitaron el poder discrecional de los ejecutivos en las crisis anteriores. 
Así es como los padres fundadores de Estados Unidos como James Madison y Alexander Hamilton imaginaron que las cosas debían funcionar. 
Desconfiaban del poder ejecutivo y pensaban que el presidente debía tener un poder discrecional bastante menor que los distintos Reyes Jorge de la época. 
No obstante, la crisis actual ha conducido al establecimiento de ese tipo de instituciones financieras. 
Así pues, me pregunto: ¿Por qué el Congreso estadounidense no adoptó el modelo RFC/RTC cuando autorizó las políticas industriales y financieras de George W. Bush y Barack Obama? 
¿Por qué no se ha dado a las instituciones tecnocráticas que tenemos, como el FMI, un papel más amplio en esta crisis? 
¿Y qué podemos hacer para reconstruir las instituciones financieras-administrativas internacionales sobre la marcha para que funcionen lo mejor posible? 

Conservadores a favor de Obama 
SAN FRANCISCO – John McCain, el probable candidato republicano a las elecciones presidenciales, gusta de decir que fue un “soldado de a pie” en la Revolución de Reagan. 
También lo fui yo, colaborando con la Institución Hoover en la Universidad de Stanford, pero a diferencia de McCain, hombre bueno y auténtico héroe americano, no tengo intención de votar a los republicanos el próximo noviembre. 
Voy a votar a Barack Obama. 
La creencia en la meritocracia es una de las fundamentales de los conservadores americanos, conque reconozcámoslo: George W. Bush ha sido el peor presidente de los EE.UU. que se recuerda. 
Su gobierno ha sido inepto, corrupto y estéril. 
Después de esa actuación, ¿por qué habríamos de poner de nuevo al timón a los republicanos? 
Demos una oportunidad al otro partido, aun cuando sus políticas no sean exactamente las que puedan gustar a los conservadores. 
En nuestro país llamamos a eso: “mandar a los inútiles a hacer gárgaras”. 
Cuando se degrada la meritocracia, como ha ocurrido durante el período de Bush, ocurren desgracias. 
Lo peor de todo es que el racismo ha aumentado, porque la productividad y el beneficio social han resultado menos eficaces para proteger a las víctimas de la discriminación. 
En ningún caso resulta mejor ilustrado que en el debate actual en los Estados Unidos sobre la inmigración ilegal. 
Lo que irrita a muchos republicanos conservadores no es tanto la ilegalidad de su entrada en los EE.UU., sino los inmigrantes mismos, en particular los hispanos que no saben hablar inglés. 
Poco importa que los inmigrantes hispanos figuren entre las personas más trabajadores de los EE.UU. 
Constituye una amarga ironía que John MacCain, el héroe de guerra, esté considerado un traidor por el ala conservadora de su partido porque tiene una actitud compasiva para con los inmigrantes indocumentados. 
Lamentablemente, el Partido Republicano ha sido secuestrado durante el período de Bush por unos elementos que usan lemas retóricos como “inmigración ilegal” y “proteger a la clase media” para enmascarar su racismo y “efectos de los incentivos económicos” para justificar unas políticas fiscales que son manifiestamente favorables a los ricos. 
Para responder a esa política del odio, Obama gusta de llamarse un “incitador a la esperanza”, en lugar de al odio. 
Es una buena postura y muy oportuna. 
La esperanza siempre se vende bien en los Estados Unidos. 
Reagan lo entendió y ésa es una de las razones por la que fue un grande y adorado presidente, aunque algunas de sus políticas fueran equivocadas. 
Como está descubriendo, consternada, Hillary Clinton, la rival de Obama para la candidata demócrata que se está apagando rápidamente, las políticas pueden ser una mercancía sobrevalorada en las elecciones presidenciales que cuentan de verdad. 
La esperanza que Obama está ofreciendo a los americanos es la de la reconciliación: racial, política, entre los ricos y los pobres y entre los americanos y sus aliados. 
Se trata de un material potente y deja pequeños los estrechos instintos tecnocráticos de la Sra. Clinton, cuyo planteamiento de la campaña, propia de una colegiala, le ha valido justamente derrota tras derrota en las primarias. 
Igual que Reagan contó con “Demócratas por Reagan”, que se sintieron atraídos por su mensaje de esperanza después del malestar provocado por el período de Jimmy Carter, Obama tendrá sus “Republicanos por Obama”, atraídos por la esperanza de la reconciliación y la curación nacionales. 
Los extranjeros deben entender que en los EE.UU. se está fraguando otra revolución y que es probable que barra a los senadores Clinton y MacCain. 
Cuando unos republicanos conservadores apoyan a demócratas izquierdistas (Obama está considerado el miembro más izquierdista del Senado de los EE.UU.), “los tiempos están cambiando”, como cantó Bob Dylan hace 45 años. 
Además, una diferencia decisiva en la actualidad es la de que el conflicto generacional que tanto caracterizó el decenio de 1960 –“Vuestros hijos e hijas no están a vuestras órdenes”, como dijo Dylan- es inexistente. 
Los jóvenes pueden estar poniéndose a la cabeza –lo que Obama llama “una revolución desde abajo” –, pero hay poca oposición por parte de los padres de hoy. 
De hecho, personalmente, conozco a un gestor de un fondo especulativo de los EE.UU. que es muy conservador y vota sistemáticamente a los republicanos, pero está pensando en apoyar a Obama. 
Su hija tiene un novio afroamericano y cree en la reconciliación racial, cosa que dice mucho a su favor. 
Es cierto que la victoria de Obama aumentaría, desde luego, sus impuestos, pero algunas cosas –por ejemplo, la promesa de unos Estados Unidos multiculturales- son, sencillamente, más importantes. 
Parece haber muchos republicanos e independientes que opinan lo mismo. 
Sin embargo, Obama puede perderlos, si olvida que es un reconciliador, no un partidario de la lucha de clases, y de ser favorable para los pobres pasa a ser el desplumador de los ricos. 
En cualquier caso, los aliados de los Estados Unidos deben sentirse aliviados por se están perfilando las elecciones presidenciales. 
Los Estados Unidos necesitan a Obama, pero McCain es una opción substitutiva razonable. 
No es Bush y el odio que le profesan los republicanos conservadores es su insignia de honor. 
Haría frente a los que profesan odio en su país (incluidos los de sus propio partido) y a los terroristas en el extranjero. 
Eso es algo mucho mejor que lo que tenemos actualmente. 


Consolidadores frente a estimuladores 
LONDRES – Todos los sistemas intelectuales se basan en supuestos que no es necesario explicar, porque todos los miembros de esa comunidad intelectual particular los aceptan. 
Esos axiomas “profundos” están implícitos también en la economía, pero, si se dejan sin examinar, pueden conducir a los encargados de la formulación de políticas a un callejón sin salida. 
Eso es lo que está ocurriendo actualmente con las medidas adoptadas en un país tras otro para reducir drásticamente el gasto y disminuir los déficits presupuestarios. 
La misión principal que John Maynard Keynes se fijó al escribir su Teoría general del empleo, el interés y el dinero fue la de descubrir los axiomas profundos subyacentes a la ortodoxia económica de su época, que daba por sentada la imposibilidad de un desempleo en masa persistente. 
La pregunta que formuló sobre sus oponentes fue la siguiente: “¿Qué han de creer para afirmar que el desempleo en masa persistente es imposible, que el ‘estímulo’ estatal para aumentar el empleo no puede ser positivo?” Al responder esa pregunta, Keynes reconstruyó la teoría ortodoxa... y después pasó a desmontarla. 
En la actualidad, pese a la revolución keynesiana, la misma pregunta requiere una respuesta. 
¿Qué deben creer sobre la economía quienes piden una rápida “consolidación fiscal” en medio de un gran desempleo para dar coherencia a su política? 
No es una pregunta trivial, porque el cilicio ha llegado a ser la prenda de vestir favorita entre quienes ahora dictan las recetas económicas. 
Organismos como el G-20, el FMI y la OCDE se unen a los “mercados” y a los articulistas económicos para pedir que los gobiernos liquiden sus déficits. 
Según dicen, cualquier otra vía significa desastre; el equilibrio de los presupuestos lo antes posible es la única vía para volver a la prosperidad 
Unos pocos economistas keynesianos se oponen a esa estampida hacia la reducción de gastos: Paul Krugman, Joseph Stiglitz y Brad DeLong en los Estados Unidos; 
Martin Wolf, Samuel Brittan, Danny Blanchflower y yo en el Reino Unido, y Paul de Grauwe y Jean-Paul Fitoussi en la Europa continental, pero somos una pequeña minoría. 
De hecho, todos los gobiernos occidentales, con la excepción del de Obama, están comprometidos con la reducción del gasto... y Obama no puede conseguir un nuevo plan de estímulo en el Congreso. 
La pregunta que hay que hacerse es la siguiente: ¿qué deben creer los partidarios de reducciones y tajos para justificar sus políticas? 
Cuando formulo esa pregunta, nunca recibo una respuesta coherente, por lo que voy a desandar los pasos dados por Keynes. 
El primero de los supuestos implícitos de la teoría ortodoxa que Keynes descubrió fue la ley de Say, la doctrina de que “la oferta crea su demanda". 
Eso significa que todo el dinero ganado acabará gastado, por lo que en ningún momento puede haber una “saturación general” de bienes de consumo. 
Keynes señaló la falacia así: si bien la renta derivada de la producción es, por definición, igual al valor de la producción, de ello no se sigue que se vaya a gastar toda esa renta. 
Una parte de ella puede ser “atesorada” y en ese caso la demanda será inferior a la oferta. 
Concretamente, Keynes negó que los ahorros sean simplemente gasto aplazado. 
En un pasaje muy conocido, escribió: “Un acto de ahorro significa (...) la decisión de no cenar esta noche, pero no requiere la decisión de cenar o de comprar un par de botas dentro de una semana... 
De ese modo deprime el negocio de la preparación de la cena de hoy sin estimular el de la preparación para algún acto futuro de consumo”. 
“Llegar a esa comprensión”, dice Krugman, “fue un inmenso logro intelectual”. Aun así, la ley de Say sigue vigente entre nuevos macroeconomistas clásicos como John Cochrane y Eugene Fama. 
Equivale a afirmar que los factores de producción se emplearán siempre plenamente y que, como dice Cochrane, “si el Estado te toma prestado un dólar, se trata de un dólar que no gastas o que no prestas a una empresa para que lo gaste en una nueva inversión”. 
El segundo postulado clásico que Keynes descubrió fue el de que el “salario real es igual a la desutilidad marginal del trabajo”. 
Eso significa que, en un mercado laboral competitivo, los salarios reales siempre se ajustarán instantáneamente a las condiciones de la demanda. 
Dicho de otro modo, nunca puede haber desempleo involuntario o no deseado. 
Keynes negó que se fijen los salarios reales en el mercado laboral. 
Los trabajadores regatean para conseguir salarios en dinero y una reducción de su renta en dinero podría hacer que la demanda total fuera demasiado baja para dar empleo a todos los que deseen trabajar. 
Sin embargo, en la actualidad la mayoría de los economistas consideran “voluntario” el desempleo: una preferencia racional del ocio en lugar del trabajo, lo que refuerza la idea de que el “estímulo” no puede dar resultado, ya que los trabajadores tienen todo el empleo que desean. 
Keynes pensó que el principal supuesto implícito subyacente a la teoría clásica de la economía era el del conocimiento perfecto. “Los riesgos”, escribió, “debían prestarse a un cálculo actuarial exacto. 
El cálculo de probabilidades (...) debía poder reducir la incertidumbre a la misma condición calculable que la propia certidumbre (...)” 
Para Keynes, eso es insostenible: “En realidad (...) por lo general tenemos sólo una idea de lo más imprecisa de todo, menos de las consecuencias más directas de nuestros actos”. Así, la inversión, que es siempre una apuesta sobre el futuro, resultaba dependiente de estados fluctuantes de la confianza. 
Los mercados financieros, mediante los cuales se hace la inversión, siempre eran propensos a desplomarse cuando ocurriera algo que perturbara la confianza en los negocios. 
Así, pues, las economías de mercado eran inherentemente inestables. 
La actual “teoría del mercado eficiente” ha restablecido en la economía el supuesto del conocimiento perfecto al sostener que todos los riesgos se reflejan correctamente en los precios. 
Eso significa que “la reducción del precio del riesgo a escala mundial”, que Alan Greenspan consideró la verdadera causa del desplome bancario del período 2007-08, es imposible. 
Aun así, ocurrió. 
La concepción clásica de la economía, que Keynes se propuso demoler, no sólo está vigente, sino que, además, ha predominado en los últimos años, con lo que ha alimentado la creencia de que se puede dejar que los mercados competitivos se regulen por sí mismos, pues siempre ofrecerán todo el empleo que se desee y son inmunes a un desplome en gran escala. 
También eso alimenta la oposición a la intervención estatal y a las políticas de “estímulo”, que son, supuestamente, innecesarias, si no perjudiciales, ya que los acontecimientos que las requerirían no pueden ocurrir (pero sí que ocurren). 
Mientras no empecemos a examinar la economía en un marco keynesiano, estaremos condenados a una sucesión de crisis y recesiones. 
Si no lo hacemos, la próxima llegará antes de lo que pensamos. 

Política constitucional 
Un cínico podría tener la tentación de decir que cuando a los políticos se les acaban las ideas, se poner a hacer o a modificar una constitución. 
Pongamos por caso la Unión Europea. 
Su último gran proyecto fue el mercado único como lo concibiera Jacques Delors, el entonces Presidente de la Comisión Europea. 
Ese proyecto aún no se ha completado, pero las piezas faltantes son la continuación de un proceso, no una nueva idea. 
Desde entonces, la UE ha intentado un poco de esto y un poco de aquéllo: algo de política económica común en torno a la introducción del Euro, algo de política exterior común en torno a la guerra de Irak. 
Nada de esto ha tenido mucho éxito. 
De hecho, ninguna de estas causas tiene un impulsor de la estatura de Delors. 
De modo que la UE se volcó a la tarea de hacer una constitución. 
Creó una Convención, que produjo un borrador de tratado, y pronto una Conferencia Intergubernamental intentará llevar el proyecto a su término. 
Al Canciller de Alemania, Gerhard Schröder, la idea le gustó tanto que ahora está pensando en armar su propia convención para revisar las disposiciones constitucionales de Alemania. 
Su objetivo, acordado con los otros partidos principales, es la precaria relación entre la autoridad federal (que tiene el poder de desembolsar dinero) y los estados federales (Länder) y gobiernos locales. 
Quizás el Canciller alemán espera que a la sombra de una Convención de todos los partidos pueda deslizar silenciosamente algunas "reformas" que en realidad son, en su mayor parte, cortes al gasto público y a los servicios sociales. 
El caso del Primer Ministro Tony Blair del Reino Unido es aún más extremo. 
El inventor del Nuevo Laborismo quisiera ser recordado como el hombre que encontró la cuadratura del círculo de un crecimiento económico sustentable y un estado de bienestar reformado, el hombre que reconcilió creación de riqueza y cohesión social. 
Pero la economía británica se encuentra en un estado precario y los servicios públicos siguen siendo un caos. 
Lo que ha cambiado bajo el Nuevo Laborismo es la constitución británica. 
Escocia tiene un parlamento, Gales una asamblea. 
Es posible que otras regiones inglesas sigan este camino. 
Londres y otras ciudades han elegido directamente a sus alcaldes. 
Antiguas instituciones, particularmente la Cámara de los Lores, han sido "modernizadas". 
El sistema judicial se ha visto sometido a cambios en todo su ancho y largo. 
De hecho, se dice que Blair no está muy interesado en estos cambios, pero su legado duradero estará formado por ellos, no por un supuesto icono de prosperidad y justicia social británicas. 
Podríamos agregar otros líderes europeos a la lista , y no el el último lugar al Primer Ministro Berlusconi de Italia. 
En todos estos casos, el cínico estaría en lo correcto, al menos en parte. 
El cambio constitucional es para los líderes políticos una distracción bienvenida de los problemas de política social, mucho más resistentes al cambio. 
Pero hay al menos dos excepciones a estas sospechas. 
Una es el establecimiento de la democracia y el imperio de la ley en países que recientemente han salido de regímenes dictatoriales. 
Este proceso requiere un tipo de elaboración de una constitución que a menudo es complejo y lleno de obstáculos. 
El ejemplo más reciente es Turquía, donde un valiente primer ministro ha confirmado el imperio secular (en lugar de islámico) de la ley, ha tratado de modernizar la economía y ha mantenido a los militares fuera del gabinete ministerial. 
Turquía desea desesperadamente ser aceptada en la UE, cuyos "criterios de Copenhage", aprobados en 1993, definen lo que se puede llamar los prerequisitos constitucionales de la membresía. 
Todos los países de Europa Central y del Este que ingresarán a la UE cumplieron los criterios; 
Turquía ahora está siguiendo su ejemplo. 
El otro problema serio de naturaleza constitucional es el de los niveles de gobierno. 
En un ambiente mundial globalizado, la pregunta de quién es responsable de qué se ha vuelto tan opaca (si no imposible de contestar) como urgente. 
Esto cobra mayor validez en vista del hecho de que la migración de decisiones de un espacio global insuficientemente definido viene acompañada de una demanda generalizada de formas más directas de democracia que puedan acercar las decisiones a la gente, las regiones y las comunidades locales. 
Aquí no hay todavía "criterios de Copenhage" para guiar a los constitucionalistas. 
El Reino Unido es un buen ejemplo de las confusiones surgidas de dar respuestas al mero pragmatismo. 
Escocia puede tener un gobierno nuevo (y caro), pero ¿qué pasa con las regiones inglesas? 
¿Son realmente los East Midlands una unidad apropiada para el autogobierno? 
En Alemania el problema es la distribución de los ingresos tributarios. 
El gobierno central puede fácilmente ahogar a las regiones y comunidades locales, cortándoles el oxígeno. 
¿Quién puede evitar que lo haga? 
En Francia y España hay pequeños pero eficaces (y algunas veces violentos) movimientos regionales. 
¿Debería el resto del país simplemente ceder a ellos? 
¿Dónde está la respuesta correcta entre una solución a la escocesa y una ausencia de solución, a la chechena? 
El objeto de hacernos estas preguntas es recordarnos que la política constitucional genuina requiere de una seria ponderación y de una cuidadosa preparación. 
Nunca debe ser el sustituto de la ausencia de otras ideas. 
En ese sentido, son una buena idea Convenciones tales como la encabezada por el ex Presidente francés Valery Giscard d'Estaing para Europa. 
Deberían disuadir a los políticos faltos de ideas a que no caigan en proyectos de poca monta que no llevan a ninguna parte. 

 

El regreso del periodismo 
OXFORD – Después de años de mala salud, la industria de los medios finalmente está dando algunas señales de una modesta recuperación. 
Según el Informe sobre Noticias Digitales 2018 –la encuesta más integral sobre el consumo de medios digitales-, las suscripciones tienden al alza mientras que la confianza de los consumidores se ha estabilizado. 
Para un sector muy vilipendiado que cotiza en confianza, estos logros frágiles representan un progreso significativo. 
Sin duda, los medios del mundo siguen atravesando problemas; el informe, realizado por el Instituto Reuters para el Estudio del Periodismo, demuestra que sólo el 44% de los consumidores de noticias creen lo que publican las marcas de medios establecidos. 
No obstante, esa cifra representa un incremento de un punto porcentual con respecto al año pasado, lo que sugiere que el déficit de confianza de la industria ha dejado de crecer o, en realidad, se está achicando. 
Otros relevamientos son inclusive más optimistas; por ejemplo, el Barómetro de Confianza de Edelman determinó que los periodistas están recuperando su credibilidad, mientras que la confianza general en el periodismo tradicional y en el periodismo online está en su pico más alto en siete años. 
Estos hallazgos llevaron a la empresa a declarar que “el regreso de los expertos” ya está aquí. 
Si bien puede ser demasiado pronto para que los ejecutivos de medios canten victoria, existen señales claramente positivas para una industria cuya reputación ha estado vapuleada en los últimos años. 
La polarización política ha hecho que la gente sospechara de los medios que no apoyan sus opiniones, mientras que los recortes de costos en las redacciones han degradado la calidad del periodismo disponible. 
Pero, como sugieren los nuevos datos, los periodistas parecen estar encontrando maneras de hacer frente a estos retos. 
Quizá la tendencia más reveladora en el Informe sobre Noticias Digitales de este año es la creciente desconfianza en las noticias compartidas por las redes sociales. 
Por ejemplo, nuestro estudio determinó que sólo el 23% de los participantes confía en las noticias que encuentran en las redes sociales, y apenas el 34% cree lo que ven en los motores de búsqueda. 
Estas cifras probablemente fastidien a Google, Facebook y otros gigantes tecnológicos cuyas empresas no dependen menos de la confianza que las organizaciones de medios tradicionales. 
Sin embargo, mientras que las plataformas como Facebook trastabillan, muchos medios tradicionales pisan firme: las tendencias de las suscripciones respaldan esta conclusión. 
De los 74.000 participantes en la encuesta, el 14% dijo que había pagado por noticias digitales por lo menos una vez durante los 12 meses anteriores, mientras que el promedio en los países nórdicos estaba más cerca del 30%. 
En Estados Unidos, los ataques del presidente Donald Trump a los llamados “medios de noticias falsas” han tenido el efecto contrario: llevó a más gente que nunca a respaldar el periodismo independiente. 
En 2016, por ejemplo, sólo el 9% de los consumidores norteamericanos pagó por noticias online; ese porcentaje aumentó al 16% en 2017 y se ha mantenido estable este año. 
Inclusive en países como el Reino Unido, en donde no escasean los sitios de noticias gratuitos, la gente invierte en periodismo de calidad. 
El modelo de solicitud de donaciones o pagos de membrecías de The Guardian está alimentando un giro financiero. 
En casi todos los países relevados, la gente joven en la izquierda política es la más propensa a pagar. 
Algunos críticos sostienen que el modelo de pago de los medios contradice el espíritu original de Internet como un lugar para el libre intercambio de ideas, noticias e información. 
Colocar las mejores historias detrás de muros de pago, dicen los detractores, dará lugar a noticias de segunda clase para ciudadanos de segunda clase. 
Pero este argumento pasa por alto tres puntos esenciales. 
Por empezar, se puede suponer que la cantidad de personas conectadas digitalmente que no puede pagar por noticias es bastante pequeña; la voluntad de pagar tiene mucho más que ver con una cuestión de prioridades de gasto. 
Es más, pagar por algo que uno percibe como valioso ayuda a que lo sea, como ilustra la estrategia de priorizar los modelos de membrecía por sobre las estrategias estrictamente transaccionales. 
Finalmente, para quienes verdaderamente no pueden pagar, existen opciones viables para que el periodismo de calidad llegue a los hogares de bajos ingresos. 
Por ejemplo, se podrían reformar las normativas fiscales de manera que la práctica del periodismo fuera más asequible, mientras que el financiamiento del gobierno o las fundaciones podría incrementar el respaldo para la programación de los medios públicos. 
Cuando la gente paga por contenido, los periodistas ganan un incentivo para cumplir con su tarea. 
Examinan mejor sus productos en busca de valor, verifican los datos minuciosamente, innovan, investigan y disminuyen el ruido barato para captar la atención que hoy invade tantas plataformas de redes sociales. 
Lo mejor de todo es que estas tendencias se potencian mutuamente; cuanto mejor es el periodismo, más lo valoran los consumidores. 
Ha pasado mucho tiempo desde que la industria de medios tenía buenas noticias para contar sobre sí misma. 
Ahora que sí las tenemos, es imperativo que nos esforcemos más que nunca para sostener la tendencia hacia la calidad, la credibilidad y la viabilidad financiera. 

El hada de la confianza al centro del debate 
LONDRES – En 2011, el economista y Premio Nobel Paul Krugman caracterizó el discurso conservador sobre los déficits presupuestarios en términos de "vigilantes de bonos" y el "hada de la confianza". 
A menos que los gobiernos recortasen sus déficits, los vigilantes de bonos les apretarían los tornillos forzando un alza de las tasas de interés. 
Pero si efectivamente hacían un recorte, el hada de la confianza los recompensaría estimulando el gasto privado más de lo que los recortes lo deprimieran. 
Krugman pensaba que el argumento del "vigilante de bonos" podría ser válido para algunos países, como Grecia, pero sostenía que el "hada de la confianza" no era menos imaginaria que la que recoge los dientes de los niños. 
Recortar un déficit en un período de recesión nunca puede generar una recuperación. 
La retórica política puede impedir que se adopte una buena política, pero no puede impedir que tenga éxito. 
Por sobre todas las cosas, no puede hacer que una mala política funcione. 
Recientemente debatí este punto con Krugman en un evento del New York Review of Books. 
Mi argumento fue que las expectativas adversas pueden afectar los resultados de una política, no sólo las posibilidades de que se adopte. 
Por ejemplo, si la gente creyera que el endeudamiento del gobierno tiene que ver simplemente con una tributación diferida, entonces podría ahorrar más para poder pagar su próxima factura de impuestos. 
Pensándolo bien, creo que estaba equivocado. 
El factor confianza afecta la toma de decisiones de un gobierno, pero no afecta los resultados de las decisiones. 
Excepto en casos extremos, la confianza no puede hacer que una mala política tenga buenos resultados, y la falta de confianza no puede hacer que una buena política tenga malos resultados, no más que saltar por una ventana, con la convicción errónea de que los seres humanos pueden volar, puede compensar el efecto de la gravedad. 
La secuencia de acontecimientos en la Gran Recesión que comenzó en 2008 lo confirma. 
En un principio, los gobiernos la atacaron con todo lo que tenían a mano. 
Esto impidió que la Gran Recesión se convirtiera en la Gran Depresión II. 
Pero, antes de que la economía tocara fondo, se cortó el estímulo y la austeridad -liquidación acelerada de déficits presupuestarios, principalmente mediante recortes del gasto- se volvió la orden del día. 
Una vez que las elites políticas exhaustas habían recuperado el aliento, empezaron a contar una historia destinada a impedir cualquier otro estímulo fiscal. 
Insistían en que la crisis había sido generada por el despilfarro fiscal, y por lo tanto sólo podía ser curada mediante la austeridad fiscal. 
Y ninguna austeridad a la antigua: era el gasto en los pobres, no en los ricos, lo que tenía que recortarse, porque ese gasto era la verdadera causa del problema. 
Cualquier keynesiano sabe que recortar el déficit en una crisis es una mala política. 
Una recesión, después de todo, está definida por una deficiencia en el gasto total. 
Intentar remediarla gastando menos es como intentar curar a una persona enferma mediante una sangría. 
De modo que era natural preguntarles a economistas/defensores de la sangría como Kenneth Rogoff y Alberto Alesina de Harvard cómo esperaban que su cura funcionara. 
Su respuesta era que la convicción de que funcionaría -el hada de la confianza- aseguraría su éxito. 
Más precisamente, Alesina sostenía que si bien la sangría por sí sola empeoraría la salud del paciente, su impacto beneficial en las expectativas compensaría por mucho sus efectos debilitantes. 
Impulsado por la garantía de recuperación, el paciente a medio morir saltaría de la cama, comenzaría a correr, saltar y comer normalmente, y pronto habría recuperado su pleno vigor. 
La escuela de la sangría presentó alguna evidencia frágil para demostrar que esto había sucedido en unos pocos casos. 
Los conservadores que querían cortar el gasto público por cuestiones ideológicas encontraron que la historia del vigilante de bonos/hada de la confianza se ajustaba perfectamente a su objetivo. 
Hablar claro sobre el derroche fiscal anterior hacía que un ataque del mercado de bonos a los gobiernos altamente endeudados pareciera más plausible (y más probable); el hada de la confianza prometía recompensar la austeridad fiscal haciendo que la economía fuera más productiva. 
Con la ayuda de profesores como Alesina, la convicción conservadora pudo transformarse en predicción científica. 
Y cuando la cura de Alesina no produjo una recuperación rápida, hubo una excusa obvia: no había sido aplicada con suficiente energía como para ser "creíble". 
La cura, si es que la hubo, finalmente ocurrió, años después de lo proyectado, no a través de la sangría fiscal, sino mediante un estímulo monetario masivo. 
Cuando el paciente atontado finalmente logró, dificultosamente, ponerse de pie, los defensores de la sangría fiscal proclamaron triunfalmente que la austeridad había funcionado. 
La moraleja del cuento es simple: la austeridad en una crisis no funciona, por la simple razón de que la cura medieval de la sangría de un paciente nunca funcionó. Debilita en lugar de fortalecer. 
Insertar al hada de la confianza entre la causa y el efecto de una política no cambia la lógica de la política; simplemente oscurece la lógica por un tiempo. 
La recuperación puede producirse a pesar de la austeridad fiscal, pero nunca como consecuencia de ella. 
Si bien Krugman inventó su discurso para una lectoría estadounidense, perfectamente se adecúa también al caso británico. 
En su primer presupuesto en junio de 2010, el ministro de Hacienda George Osborne advirtió que "se puede ver en Grecia un ejemplo de un país que no afrontó sus problemas, y ese el destino que estoy decidido a evitar". 
Al presentar el presupuesto de 2015 del Reino Unido en marzo, Osborne dijo que la austeridad había hecho que Gran Bretaña volviera a "andar con la cabeza bien alta". 
El 7 de mayo, ese argumento será puesto a prueba en la elección parlamentaria del Reino Unido. 
Los votantes británicos, todavía tambaleantes por la medicina de Osborne, podrán ser perdonados si deciden que deberían haberse quedado en cama. 


Una receta bangladesí contra el cólera 
DHAKA – A estas alturas, el cólera debería ser historia. 
Hace mucho que las autoridades sanitarias saben cómo prevenir la enfermedad, los médicos saben cómo tratarla y los expertos en desarrollo comprenden que allí donde hay saneamiento y agua potable, los brotes rara vez se convierten en epidemias. 
Por desgracia, el mundo no es tan simple y ordenado, y la pesadilla del cólera persiste. 
En muchas partes del mundo, el cólera ya fue domado. 
Las enfermedades transmitidas por el agua casi no existen en las economías avanzadas. 
E incluso en países y regiones con escasez de recursos, donde el cólera sigue siendo un problema, la terapia de rehidratación oral (TRO) ayudó a prevenir incontables muertes. 
Sin embargo, en tiempos de crisis todavía se producen brotes de cólera, que matan a nuestros congéneres más vulnerables. 
Hoy, una de las peores epidemias está haciendo estragos en Yemen, donde el conflicto armado llevó al colapso de los sistemas de salud, saneamiento y provisión de agua, creando precisamente las condiciones más favorables para el cólera. 
Los primeros casos se informaron en octubre de 2016, y en menos de un año, la cantidad trepó a más de 600 000. 
Organismos internacionales como Naciones Unidas y la Organización Mundial de la Salud, en cooperación con las autoridades sanitarias de Yemen, han organizado una respuesta impresionante, que logró mitigar la tragedia al reducir la tasa de mortalidad a más o menos el 0,33% de las personas infectadas (unas 2000 muertes). 
Pero los yemeníes trabajan en condiciones imposibles, y necesitan recursos y capacitación, algo que mi país se está esforzando en proveerles. 
En octubre, un equipo de médicos y enfermeros yemeníes llegó al Centro Internacional de Investigación de las Enfermedades Diarreicas, Bangladesh (icddr,b), donde he trabajado la mayor parte de mi carrera. 
Nuestro instituto es la cuna de la TRO, y profesionales médicos de todo el mundo vienen a Dhaka a aprender a tratar a los pacientes con una sencilla solución de azúcar, sal, otros elementos y agua. 
Durante una semana, los profesionales médicos yemeníes recibieron capacitación en control de brotes, saneamiento y métodos de vigilancia. 
Observaron el tratamiento dado a pacientes de cólera en nuestro hospital, una experiencia que les brindó entrenamiento práctico en la gestión de casos y la evaluación de los niveles de deshidratación. 
Es sólo un ejemplo de cómo el icddr,b ayuda a aliviar el sufrimiento humano en tiempos de crisis. 
Como miembro fundador de la Red Mundial de Alerta y Respuesta ante Brotes Epidémicos (GOARN) de la OMS, el icddr,b ha enviado equipos de expertos a Zimbabue, Sudán, Sudán del Sur, Mozambique, Siria, Somalia, Haití, Sierra Leona, Etiopía e Irak. 
Así, compartiendo el conocimiento y la experiencia que hemos desarrollado en décadas de control e investigación de enfermedades diarreicas, nuestro centro está en la primera línea del esfuerzo internacional para frenar los brotes. 
En nuestro país conocemos bien el cólera en tiempos de guerra. 
En 1971, Bangladesh (que entonces se llamaba Pakistán Oriental) se declaró independiente de Pakistán, y se desató la lucha armada; numerosos refugiados cruzaron la frontera hacia la vecina India y quedaron hacinados en campamentos, lo que generó condiciones suficientes para que se declararan brotes de cólera. 
En aquel tiempo la atención médica era deficiente, y la escasez de medios de goteo intravenoso impedía la administración de soluciones de rehidratación a gran escala. 
Mientras muchos se morían, un médico innovador llamado Dilip Mahalanabis decidió que una situación desesperada ameritaba correr un riesgo. 
Investigadores estadounidenses en Bangladesh habían mostrado que la TRO podía revertir la deshidratación mortal de los pacientes de cólera, pero su eficacia fuera de hospitales no estaba probada. 
Desprovisto de equipamiento e instalaciones médicas adecuados, Mahalanabis decidió administrar la TRO en los campamentos, y al hacerlo, salvó miles de vidas. 
Así fue que la TRO se convirtió en el nuevo tratamiento estándar para las enfermedades diarreicas, y desde entonces, salvó a más de 80 millones de personas en todo el mundo. 
Ahora que han aparecido nuevas crisis de cólera en tiempos de guerra, la experiencia bangladesí vuelve a ser útil. 
Yemen es sólo un ejemplo. 
Desde agosto, cientos de miles de rohinyás cruzaron la frontera hacia Bangladesh desde Myanmar (el mayor flujo semanal de refugiados que el mundo haya visto desde el genocidio ruandés de 1994). 
Los refugiados, desesperados y vulnerables, se hacinan en campamentos, y hay alto riesgo de que en estas condiciones se desate una epidemia mortal de cólera. 
En respuesta a esta amenaza, el icddr,b colabora con UNICEF, la OMS y otros actores importantes en diversas iniciativas para la prevención del cólera, que incluyen mejorar el acceso a agua potable y saneamiento, y acumular existencias de la solución de rehidratación. 
También hemos trabajado con la OMS para obtener unas 900 000 dosis de vacuna oral contra el cólera, una herramienta aceptada internacionalmente para prevenir y controlar los brotes. 
Como la TRO, el desarrollo de la vacuna oral tiene sus raíces en Bangladesh, y en particular, en el icddr,b. 
Las primeras pruebas de campo exitosas se realizaron en nuestro centro en los ochenta, y hoy nuestros científicos aprovechan décadas de conocimiento institucional para llevar a cabo la segunda campaña de vacunación oral contra el cólera más grande de la historia. 
Cuesta imaginar que un país en desarrollo como Bangladesh pueda ser pionero en el control de una enfermedad de semejante magnitud. 
Pero una y otra vez, los investigadores y trabajadores sanitarios bangladesíes han demostrado su experiencia en contener brotes de cólera y salvar vidas. 
En la búsqueda de nuevos modos de poner coto a epidemias oportunistas, el mundo no debe pasar por alto la ciencia que ya poseen los países en desarrollo. 
El cólera ha vuelto al sur global. 
Pero como demuestra nuestro trabajo en Bangladesh, el sur global tiene las habilidades necesarias para derrotarlo. 

Cómo contener la turbulencia financiera 
La turbulencia actual del mercado financiero no es ninguna sorpresa para quienes han venido advirtiendo sobre los riesgos para la economía mundial desde el fin de la burbuja del mercado inmobiliario en Estados Unidos. 
Allá por enero, la perspectiva de las Naciones Unidas para la economía global planteaba preocupación sobre la penuria económica que esto podía implicar para los hogares norteamericanos altamente endeudados. 
También enfatizaba hasta qué punto los mercados financieros globales débilmente regulados y estrechamente interconectados, sumados a los persistentes desequilibrios macroeconómicos globales, ponen en peligro las perspectivas de crecimiento y desarrollo en la economía mundial, incluso en los países más pobres. 
El actual déficit de cuenta corriente de Estados Unidos ha sido el indicador más discutido de los desequilibrios globales. 
Durante los últimos cinco años, Estados Unidos ha venido absorbiendo más de 2.000 millones de dólares por día de los ahorros de otros países, ya que la provisión fácil de crédito doméstico a un nivel sin precedentes les ha permitido a los hogares gastar más de lo que ganan. 
Este tipo de préstamos resultaba especialmente atractivo ya que los precios de los activos (vivienda y acciones) siguieron subiendo, las tasas de interés se mantuvieron bajas y las generaciones subsiguientes de innovadores del mercado financiero pudieron convencer a los inversores de que habían dominado las exigencias de riesgo. 
En consecuencia, los mayores empréstitos, incluso contra colaterales sobrevaluados, se “vendieron” como una señal de buenos tiempos por delante. 
Las advertencias sobre la exhuberancia irracional del mercado en general se ignoraron, especialmente porque el gasto de los consumidores norteamericanos ayudó a alimentar un fuerte crecimiento en toda la economía global. 
Las exportaciones sólidas de Japón y Europa respaldaron la recuperación económica y reforzaron la confianza de los inversores, ofreciendo, a su vez, mayores posibilidades de exportación a los países recientemente industrializados, básicamente China. 
Mientras tanto, una mayor competencia internacional mantuvo controlada la inflación y las tasas de interés permanecieron bajas, dándole un mayor impulso al gasto de los consumidores y completando lo que parecía un ciclo de crecimiento virtuoso. 
Incluso muchos de los países más pobres, finalmente, parecían empezar a ser de la partida, con un fuerte crecimiento como consecuencia de los crecientes precios de la energía y las materias primas, renovadas inversiones en minería del extranjero y mayores ingresos fiscales. 
Si bien los números nunca fueron tan alentadores como parecían pensar los entusiastas del mercado, sí desviaron la atención de los cimientos tambaleantes de la nueva prosperidad. 
La creciente necesidad de medidas para corregir los desequilibrios globales se enfrentó al escepticismo de estrategas influyentes y analistas de mercado por igual: “¿Por qué cambiar una fórmula ganadora?” 
El destino del resto del mundo depende de las respuestas a la turbulencia financiera en curso. 
La contracción de los mercados inmobiliario y accionario sin duda deprimirá los empréstitos y la demanda de los hogares norteamericanos, lo que potencialmente dispararía una espiral descendente. 
Si se busca una protección a través de aranceles y otras medidas relacionadas con el comercio, entonces las repercusiones podrían tener consecuencias aún más devastadoras para todos. 
En las últimas semanas, los principales bancos centrales inyectaron más de 300.000 millones de dólares en el sistema financiero, redujeron las tasas a las que les prestan a los bancos privados y anunciaron que este activismo continuará hasta que retorne la calma. 
Esto puede bastar para calmar a los mercados financieros por ahora, pero no resolverá los problemas más fundamentales detrás de la turbulencia actual. 
En el mundo interdependiente de hoy, se necesita una estrategia coordinada para evitar la recesión y devolver una estabilidad duradera a los mercados financieros. 
Por cierto, el hecho de que el mundo nuevamente se preocupe por las consecuencias económicas de los sobresaltos financieros pone de manifiesto la falta de progreso desde la crisis asiática hace una década para avanzar hacia una nueva arquitectura financiera internacional. 
Si bien se ha avanzado en cuanto a armonizar las normas y extender la vigilancia, se ha registrado un énfasis excesivo en el fortalecimiento de la gobernancia en los países en desarrollo y no el suficiente en los problemas sistémicos vinculados a los flujos desregulados del capital privado. 
Con la inminente amenaza de una recesión global, las medidas de austeridad no son la manera de corregir los desequilibrios globales. 
Más bien, los países con déficits necesitan recuperar el equilibro a través de las exportaciones, mientras que las importaciones deberían aumentar en los países con excedentes. 
Es más, se necesitan inversiones productivas en los países más pobres para reanudar o sustentar el desarrollo económico. 
Los diseñadores de políticas necesitan que el espacio fiscal y monetario avance en esta dirección. 
Institucionalizar un mecanismo para una vigilancia económica internacional y una coordinación de políticas de amplio espectro será un objetivo importante a más largo plazo, pero, en este momento, los líderes mundiales necesitan urgentemente reequilibrar la demanda global y mejorar la gestión del sistema de tipo de cambio. 
Para avanzar es necesario que todos los gobiernos actúen a través de organizaciones multilaterales y acuerdos inclusivos. 
A pesar de la gobernancia antidemocrática y corporativa del FMI, que socavó su legitimidad y credibilidad en el mundo en desarrollo y distorsionó los esfuerzos para entender su papel de supervisión, no existe ninguna entidad multilateral alternativa. 
Una respuesta coordinada de este tipo necesitará abordar los problemas inmediatos a corto plazo así como ofrecer soluciones a mediano plazo sin sumergir a la economía mundial en otra recesión dolorosa. 
Y es imperativo que esta vez las reformas ofrezcan una solución duradera a los desequilibrios globales y aborden de inmediato los elementos más turbulentos del capital financiero internacional. 

La Rusia de Europa 
SOFIA – El orden de la post-Guerra Fría se terminó y Vladimir Putin fue su verdugo. 
La invasión de Georgia por parte de Rusia sólo marcó su defunción. 
Rusia emergió de la guerra como una potencia del siglo XIX vuelta a nacer y decidida a desafiar los cimientos intelectuales, morales e institucionales del orden europeo de la post-Guerra Fría. 
Hoy, Rusia y la Unión Europea tienen visiones marcadamente encontradas respecto de las causas de la inestabilidad en Eurasia. 
Si Occidente persiste en ignorar las preocupaciones de Rusia y sigue expandiendo la OTAN en el espacio post-soviético, no hará más que reintroducir la política de esferas de influencia en Eurasia. 
Pero romper con las políticas de los años 1990 también implica serios riesgos, porque la UE no es, y no puede ser, una gran potencia tradicional y porque la debilidad de Occidente puede terminar recompensando -y estimulando- el revanchismo ruso. 
Cualquier reformulación de la política de la UE hacia Rusia debería reconocer que, si bien Rusia seguirá siendo una potencia regional y un actor global durante la próxima década, es improbable que se convierta en una democracia liberal. 
La UE también debería reconocer que Rusia tiene preocupaciones legítimas sobre el impacto asimétrico del fin de la Guerra Fría en su seguridad. 
Rusia se sintió traicionada en sus expectativas de que el fin de la Guerra Fría traería aparejada la desmilitarización de Europa central y del este. 
Si bien la ampliación de la OTAN no implicó ninguna amenaza real a la seguridad para Rusia, cambió el equilibrio militar entre Rusia y Occidente, alimentando el revisionismo del Kremlin. 
La naturaleza contrastante de las elites políticas en Rusia y Europa hoy es otro motivo de preocupación sobre el futuro de la relación. 
A diferencia de las desaparecidas elites soviéticas, que eran burocráticas, adversas al riesgo y competentes en materia de relaciones internacionales y políticas de seguridad, la nueva elite rusa está conformada por los ganadores de los juegos de suma cero de la transición post-comunista. 
Confían plenamente en sus propios recursos, son proclives al riesgo e inmensamente adinerados, y las elites políticas de Europa, que hicieron carrera practicando la componenda y evitando los conflictos no saben cómo tratar con ellos. 
De hecho, mientras que la nueva política exterior agresiva de Rusia -una combinación de fortaleza recién descubierta e inseguridad y de mercantilismo y mesianismo- constituye una amenaza existencial para Europa, Occidente no parece dispuesto a concentrarse en el problema de un orden europeo. 
Rechaza los llamados de Medvedev a una nueva arquitectura de seguridad, el intento de Rusia de renegociar el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE) y el mandato y agenda de la OSCE con el argumento de que esto constituiría un retraimiento de los logros de los años 1990. 
Ahora bien, ¿cuán acertado es este juicio de valor? 
El orden europeo de hoy surgió de las ruinas de instituciones de la Guerra Fría tales como las FCE y la OSCE, y cobró cuerpo con la ampliación hacia el este de la UE, que estaba destinada a ayudar a completar la reunificación de Europa. 
Por lo tanto, no hubo ninguna presión inmediata para reinventar la base institucional de Europa, porque la ampliación de la UE era la base institucional para el nuevo orden europeo. 
Si se comportan como nosotros, dijo la UE, se volverán uno de nosotros. 
Pero ahora el juego cambió. 
La UE no puede actuar como guardián del status quo de la post-Guerra Fría sin correr el riesgo de un colapso de la actual infraestructura institucional de Europa. 
Es el interés de la Unión tomar la iniciativa y comprometer a Rusia. 
El principal objetivo de la UE debería ser el de preservar el carácter distintivo del orden europeo -es decir, la centralidad de los derechos humanos y el régimen de derecho-. 
Debería intentar impedir el retorno de la política de esferas de influencia en Eurasia, en lugar de consolidar o expandir su propia esfera de influencia. 
Los vecinos de Rusia -democráticos y no democráticos- son los aliados naturales de Europa en este esfuerzo. 
La naturaleza dual del régimen de Rusia -capitalista y no democrático, europeo y anti-UE- exige una estrategia de este tipo. 
La UE debería concentrarse en la ambigüedad en el corazón de la doctrina oficial rusa de "democracia soberana" y apelar al hecho de que la legitimidad doméstica del actual régimen ruso se basa, en gran medida, en la percepción de que está luchando para que Rusia vuelva a insertarse en la civilización europea. 
Es verdad, la Rusia de Putin no sueña con sumarse a la UE, pero la estabilidad de Rusia depende de la preservación de la naturaleza europea de su régimen. 
Putin les promete a los rusos no sólo el restablecimiento del estatus de gran potencia del país, sino también estándares de vida europeos. 
Rusia está preparada y dispuesta a confrontar a Europa y a Occidente, pero no puede permitirse, y no quiere, darle la espalda a Europa. 
Si la estrategia de Rusia es erosionar a la UE concentrándose en relaciones bilaterales con los estados miembro, la prioridad de la UE debería ser institucionalizarse como el único socio de Rusia en las negociaciones. 
Crear incentivos institucionales para la unidad de la UE ayudaría a Europa a superar la interdependencia asimétrica en sus relaciones con Rusia. 
Por ejemplo, la transformación de la OSCE en un foro político en el que la UE represente a sus estados miembro podría ser el tipo de innovación institucional que bloquee el esfuerzo de Rusia de dividir a la Unión. 
La UE y Estados Unidos deben dejar de suponer que pueden transformar a Rusia, o que pueden simplemente ignorarla. 
Pero tampoco la UE debería permitirle a Rusia reducirlo a una irrelevancia benevolente. 

Contención, no apaciguamiento 
Estados Unidos y el mundo centran su atención en estos días en si el gobierno de Bush adoptará las recomendaciones del Grupo de Estudio sobre Irak para llevar a cabo una estrategia de salida de este país. 
Esa es la pregunta más inmediata y urgente, pero los gobernantes estadounidenses también deberían pensar con la mente puesta en el futuro. 
Estados Unidos necesita una estrategia post-ocupación para Irak y el Oriente Próximo que se base en una estrategia de seguridad nacional viable para el siglo veintiuno. 
Esa estrategia es la contención. 
En los preparativos para la invasión de Irak, la administración Bush rechazó la contención como una rémora obsoleta de la Guerra Fría. 
Los inspectores de armas fueron retirados del país, y Estados Unidos optó por una guerra preventiva. 
Se presentó a Bush como alguien que había derrocado a un nuevo Hitler tan resuelto como Churchill, y los partidarios de la contención fueron acusados de contemporización. 
Sin embargo, hoy sabemos que el régimen de contención sí funcionó. 
El Irak de Saddam Hussein no estaba en condiciones de representar una amenaza para nadie, y mucho menos para los Estados Unidos. 
Esta no es la primera vez que la contención -estrategia ideada por George Kennan, director del Equipo de Planeamiento de Políticas del Departamento de Estado de EE.UU. durante el gobierno del Presidente Harry Truman, en respuesta a la amenaza soviética tras la Segunda Guerra Mundial- es rechazada como "apaciguamiento". 
En la campaña presidencial de 1952, Dwight Eisenhower y su futuro secretario de estado, John Foster Dulles, manifestaron su desdén por la contención, llamando en su lugar a una “retroceso" de los soviéticos de Europa del Este. Afortunadamente, una vez en el gobierno la administración Eisenhower tuvo el sentido común de seguir una política de contención en Europa, que hoy tiene el crédito de haber ganado la Guerra Fría. 
La insistencia del presidente John F. Kennedy a pesar de muchos consejos en contra, en seguir esta estrategia durante la crisis de los misiles en Cuba salvó al mundo de una guerra nuclear. 
Fue una firmeza bien calculada, no apaciguamiento. 
El objetivo de la contención fue evitar la expansión soviética sin embargar a EE.UU. con obligaciones militares insostenibles. 
Siempre y cuando la Unión Soviética no emprendiera un ataque militar, la seguridad se podía garantizar mediante la contención y su confianza en los estímulos y castigos económicos, la competencia dentro del movimiento comunista mundial, la inteligencia y la diplomacia, y la promoción de la vitalidad de las democracias capitalistas. 
Kennan tenía razón: las características disfuncionales del sistema soviético y su exagerada extensión internacional terminarían por producir su caída. 
Cuando Estados Unidos ha abandonado la política de contención, ha terminado pagando un alto precio. 
La administración Eisenhower derribó al gobierno electo de Irán en 1953 creyendo que era pro-soviético. 
El inmensamente impopular Shah que puso en su lugar fue barrido por la revolución islámica de 1979. 
EE.UU. ha cometido errores comparables en Guatemala y otros países de América Latina. 
Vietnam fue el caso en que Estados Unidos pagó más caro el haberse apartado de la política de contención. 
Como explicara Kennan, cuando Estados Unidos va a la guerra por algo menor que un interés vital, el adversario -para quien sí hay en juego intereses vitales- luchará hasta mucho después de que la guerra se haya vuelto tan impopular en casa que se haga imposible de sostener. 
Bush repitió este error en Irak. 
La contención difícilmente es una reliquia de la Guerra Fría. 
Funcionó con Libia, haciendo que Muammar Khadafi a fines de los años 90 dejara de proteger el terrorismo, entregara a los hombres que habían plantado la bomba de la tragedia de Lockerbie y pagara compensaciones a las víctimas británicas y francesas del terrorismo patrocinado por Libia. 
Las afirmaciones de que abandonó su programa nuclear en respuesta a la invasión estadounidense a Irak han sido refutadas por Flynt Everett, director para asuntos del Oriente Proximo del Consejo de Seguridad Nacional de EE.UU. entre 2002 y 2003. 
Según Leverett, la decisión de Khadafi fue anterior a la invasión y respondió a tratativas específicas de reciprocidad para poner fin a las sanciones internacionales contra Libia. 
La contención contra Libia no fue apaciguamiento. 
Podría haber sido el modelo para Irak, como ahora debería serlo en el caso de Irán. 
En lugar de ello, los partidarios del equivalente contemporáneo del "retroceso" aconsejan atacar a Irán porque está desarrollando armas nucleares, lo cual tiene tanto sentido como haber atacado a China en los años 50. 
Uno de los grandes aciertos de Kennan fue percibir que a Estados Unidos le convienen los conflictos entre sus adversarios. 
Saludó la aparición de Tito en Yugoslavia como un reto interno a la hegemonía de Moscú, con la esperanza de que otros lo imitasen. 
Esta lección no fue atendida por la administración Bush, que absurdamente se alejó del Irán de 2002, cuando los moderados tenían mayor influencia y estaban colaborando en Afganistán, y retrocedió décadas de política de EE.UU. al insistir en que cualquier acuerdo sobre el Oriente Proximo debía aceptar el cambio de las "realidades en el terreno" en Cisjordania. 
La administración parece especialmente apta para unir a sus adversarios, transformando la distopía del "choque de civilizaciones" de Samuel Huntington en una profecía autocumplida. 
Kennan planteaba que EE.UU. debía trabajar en pos de un mundo que nadie pudiera dominar, y que la mejor manera de difundir la democracia era demostrar su superioridad. 
Hacer que la gente degluta la democracia por la fuerza es contradictorio y contraproducente. 
Del mismo modo como generó una potente fusión de comunismo y sentimiento antiestadounidense en el Sudeste de Asia y en América Latina, está produciendo ahora una combinación similar de islamismo radical y nacionalismo antiestadounidense en todo el Oriente Próximo. 
Se puede mantener a raya a los grupos terroristas si se practica una política de contención contra los estados que los protegen. 
Los partidarios de la doctrina Bush afirman que esto es imposible cuando estos grupos operan desde estados fallidos que no pueden patrullar sus fronteras. 
Sin embargo, dado que la doctrina Bush es la que ha creado el problema de los estados fallidos, se trata éste de un argumento amañado. 
Fueran cuantos fueran los estados fallidos del mundo antes de que Estados Unidos invadiese Irak, el resultado es que hoy hay uno más. 
Para crear una estrategia de contención contra el terrorismo procedente del Oriente Próximo, se debe definir una fecha para que Estados Unidos se retire de Irak. 
No hay otra manera de revertir la percepción generalizada en toda la región de que Estados Unidos tiene ambiciones imperialistas. 
El otro paso esencial es poner la solución del conflicto entre Israel y Palestina al centro de la agenda de política exterior de Estados Unidos, que debe promover una solución que concite el apoyo mayoritario de quienes habitan entre el Río Jordán y el Mediterráneo. 
Se trata del medio más seguro de proteger y promover la democracia. 

Lo correcto en política exterior 
CAMBRIDGE – Algunos críticos reclaman que el Presidente de EE.UU. Barack Obama hizo campaña basándose en una retórica inspiradora y la ambición de “inclinar el arco de la historia”, para acabar convirtiéndose en un líder pragmático y transaccional una vez obtenida la presidencia. 
Sin embargo, en este tema Obama no es ninguna excepción. 
Muchos líderes cambian de objetivos y estilo a lo largo de sus carreras. 
Uno de los grandes transformadores de la historia, Otto von Bismarck, se orientó cada vez más hacia el statu quo y los avances graduales tras lograr la unificación alemana bajo la égida de Prusia. 
De manera similar, los objetivos y estilo de Franklin Delano Roosevelt eran modestos y progresivos en su primer mandato, pero se volvieron transformacionales en 1938, tras decidir que Adolph Hitler representaba una amenaza existencial para EE.UU. 
El liderazgo transaccional es más eficaz en ambientes estables y predecibles, mientras que es más probable que surjan estilos inspiradores en tiempos de cambios políticos y sociales rápidos y discontinuos. 
Los objetivos transformacionales y el estilo inspirador de un líder como Mahatma Gandhi en India o Nelson Mandela en Sudáfrica pueden influir de manera importante en contextos políticos fluidos, en particular en países en desarrollo con límites institucionales débiles. 
En contraste, la estructura de la política exterior de Estados Unidos se encuentra muy encuadrada por instituciones como el Congreso, los tribunales y la constitución, por lo que deberíamos inclinarnos a esperar de ella menos liderazgos transformacionales. 
Sin embargo, incluso la Constitución estadounidense es ambigua acerca de los poderes del Congreso y el presidente en asuntos de política exterior. 
En el mejor de los casos, crea lo que un experto constitucional denominó “una invitación a luchar”. 
Más aún, mucho depende de las condiciones externas. 
Woodrow Wilson, Franklin Roosevelt y Harry Truman desarrollaron objetivos transformacionales únicamente como respuesta a sucesos externos ocurridos tras su llegada al cargo. 
Las condiciones de crisis pueden librar a un líder talentoso de los límites que representan los intereses creados y la inercia burocrática que, por lo general, inhiben la acción del sistema estadounidense. 
Se dice que Bill Clinton, atrapado en los complacientes años 90, envidiaba las condiciones de crisis que rodearon a Franklin Roosevelt en los años 30. 
En situaciones así, la acción se vuelve más fluida. 
Los líderes con objetivos transformacionales tienen más posibilidades de lograrlos, y es más probable que el estilo inspirador encuentre seguidores con capacidad de respuesta y otorgue más relevancia al cargo. 
Por ejemplo, George W. Bush aprovechó las condiciones de crisis después del 11 de septiembre de 2001 para dar más asertividad al poder ejecutivo, así como invadir Irak. 
Sin embargo, si bien los tiempos turbulentos pueden servir de escenario para los líderes transformacionales, no significa que siempre la mejor opción sea contar con líderes atrevidos y arriesgados para abordar las crisis. 
A diferencia de su hijo, el Presidente George H. W. Bush era transaccional pero llevó a cabo una política exterior muy exitosa. 
Sean transformacionales o graduales en sus objetivos, para ser eficaces, los líderes precisan de ciertas habilidades de poder suave y duro. 
Entre las primeras podemos mencionar la inteligencia emocional (autocontrol y la capacidad de usar señales emocionales para atraer a los demás), visión (una imagen atractiva del futuro en que se equilibren ideales, objetivos y capacidades) y comunicación (la habilidad de usar palabras y símbolos para persuadir tanto a un círculo íntimo como al público más general). 
Para el uso de los recursos de poder duro, dos habilidades revisten una importancia especial: capacidad organizacional y una aptitud “maquiavélica” para intimidar, comprar y negociar con el fin de crear coaliciones ganadoras. 
Por sobre todo, para un liderazgo eficaz se requiere inteligencia contextual y una habilidad de diagnóstico intuitivo que ayude al líder a comprender el cambio, definir objetivos y alinear estrategias y tácticas de manera adecuada. 
Como me dijera una vez Lee Kuan Yew, fundador del Singapur moderno, un líder debe aprender rápido, testear la realidad, estar preparado para cambiar de mirada si cambian las condiciones, y actuar con tranquilidad en situaciones de crisis. 
La inteligencia contextual implica la capacidad de discernir tendencias en ambientes complejos y adaptabilidad al intentar dar forma a las situaciones. 
Bismarck se refirió una vez a esto como la habilidad de intuir los movimientos de Dios en la historia y coger el dobladillo de Su ropaje cuando pasa. 
De manera más prosaica, los líderes con inteligencia contextual, como los surfistas, pueden evaluar y adaptarse a las nuevas olas y subirse a ellas. 
Los líderes de este tipo no solamente adaptan su estilo a las situaciones y las necesidades de sus seguidores: también crean flujos de información que “dan sentido a sus corazonadas”. 
Esto implica la habilidad de evaluar la política de diversos grupos y comprender las posiciones y puntos fuertes de distintos actores, con el fin de decidir cuándo y de qué manera hacer uso de sus habilidades transaccionales e inspiradoras. 
Es la parte de la suerte que uno mismo se hace. 
Esta habilidad es crucial en situaciones no estructuradas, cuando suele ser más complicado formular las preguntas correctas que recibir las respuestas adecuadas. 
Los líderes dotados con inteligencia contextual pueden dar significado o proporcionar una “ruta que seguir” al definir el problema que enfrenta un grupo. 
Comprenden las tensiones entre los diferentes valores que componen un problema y cómo equilibrar lo deseable con lo factible. 
En particular, para la inteligencia contextual es necesario entender las culturas de los grupos, la distribución de los recursos de poder, las necesidades y exigencias de los seguidores, los flujos de información y el sentido de la oportunidad. 
La inteligencia contextual es de particular importancia en política exterior, ya que los líderes eficaces deben comprender la cultura y la estructura de poder de otras sociedades, además del modo en que interactúan como sistema internacional. 
Con años de experiencia en asuntos extranjeros, George H. W. Bush gozaba de una excelente inteligencia contextual. 
Casi sin experiencia alguna en el ámbito internacional, “W” no la poseía. 
Y esa brecha demostró ser la diferencia entre el éxito del padre y el fracaso del hijo. 

La tuberculosis, las enfermedades no transmisibles y las lecciones del VIH 
NUEVA YORK – Una vez más la salud global está en el centro de las miradas. 
En septiembre, la Asamblea General de las Naciones Unidas celebró dos reuniones de alto nivel: una sobre el fin de la tuberculosis (TBC) y la otra sobre el combate de las enfermedades no transmisibles (ENT). 
Fue la primera vez que la ONU destacaba en su agenda anual dos crisis de salud de manera tan prominente. 
Ahora que han finalizado estos debates, la comunidad sanitaria global debe centrarse en asegurar el compromiso político necesario para sostener la coordinación y planificación internacionales. 
Merece considerarse para la lucha contra la TBC y las ENT el modelo de cómo se ha enfrentado la epidemia del VIH. 
Desde 2001, año en el que la Asamblea General de la ONU realizara su primera reunión sobre VIH/SIDA, la trayectoria de esta enfermedad ha cambiado radicalmente. 
Hoy cerca de 22 millones de personas que viven con VIH reciben tratamiento. 
Como resultado, las muertes de SIDA por año se han reducido a la mitad –de 1,9 millones en 2003 a 940.000 en 2017-, al tiempo que la tasa de contagios nuevos ha bajado casi la mitad en los países más afectados. 
Las iniciativas para controlar la TBC y las ENT –que, como el VIH/SIDA, representan una pesada carga sobre los países de ingresos bajos y medios- pueden aprovechar las lecciones aprendidas de la respuesta al VIH. 
Tres de ellas destacan en particular. 
Primero, a medida que la respuesta global al SIDA se ampliaba, enfrentaba el doble reto de incluir comunidades difíciles de alcanzar al tiempo que seguía apoyando a un creciente número de pacientes con tratamiento. 
Como respuesta, los programas de VIH han evolucionado hasta ofrecer servicios a la medida de las preferencias de los pacientes. 
Son modelos de atención que además reducen la carga de grandes cantidades de pacientes sobre las instalaciones sanitarias y sus trabajadores. 
Por ejemplo, en varios países los pacientes estables que prefieren visitar a su proveedor de salud con menor frecuencia reciben varios meses de medicamentos. 
En Sudáfrica, donde se tratan unos 4,3 millones de personas con VIH, las recetas se pueden volver a rellenar en máquinas expendedoras gestionadas por personal de farmacia. 
En Lesoto, donde la gente puede vivir a horas del centro de salud, se ofrecen pruebas del VIH en casa y, aquellos que tengan la infección reciben tratamiento comunitario por trabajadores sanitarios locales. 
Se podría adoptar un enfoque similar para la TBC y las ENT. 
En el caso de la TBC, esto podría significar brechas más largas entre controles para pacientes que adhieran al tratamiento y no muestren signos de resistencia a los medicamentos, mientras que aquellos que sufran efectos secundarios o requieran tratamientos más complejos podrían recibir tratamientos más intensivos. 
De manera similar, puede que los pacientes con ENT bien controladas que no presenten síntomas y que respondan bien a los medicamentos necesiten visitar solo ocasionalmente al proveedor de salud, y aquellos con casos más complicados podrían beneficiarse de un monitoreo y asesoría médica más estrechas. 
Segundo, los programas de VIH tuvieron éxito en parte porque establecieron metas para toda la “cascada de la atención”, desde el diagnóstico al tratamiento. 
Por ejemplo, las metas “90-90-90” fijadas por al Programa Conjunto de las Naciones Unidas sobre VIH/SIDA (ONUSIDA), en que el 90% de las personas que viven con VIH están diagnosticadas, 90% de los diagnosticados reciben tratamiento y 90% de quienes reciben tratamiento tienen carga viral indetectable, ayudaron a centrar la respuesta global al SIDA. 
De hecho, hay modelos que sugieren que, si se logran estas metas, el VIH dejará de ser una amenaza a la salud pública para el año 2030. 
Fijarse metas es útil para evaluar los avances e identificar brechas de cobertura. 
Por ejemplo, en muchos países la mayor brecha de cobertura de servicios de VIH se encuentra en el diagnóstico, particularmente de hombres y gente joven. 
Como resultado, muchos programas ahora ofrecen nuevas opciones para llegar a estos grupos, como exámenes confidenciales en el lugar de trabajo y autopruebas. 
Otra brecha son las poblaciones marginadas y estigmatizadas en algunos países, como los hombres que tienen sexo con hombres. 
De manera similar, los demás objetivos de la cascada podrían resultar beneficiosos para el control de la TBC y las ENT. 
Por ejemplo, la Asociación Stop TBC ha propuesto metas de tratamiento 90-(90)-90 para la enfermedad, aunque todavía se tienen que adoptar más generalizadamente. 
En el caso de las ENT, el énfasis está en lograr el Objetivo de Desarrollo Sostenible 3.4 de la ONU, que llama a una reducción de un tercio de las muertes prematuras causadas por estas enfermedades para el 2030. 
Pero esta meta no se puede desagregar de la cascada de diagnóstico y tratamiento de las ENT. 
Por ejemplo, sería útil para los programas monitorear cuántas personas con presión sanguínea alta se ha diagnosticado y han recibido tratamiento, qué proporción de quienes reciben tratamiento han logrado controlarse la presión sanguínea, y qué nivel de tratamiento sería necesario para reducir las muertes prematuras por el índice deseado. 
Finalmente, el esfuerzo en torno al SIDA se pudo ampliar gracias a fuertes presiones e iniciativas de colaboración que transformaron los mercados para los programas de diagnóstico y tratamiento. 
Al prever las necesidades de medicamentos, englobar pedidos y promover la competencia, en combinación con intensas actividades de apoyo y presión, las autoridades y los proveedores pudieron asegurar eficiencias de mercado. 
Las economías de escala resultantes permitieron que los proveedores pasaran de ofrecer soluciones de bajo volumen y altos márgenes a modelos de alto volumen y bajos márgenes. 
Como resultado, gracias a estas iniciativas los costes anuales de los tratamientos de VIH bajaron de más de $10 000 por paciente en 2001 a menos de $100 en 2016. 
De manera similar, para controlar la TBC y las ENT será necesario hacer que los medicamentos sean más convenientes y asequibles. 
Si bien la respuesta a la TBC ha aprovechado colaboraciones estratégicas para ampliar la cobertura, sigue habiendo grandes brechas, de las cuales la mayor es el tratamiento de niños y pacientes con TBC resistente a los medicamentos. 
Para las ENT, compañías como Novartis, Pfizer y el fabricante indio de medicamentos Cipla han hecho esfuerzos por hacer llegar fármacos asequibles a pacientes en África. 
Sin embargo, si bien las donaciones pueden ayudar a estimular la demanda inicial, se necesitará un enfoque de mercado más intencionado para lograr reducciones de precios. 
La coalición multisectorial lanzada en 2017 podría ayudar a generar eficiencias, pero precisará de apoyo adicional para tener éxito. 
Tedros Adhanom Ghebreyesus, Director General de la Organización Mundial de la Salud, hizo un llamado últimamente a los gobiernos a que aumenten su liderazgo e inversiones en los sistemas sanitarios para luchar contra la TBC y las ENT. 
Pero, aunque sin duda se necesitan más recursos, deben ir acompañados de estrategias sólidas que involucren a las comunidades, orienten la programación y eleven la escala de la prevención y la atención. 
Lo mejor de todo es que, con el modelo de respuesta al SIDA ya a mano, no habrá que reinventar la rueda. 

El retorno de la fiebre amarilla 
SEATTLE – Antes de que los horrores del último brote de Ébola en África occidental pudieran empezar a borrársenos de la mente, el virus Zika estalló como un riesgo importante para la salud global y hoy ocupa a investigadores y médicos en Sudamérica, América central y el Caribe. 
Sin embargo, la cantidad de víctimas de otro virus -la fiebre amarilla- está creciendo a pasos acelerados. 
En el sudoeste de África, Angola enfrenta una epidemia seria de fiebre amarilla, la primera en ese país en 30 años. 
Desde que el virus apareció en Luanda, la capital y la ciudad más poblada de Angola, en diciembre pasado, le provocó la muerte a 293 personas e infectó, se sospecha, a 2.267. 
El virus ahora se ha propagado a seis de las 18 provincias del país. 
Los viajeros han llevado casos a China, la República Democrática del Congo y Kenia. 
Namibia y Zambia están en un estado de alerta elevada. 
El virus de la fiebre amarilla es transmitido por el Aedes aegypti –el mismo mosquito que propaga el virus Zika-. 
Los síntomas incluyen fiebre, dolor muscular, dolor de cabeza, náuseas, vómitos y fatiga. 
Al menos la mitad de los pacientes no tratados por casos graves de fiebre amarilla mueren en el transcurso de 10-14 días. 
La buena noticia es que, a diferencia del Zika o del Ébola, la fiebre amarilla se puede controlar con una vacuna efectiva, que confiere inmunidad de por vida en el primer mes luego de haber sido administrada. 
Y, por cierto, la vacuna es central en el Plan de Respuesta Nacional de Angola, iniciado a comienzos de este año con el objetivo de administrar la vacuna contra la fiebre amarilla a más de 6,4 millones de personas en la provincia de Luanda. 
Hasta el momento, casi el 90% de esa población objetivo ya ha recibido la vacuna, gracias en gran medida a la Organización Mundial de la Salud, al Grupo Internacional de Coordinación del Suministro de Vacunas y a otros países, entre ellos Sudán del Sur y Brasil, que en conjunto pusieron a disposición unos 7,35 millones de dosis de la vacuna. 
El esfuerzo de vacunación masiva nació como resultado de la propagación de la fiebre amarilla. 
Pero, para poner fin al brote, la vacunación tiene que continuar no sólo en Luanda, donde otro 1,5 millón de personas está en riesgo de infección, sino que también tiene que abarcar a otras provincias afectadas. 
Ese será un desafío importante. 
Un problema clave es el costo. 
En 2013, la vacuna contra la fiebre amarilla costaba 0,82 dólar por dosis en África –un precio que la mayoría de los países en desarrollo no puede afrontar-. 
Un informe de 2015 realizado por Médicos sin fronteras demostró que la vacuna hoy cuesta casi 70 veces más que en 2001. 
Para peor, aún si los países contaran con el dinero, el suministro está seriamente restringido. 
El Instituto Pasteur de Dakar, en Senegal, una de las únicas cuatro instalaciones en el mundo que producen vacunas contra la fiebre amarilla, fabrica unos 10 millones de dosis por año, y el proceso de fabricación es extremadamente difícil de aumentar. 
Es más, el Instituto Pasteur está por cerrar para una renovación de cinco meses, durante la cual no podrá producir más vacunas. 
Afortunadamente, todo indica que la situación va a mejorar. 
El Instituto Pasteur está construyendo una nueva instalación a unos 30 kilómetros de Dakar, en Diamniadio, que según se espera triplicará la producción en 2019. 
Otro fabricante de vacunas contra la fiebre amarilla, Sanofi Pasteur en Francia, también está expandiendo su capacidad de producción. 
(Los otros dos fabricantes están basados en Brasil y Rusia). 
No obstante, por ahora, los suministros son ajustados. 
Una manera de estirar las provisiones existentes podría ser administrar una dosis fraccional (una quinta parte de la dosis habitual) que también, se ha demostrado, protege contra la fiebre amarilla. 
Pero tal vez eso no sea suficiente si el virus se propaga aún más. 
Y, desafortunadamente, la alta densidad del mosquito Aedes aegupti en las zonas afectadas significa que el riesgo de transmisión sigue siendo alto. 
Un brote en una región como Asia, que carece de experiencia con una epidemia de fiebre amarilla y no tiene capacidad para fabricar la vacuna, sería particularmente difícil de controlar. 
Según John P. Woodall, el fundador del servicio de alerta de enfermedades ProMED, si la fiebre amarilla se propaga a partes de Asia con las especies de mosquitos y el clima propicios, cientos de miles de personas podrían infectarse (y posiblemente morir) antes de que se hayan entregado las vacunas. 
También están dadas las condiciones para que el virus se propague en el continente americano, que alberga a vectores del mosquito Aedes que transmite no sólo la fiebre amarilla, sino también el dengue, el Zika y la chikungunya. 
La Organización Panamericana de la Salud ya ha declarado una alerta epidemiológica de fiebre amarilla en América latina. 
Para ayudar a limitar la propagación de la fiebre amarilla, las regulaciones internacionales de salud requieren que todas las personas que viajen a los 34 países donde la fiebre amarilla es endémica presenten un certificado de vacunación. 
Pero la implementación de esas regulaciones depende de la capacidad de cada país y, por lo tanto, está lejos de ser perfecta. 
Un total de nueve casos de fiebre amarilla importados de Angola y confirmados por laboratorio ya han sido reportados por el Punto Focal Nacional de RSI (Reglamento Sanitario Internacional) de China. 
Los informes de infección de fiebre amarilla en viajeros no inmunizados que regresaron de un país donde la vacunación contra le enfermedad es obligatoria resalta la necesidad de reforzar la implementación de requerimientos de vacunación. 
La OMS está trabajando estrechamente con varios socios y el gobierno de Angola para combatir el brote actual. 
Pero, como han señalado algunos expertos de salud, todavía hay mucho por hacer. 
La OMS ahora debe convocar un comité de emergencia para coordinar una respuesta internacional más amplia, movilizar fondos y liderar la rápida incrementación de la producción de la vacuna, así como un “comité de emergencia permanente” capaz de enfrentar futuras crisis de salud pública de manera rápida y efectiva. 

Convertir a Siria 
Una paz árabo-israelí requiere un planteamiento amplio, porque los problemas que se ventilan están entrelazados. 
No sólo cuestiones decisivas, como, por ejemplo, la de Jerusalén y la de los refugiados palestinos, resultan insolubles sin un consenso panárabe, sino que, además, cualquier país que quede fuera del proceso de paz está condenado a persistir en su papel de potencia revolucionaria encaminada a la desestabilización regional. 
Cierto es que a los gobiernos israelíes nunca les ha gustado la idea de negociar la paz simultáneamente con todos los enemigos, aunque sólo fuera porque los costos políticos de las concesiones necesarias serían insoportables. 
Así, pues, la estrategia israelí encaminada al establecimiento de la paz oscila entre dos concepciones: mientras que la izquierda israelí concede prioridad al problema palestino, la derecha israelí prefiere perseguir un acuerdo con las grandes potencias árabes. 
Las actuales conversaciones de paz palestino-israelíes y el veto de los Estados Unidos a las negociaciones con Siria indican que hemos vuelto al criterio de "primero Palestina", pero las perspectivas de éxito son extremadamente escasas. 
Como los Estados Unidos siguen sin lanzarse a un nivel de mediación comprometida semejante al de Clinton, las partes parecen incapaces de reunir los requisitos mínimos recíprocos para un acuerdo. 
Su fracaso tendría consecuencias funestas para toda la región. 
El eje Siria-Irán-Hamas-Hizbolá resultaría envalentonado en su desafío a la dirección americana en la región y, con el Presidente palestino Mahmoud Abbas humillado y derrotado, la hipótesis de una tercera Intifada resultaría probable. 
Así, pues, reviste importancia decisiva sacar a Siria, aliada del Irán y patrocinadora de unos aprovechados como Hamas y Hizbolá, de la ecuación de la guerra, pero para eso es necesario que Israel y los Estados Unidos cambien de rumbo. 
Siria tiene el mayor interés en que se la invite a un acuerdo con Israel encabezado por los EE.UU. La falta de respuesta de los Estados árabes ante la reciente y misteriosa incursión aérea israelí en su territorio refleja su aislamiento dentro del mundo árabe, que resulta extraordinariamente incómodo para los sirios. 
El régimen baasista de Damasco está marcado por dos importantes experiencias formativas: la pérdida por Hafez el Asad de los Altos del Golán ante Israel y la pérdida del Líbano por parte de su hijo Bashar. 
Así, pues, recobrar el Golán, conseguir el reconocimiento de los intereses especiales de Siria en el Líbano y reconciliarse con los Estados Unidos son objetivos de importancia decisiva para el régimen y la forma mejor como puede Bashar el Asad impulsar su legitimidad en su país. 
También serían mejoras importantes la readmisión de Siria en el consenso árabe y el apoyo financiero de las monarquías del Golfo para que abandone la alianza chií con el Irán y Hizbolá. 
Puede que Bashar carezca de la sagacidad de su padre, pero también él conoce una verdad sencilla: la paz con Israel es el precio que pagar. 
Lo que está por saber es si Bashar entiende que la paz consiste no sólo en la recuperación del Golán, sino también en la normalización de las relaciones con Israel, que su padre era reacio a permitir. 
El viejo Asad temía que la apertura de las fronteras y el fin de la política de conflicto erosionara su sistema de partido único. 
Así, pues, la paz requiere cierto grado de cambio político y socioeconómico para reducir el deseo insaciable de aventurerismo militar. 
Una conversión damascena es no sólo posible, sino también decisiva para la paz regional. 
La hipótesis más realista es ahora una guerra en tres frentes que enfrente a Israel con Siria, Hamas y Hizbolá, pero una paz sirio-israelí enemistaría a Siria con el Irán, con lo que interrumpiría la corriente de suministro de armas a Hizbolá, además de permitir que se llevara a cabo con éxito la decisiva tarea de estabilizar el Líbano. 
La única forma de arrancar a Siria del fatal abrazo iraní es la de atraerla hacia el plan regional de paz. 
Por desgracia, precisamente por su aislamiento y el carácter paranoide del régimen baasista, no es probable que los sirios cumplan las condiciones de los Estados Unidos para las conversaciones de paz: abandonar sus actuales alianzas delincuentes y su asociación con el terror, pero una conversión damascena sólo puede ser resultado de unas negociaciones, no un requisito previo para celebrarlas. 
La idea de que el proceso de paz árabo-israelí requiere optar entre un camino sirio o uno palestino ha demostrado ser una falacia peligrosa. 
Ni los palestinos ni los sirios asentirán a su exclusión. 
Una fuerza revolucionaria en las relaciones internacionales es aquella cuyo nivel de insatisfacción con el status quo es tal, que se esfuerza por socavarlo a cualquier precio. 
Además de revisar el estado de las negociaciones palestino-israelíes, la conferencia sobre el Oriente Medio que ha convocado el Presidente George W. Bush y que se celebrará en noviembre debe comenzar creando una plataforma para una vía de negociación sirio-israelí y un foro regional en el que todos acuerden normas claras de conducta y compromiso. 
Naturalmente, esa conferencia no pondrá fin al eje Damasco-Teherán, pero, si los Estados Unidos ejercen un tipo de habilidad política diferente del que hasta ahora los ha puesto a la defensiva en casi todos los frentes, podría comenzar a erosionar los cimientos de dicho eje. 

La ciudad humana 
SINGAPUR – La enmarañada red de organizaciones internacionales que constituye la gobernación mundial ha llegado a ser tan remota e ineficaz, que ya pocos cuentan con ella para que dé resultados. 
Ahora, después de decenios de rivalidades territoriales y automarginación, las organizaciones internacionales deben unirse en torno a una prioridad mundial cada vez más apremiante: la urbanización sostenible. 
El mundo está experimentando una ola irreversible y sin precedentes de urbanización, pues el porcentaje de la población mundial que viva en ciudades alcanzará el 60 por ciento en 2030, pero la rápida urbanización está haciendo subir el consumo industrial de combustibles fósiles y el consumo de agua de los hogares y aumentando la demanda de comestibles en zonas en las que las tierras arables son escasas. 
En una palabra, la trayectoria actual de la urbanización no es sostenible. 
Pero las medidas existentes para modificar la situación siguen siendo atrozmente insuficientes. 
Si bien la Asamblea General de las Naciones Unidas ha encomendado el fomento de la urbanización sostenible a su organismo que se encarga de los asentamientos urbanos, ONU-HÁBITAT, éste carece de influencia para lograr que se incluya esa cuestión decisiva en el programa mundial. 
Además, los protagonistas internacionales del desarrollo –incluidos los organismos de las NN.UU, las ONG, los programas de civismo empresarial y otras organizaciones caritativas– raras veces coordinan sus actividades, pese a que sus intervenciones están cada vez más concentradas en ciudades densamente pobladas. 
Como el fomento de la urbanización sostenible y la mejora de la coordinación reforzaría los avances en otros sectores prioritarios (incluidos los de derechos de las mujeres, cambio climático, desempleo juvenil y alfabetización), la urbanización sostenible debe pasar a ser una prioridad burocrática y se debe completarla con una transformación tecnológica, mediante la canalización de las inversiones hacia la creación y distribución de innovaciones que hagan más habitables, eficientes y sostenibles las ciudades. 
En realidad, ya existen muchas innovaciones útiles, como, por ejemplo, los materiales de construcción que generan energía y el transporte sin emisiones; se tienen que volver accesibles, sencillamente, a quienes más las necesitan. 
Procedimientos como, por ejemplo, los sistemas de filtrado de agua en pequeña escala, monitores portátiles para la observación del corazón y tablillas informáticas de bajo costo están ya mejorando espectacularmente la vida de los ciudadanos más pobres del mundo y contribuyendo a aumentar la nivelación del terreno de juego económico. 
Las futuras repercusiones de la gobernación mundial dependerán de que se forjen nuevos compromisos que faciliten la corriente de conocimientos y tecnologías decisivos desde una diversidad de procedencias cada vez mayor hasta las poblaciones urbanas de todo el mundo. 
Los instrumentos necesarios para hacer la vida urbana más sostenible ya no están pasando del Norte al Sur y del Oeste al Este. 
China encabeza la exportación de células fotovoltaicas, mientras que están surgiendo parques tecnológicos limpios incluso en el mundo árabe. 
Los gobiernos, las compañías, los gestores de las cadenas de suministros, los estrategas del civismo empresarial, las ONG y otros deben comprometerse con la reducción de sus huellas de carbono y un mejor aprovechamiento de sus recursos para contribuir a una urbanización sostenible. 
Constantemente aparecen oportunidades para hacer esas contribuciones y en todos los sectores. 
En la construcción, por ejemplo, los contratistas están constituyendo asociaciones con laboratorios para hacer pruebas con materiales que reflejen mejor el calor y absorban la energía para alimentar los sistemas de refrigeración y las empresas de servicios públicos están aprovechando los nuevos instrumentos informáticos para desplegar contadores inteligentes en los hogares y las oficinas. 
Dos ciudades de los Estados Unidos –Nueva York y Seattle– han aumentado sus niveles de eficiencia para la nueva construcción hasta niveles sin precedentes. 
De forma semejante, los fabricantes de automóviles, las empresas de servicios de movilidad y las administraciones locales están cooperando entre sí para hacer avanzar el transporte sostenible brindando incentivos con miras a lograr la eficiencia sin la propiedad de los vehículos. 
A consecuencia de ello, la utilización compartida de vehículos está llegando a predominar en ciudades como Berlín. 
Además, el MIT ha creado los automóviles urbanos plegables, cuatro de los cuales pueden caber en un espacio normal de estacionamiento. 
En la conferencia Río+20 del año pasado, los ocho mayores bancos de desarrollo prometieron contribuir con 175.000 millones de dólares para desarrollar el transporte sostenible. 
La tecnología de la información puede reducir también la presión que padece el sistema de transporte. 
Por ejemplo, Singapur está aprovechando su casi completa red de fibra óptica para reducir la congestión urbana mediante la introducción de una oleada de medidas que alienten a los trabajadores a aceptar el teletrabajo. 
Al ponerse en marcha dichas medidas, es probable que se desarrollen ciudades-satélite independientes, lo que reducirá aún más el consumo energético relacionado con el transporte, al tiempo que fomentará una sociedad civil más activa. 
Singapur está en la vanguardia también en otro sector: la producción y la distribución de agua potable reciclada. 
Muchas ciudades de todo el mundo están siguiendo su ejemplo, aumentando sus sistemas de captación y tratamiento de agua. 
Entretanto, los experimentos de agricultura vertical, encaminados a aumentar los abastecimientos urbanos de alimentos cultivándolos en viveros situados dentro de rascacielos, están proliferando desde el Medio Oeste americano hasta Osaka (Japón). 
Y la India está en la vanguardia de la conversión de biomasa y restos de alimentos en energía. 
Naturalmente, no se debe olvidar a los miles de millones de agricultores y habitantes de aldeas de todo el mundo. 
Intervenciones como la electrificación rural, la provisión de semillas resistentes a la sequía y tecnología agrícola y la propagación de los microseguros son decisivos no sólo para el bienestar de las poblaciones rurales, sino también para catalizar una nueva “revolución verde”, sin la cual los habitantes de las ciudades afrontarán graves escaseces de alimentos. 
Como todos los días aparecen nuevas soluciones innovadoras, el imperativo real estriba en ampliar su alcance, para lo que se requiere la cooperación internacional, pero las ciudades más “inteligentes” no necesariamente son las más avanzadas tecnológicamente, sino que son lugares en los que la tecnología y la política pública apoyan el bienestar y las aspiraciones de los ciudadanos. 
Ese fenómeno decisivo orientará el debate en la segunda cumbre anual de la Fundación Nuevas Ciudades, que se celebrará en junio y cuyo tema es “La ciudad humana”, y debe formar parte fundamental de las iniciativas en materia de urbanización sostenible. 
Conceder prioridad estratégica a la urbanización sostenible podría ser la única forma de superar las crisis interrelacionadas de crecimiento sin empleo, desempleo juvenil y desigualdad de renta. 
Si bien se pueden externalizar o automatizar las tareas de algunas fábricas, los robots no pueden aún reequipar edificios, instalar células solares de PV en los tejados ni construir viveros verticales. 
Incluso el avance en algunas ciudades, como, por ejemplo, Singapur y Tokio, hacia metropolitanos o automóviles sin conductor requerirá mucha mano de obra para crear y gestionar los sistemas pertinentes. 
En el futuro, como en el pasado, los trabajos con mayor densidad de mano de obra serán los de construcción de hogares, instalaciones de producción y, a su vez, comunidades. 

Enfrentando riesgos catastróficos 
A un año del tsunami del Océano Índico, ¿cuáles son las lecciones? 
La mayor es que fue el tipo de desastre al que quienes diseñan las políticas prestan poca atención, uno que tiene una probabilidad muy baja o desconocida de ocurrir, pero que provoca enormes pérdidas si es que ocurre. 
Con todo lo grandes que fueron las pérdidas de vidas humanas, el sufrimiento físico y emocional de los sobrevivientes y el daño a la propiedad causado por el tsunami, otros desastres de baja (pero no insignificante) o desconocida probabilidad pudieron haber infligido pérdidas incluso mayores. 
Por ejemplo, el asteroide que explotó sobre Siberia en 1908 con la fuerza de una bomba de hidrógeno podría haber matado millones de personas si hubiera explotado sobre una gran ciudad, y eso que tenía sólo unos 60 metros de diámetro. 
Uno mucho más grande (entre los miles de asteroides peligrosamente grandes que se encuentran en órbitas que intersectan la de la Tierra) podría golpear nuestro planeta y causar la total extinción de la raza humana, a través de una combinación de ondas expansivas, incendios, tsunamis y bloqueo de la luz solar, independientemente del punto donde cayese. 
Otros riesgos catastróficos pueden ser las epidemias naturales (la influenza española de 1918-1919 mató entre 20 y 40 millones de personas), ataques terroristas nucleares o biológicos, ciertos tipos de accidentes de laboratorio, y un calentamiento global abrupto. 
La probabilidad de que ocurran catástrofes, intencionales o no, resultantes de la actividad humana parece estar en aumento debido a la rapidez y dirección de los avances tecnológicos. 
El hecho de que no es probable que una catástrofe ocurra no es una justificación racional para hacer caso omiso de su riesgo. 
Supongamos que un tsunami tan mortífero como el del Océano Índico ocurre en promedio una vez por siglo y mata 250.000 personas. 
Se trata de un promedio de 2.500 muertes por año. 
Si esa cantidad se pudiese reducir sustancialmente a un costo moderado, la inversión valdría la pena. 
Educar a los residentes de las áreas costeras bajas sobre los signos de un tsunami (temblores y una retirada repentina del océano), establecer un sistema de alerta que incluya difusiones de emergencia y sirenas del tipo que se usa para la incursiones aéreas, y mejorar los sistemas de respuesta ante emergencias son medidas que habrían salvado a muchos de quienes murieron en el tsunami del Océano Índico. 
Al mismo tiempo, el costo hubiera estado muy por debajo de las pérdidas promedio que se pueden esperar de los tsunamis. 
Hay varias razones que explican por qué esas medidas no se tomaron como prevención de un tsunami de la escala ocurrida. 
Primero, aunque es tan probable que un acontecimiento que pasa una vez en un siglo suceda al comienzo del mismo como en cualquier otro momento, es mucho menos probable que ocurra en su primera década con respecto a las posibilidades de que suceda más adelante. 
Los políticos con periodos limitados en sus cargos y, por ende, con horizontes políticos de corto alcance tienden a descartar las posibilidades de desastres de bajo riesgo, ya que es poca significativa la probabilidad de que sus carreras resulten dañadas por no haber tomado medidas precautorias. 
En segundo lugar, en la medida que las precauciones eficaces requieren una acción gubernamental, el hecho de que el gobierno sea un sistema de control centralizado dificulta que las autoridades respondan a toda la gama de riesgos posibles frente a los que se podrían tomar medidas justificadas en términos de costos. 
Dada la variedad de materias a las que deben prestar atención, los funcionarios tienden a tener un alto umbral de atención, bajo el cual los riesgos quedan ignorados. 
Tercero, cuando se trata de riesgos regionales o globales más que locales, muchos gobiernos nacionales, particularmente en países más pobres y pequeños, pueden tardar en responder, con la esperanza de que los países más ricos asuman los cortos de enfrentarlos. 
Conscientes de esto, los países más grandes y ricos pueden mostrarse reluctantes a tomar medidas de precaución, ya que esto premiaría y estimularía este “subirse gratis al carro”. 
En cuarto lugar, a menudo los países son pobres debido a gobiernos débiles, ineficientes o corruptos, características que les pueden impedir tomar precauciones que se justifican en cuanto a costos. 
Y la dificultad que tiene la gente en cualquier lugar del mundo para pensar en términos de probabilidades (especialmente bajas probabilidades, que tienden a descartar) debilita el apoyo político para incurrir en los costos de tomar tales medidas. 
Un ejemplo incluso más terrible de negar los riesgos de baja probabilidad o bajo costo es el peligro de choque con un asteroide, que analíticamente es similar a la amenaza de los tsunamis. 
De hecho, en parte debido a que los tsunamis son uno de los riesgos de una colisión con un asteroide, el desastre del Océano Índico ha estimulado un nuevo interés en la defensa ante esta posibilidad. 
Desviar un asteroide de su órbita cuando todavía se encuentra a cientos de millones de kilómetros de la Tierra es una empresa factible. 
No obstante, en los Estados Unidos la Administración Nacional Aeronáutica y Espacial (NASA) dedica sólo $4 millones de su presupuesto nacional de más de $10 mil millones a hacer un mapeo de los asteroides cuyo tamaño puede ser peligroso. 
Al paso actual, puede que la NASA no complete la tarea sino hasta en una década más, a pesar de que este mapeo es la clave para una defensa contra asteroides, ya que puede darnos años de aviso. 
El hecho de que un desastre de un tipo particular no haya ocurrido recientemente o dentro de la memoria histórica humana (o incluso si no ha ocurrido nunca) es una mala razón para hacer caso omiso de él. 
El riesgo puede ser bajo, pero si las consecuencias de que se materialice son lo suficientemente grandes, el costo esperado puede ser suficiente como para poner en práctica medidas defensivas. 

De regreso al socialismo 
LONDRES – Lo notable de Jeremy Corbyn, el izquierdista que sorprendió a las clases dirigentes británicas al lograr la mayoría de los votos del Partido Laborista, no es su supuesta falta de patriotismo. 
Que quiera o no cantar Dios Salve a la Reina en eventos públicos parece un asunto más bien trivial. 
Lo notable de su tipo de izquierdismo es lo reaccionario que es. 
Corbyn es un socialista a la antigua, de esos que desearían desplumar a los ricos y restatizar el transporte y los servicios públicos. 
Su retórica sobre la lucha de clases sugiere un quiebre completo con la socialdemocracia tradicional. 
La socialdemocracia europea de posguerra siempre fue un juego de concesiones al capitalismo. 
Especialmente en Inglaterra, la ideología de izquierda debió más a ciertas tradiciones morales cristianas (“más metodismo que Marx”) que a ningún dogma político. 
Líderes laboristas como Clement Attlee, primer ministro inicial tras la Segunda Guerra Mundial, no se oponían a la economía de mercado, sino que querían regularla para que beneficiara mejor los intereses de la clase trabajadora. 
Durante la Guerra Fría, la socialdemocracia fue la respuesta igualitaria de Europa Occidental al comunismo. 
Attlee, de hecho, era un enconado anticomunista. 
En las conferencias del Partido Laborista se daba homenaje de los labios para afuera a los viejos símbolos del socialismo. 
Los líderes del partido cantaban la Internacional con una nostalgia lacrimosa. 
Y hasta que Tony Blair la quitara en 1995, la Cláusula 4 de la constitución del partido seguía prometiendo la “propiedad común de los medios de producción” y el “control popular” de la industria. 
(Bien podría ser que Corbyn intentara reinstaurarlo). 
Pero cuando se trataba del gobierno nacional se apartaba rápidamente a los socialistas ideológicos para hacer espacio a operadores más pragmáticos. 
Para cuando Blair -siguiendo el ejemplo de su amigo el presidente estadounidense Bill Clinton- se convirtió en Primer Ministro con su “tercera vía”, el socialismo parecía estar muerto y enterrado. 
Clinton y Blair (que llegaron al poder después de que esa otra extraña pareja angloamericana, Ronald Reagan y Margaret Thatcher, comenzara a rasgar el tejido de la socialdemocracia) hicieron concesiones inimaginables para Attlee. 
La genialidad de Clinton y Blair fue combinar una preocupación genuina por los desfavorecidos con una indecorosa complacencia hacia los peces gordos de Wall Street, la City de Londres y también de algunos sitios más turbios. 
Blair pasaba sus vacaciones con Silvio Berlusconi, el primer ministro plutócrata de Italia. 
Y tras dejar sus cargos, ambos pusieron rápidamente su reputación al servicio de sus cuentas bancarias. 
Se podría decir que, por transar demasiado con el capitalismo, los líderes de la tercera vía transaron consigo mismos. 
Esa es una de las razones que explican el que, con Corbyn, la extrema izquierda contraatacara y finalmente lograra arrebatar el poder a sus camaradas más transigentes. 
En especial para muchos jóvenes, Corbyn es el tan ansiado hombre de convicciones firmes, la “auténtica” voz del pueblo. 
Ante un socialista de verdad los socialdemócratas moderados, que nunca tuvieron posiciones muy ideologizadas, acabaron sin mucho que aducir. 
¿Podría ocurrirle lo mismo a Hillary Clinton en su búsqueda de la nominación por el Partido Demócrata en las elecciones presidenciales del año próximo en Estados Unidos? 
¿Podría la centroizquierda, a la que representa, perder el control del partido? 
En las últimas encuestas de opinión, Bernie Sanders, su principal oponente y quien se precia con orgullo de ser socialista, se acerca a Clinton e incluso la aventaja en algunos estados. 
Al igual que Corbyn, irradia autenticidad y da la impresión de ser un político que dice lo que piensa, a diferencia de los políticos profesionales típicos de Washington. 
Y, sin embargo, en el Partido Demócrata no existe una izquierda remotamente parecida al fanatismo de los partidarios de Corbyn. 
Comparado con él, Sanders es un moderado. 
Más importante aún, hoy al Partido Republicano le está ocurriendo lo que una facción belicosa hizo a los laboristas. 
De hecho, los rebeldes republicanos parecen mucho más extremos que Corbyn, para no hablar de Sanders. 
El Partido Republicano está en peligro de caer en manos de fanáticos que ven las concesiones al gobernar como una suerte de malvada puñalada por la espalda. 
Obligar al ultraconservador John Boehner a abandonar su papel de portavoz de la Cámara por ser demasiado blando fue una declaración de guerra de los republicanos contra su propio partido. 
La mayoría de los aspirantes presidenciales republicanos no son sólo extremistas, sino también más reaccionarios que Corbyn. 
Sus eslóganes favoritos (“Recuperar nuestro país” o “Hacer que América vuelva a ser grande”) invocan un pasado en que ni el Nuevo Trato ni la ampliación de los derechos civiles perturbaban la paz de los honrados cristianos blancos. Estos republicanos de línea dura también aprecian la “autenticidad” por sobre cualquier otra cosa (y de allí el atractivo de Donald Trump). 
También están en franca rebelión contra los líderes de su partido, de quienes piensan que han hecho demasiadas concesiones simplemente por intentar gobernar. 
Es demasiado pronto como para predecir quién ganará la nominación republicana. 
Es improbable, pero posible, que un candidato de línea dura como Ted Cruz o un novato con profundas convicciones religiosas como el neurocirujano Ben Carson, se hagan con el partido. 
Pero llegar a los altos cargos de un partido político todavía sigue siendo mucho más sencillo que ser electo Presidente de Estados Unidos. 
Pocos esperan que Corbyn gane las generales en Gran Bretaña, y por eso los representantes de su partido en el Parlamento están en apuros. 
Por estas razones Clinton, a pesar de su campaña deslucida y la percepción popular sobre su inautenticidad, o derechamente sobre su volubilidad, probablemente acabe logrando la nominación. 
Lo hará no porque sus opiniones convenzan más que las de los políticos profesiones de centroizquierda del Partido Laborista, sino porque sus contendientes parecen tanto peores. 


Crimen y Castigo Corporativo 
El capitalismo no se arraigará alrededor del mundo si la corrupción lo deshonra. 
El socialismo se colapsó hace una década porque perdió todo crédito a los ojos de los pueblos que vivían bajo su gobierno. 
Ahora el capitalismo está recibiendo severas reprimendas y a sus críticos se les ha dado poderosa evidencia para probar que están en lo correcto al considerar que es un sistema que funciona sólo para las personas que son parte del juego y para sus compinches. 
Después de todo, ¿no es la bancarrota de Enron un ejemplo claro como el agua de presidiarios que controlan a sus guardias? 
Si Estados Unidos (EU) quiere liderear la marcha global del capitalismo, debe exorcizar la creciente cultura del capitalismo corporativo amiguista. 
La opción, claro, ya no está entre el socialismo y el capitalismo. 
El socialismo se volvió un desorden pues las amplias expectativas de un paraíso de los trabajadores se atascaron en la burocracia. 
Sin incentivos y sin una decentralización radical, el progreso económico no es más que un sueño. 
Así lo demostró el útlimo siglo una y otra vez, razón por la que China, a pesar de su nostálgica retórica igualitaria, optó por el capitalismo a toda vela bajo los gobernantes posteriores a Mao. 
¿Visualizó Deng Xiao Ping las vastas desigualdades que resultarían? 
Posiblemente. 
Pero Deng quería lograr mejores estándares de vida para todos los chinos, incluso si había desigualdad. 
Para funcionar y seguir siendo socialmente aceptable, sin embargo, el capitalismo debe de ser tan limpio como sea posible. 
Quizá no todos reciban una oportunidad para volverse ricos en un sistema capitalista, pero no debería percibirse al sistema como ataviado con tales vestidos que sólo permiten que los "miembros del club" se vuelvan ricos mientras todos los demás pagan las cuentas. 
Si la desigualdad es un aspecto negativo del capitalismo radical, hasta cierto punto mitigada por el sector público, el otro es la corrupción potencial de las instituciones capitalistas: llamémoslo el síndrome Enron. 
Cuando los comités del Congreso estadounidense debilitan la vigilancia regulatoria de sus amigos de negocios; cuando las firmas de contabilidad entregan su independencia por el encanto de los megacontratos; cuando las juntas directivas de las corporaciones no pueden decir "no" porque los honorarios de los miembros de la junta son imponentemente altos en comparación con el esfuerzo necesario; y cuando los administradores viven en un frenesí de negociaciones entre sí mismos, el escenario está listo para que el capitalismo pierda su reputación. 
Últimamente, ese es sin duda el caso en EU. 
El capitalismo involucra un delicado problema de delegación y confianza; dar a los administradores la luz verde de la actividad empresarial no es suficiente para asegurarse de que los intereses de los inversionistas sean salvaguardados; tampoco es suficiente que los mercados accionarios establezcan los precios del papel de forma realista. 
Mientras la evidencia sobre la debacle de Enron no esté completa, es justo decir que Enron es tanto un gran escándalo moral como una mancha para el capitalismo. 
Es una adusta luz que ilumina los defectos de las instituciones centrales del capitalismo. 
La cacería de brujas que ya ha dado inicio --con los políticos, los reglamentadores e incluso la Casa Blanca buscando salvar sus pellejos políticos-- es, sin duda, esencial. 
Inevitablemente, contiene sentimientos populistas y antiempresariales. 
A veces casi parece que los activistas antiglobalización asumen el control. 
Pero con la caída del péndulo los excesos de ayer incitarán un mayor escrutinio y un libro de reglas más estricto para los negocios en el futuro. 
Todo sea por bien. 
El capitalismo es un fideicomiso público; fuciona si todos tienen una oportunidad justa y si el robo corporativo recibe un castigo altamente visible. 
La cacería ritual de brujas que ahora se desenvuelve podría ser la única manera de lograr que los jefes retomen el camino. 
Pues la única forma de hacer que el capitalismo sea aceptable y, por lo tanto, que genere crecimiento y prosperidad alrededor del mundo, es practicar ese rito de exorcismo en público. 
Los jefes de Enron serán humillados; los otros jefes no aceptarán (en privado) la escala de esas purgas. 
Argumentarán que todas las investigaciones del Congreso y de la prensa son excesivas; que deberíamos dejar a Enron atrás y seguir adelante con el negocio de hacer dinero otra vez. 
Pero actuar así dejará a aquellos que tienen dudas sobre el capitalismo con una incertidumbre aún mayor. 
Esto, en efecto, generaría el supremo peligro moral: un mundo de crímenes corporativos sin castigo. 
Algunos dirán que será imposible crear buenas juntas directivas si se puede demandar a los miembros; algunos preguntarán qué sucederá con las acciones si se cuestionan con fuerza los reportes financieros de las empresas. 
Una limpieza, sin embargo, será al final buena para las acciones y ciertamente mucho mejor que el encubrimiento y las dudas acerca de cómo se ven realmente los libros contables. 
El capitalismo, en efecto, siempre ha necesitado sus cuentos moralistas. 
Pero deben señalarse las diferencias. 
La falla de la Administración de Capital a Largo Plazo hace algunos años nos dió una lección acerca de la administración del riesgo y de la necesidad de no soñar con una serie de ganancias enormes. 
Nada remotamente ilegal pasó entonces; no hubo un paquete de salvación por parte del gobierno ni se facilitaron los errores de administración. 
Simplemente, los inversionistas hicieron un error por mera avaricia y perdición, a lo grande. 
En cambio, el asunto de Enron involucró la indecencia y quizá la conducta criminal de casi todos los que estuvieron cerca de la administración. 
Además, todavía no se sabe a ciencia cierta si los altos ejecutivos de Enron saldrán o no con un bulto de efectivo bajo el brazo mientras que los trabajadores de la compañía pierden sus activos para el retiro. 
El capitalismo chino también está plagado de corrupción y de tratos entre conocidos. 
La reacción del gobierno chino es, demasiado frecuentemente, decapitar a un bonche de villanos evidentes y odiosos. 
Esto podría parecer una solución extrema para las democracias occidentales. 
Pero enviar a los administradores, los reglamentadores y los políticos corruptos a prisión es un elemento esencial de un capitalismo funcional y respetable. 
Puesto que el capitalismo se redistribuye agresivamente, es vital que haya confianza, transparencia y responsabilidad. 
Después de Enron, que representa no sólo un evento aislado sino un desliz de la cultura corporativa en conjunto, podremos retomar el camino sólo a través de la imposición de un castigo severo a los crímenes corporativos. 

Redefinir la capacidad para los negocios 
DURHAM, CAROLINA DEL NORTE – Una de las partes más interesantes de mi trabajo como decano de una escuela de negocios son las conversaciones francas que suelo tener con líderes de diversas industrias. 
Hace algunos años vengo oyendo una frase preocupante: los dirigentes empresariales sienten que hoy comparten el tipo de desprestigio público que antes estaba reservado a los políticos. 
Es un problema de confianza, o de falta de ella. 
La encuesta Edelman 2014 sobre confianza en las empresas revela que menos de una de cada cinco personas en el mundo cree que en una situación difícil, los funcionarios públicos y directivos empresariales dirán la verdad. 
Esta percepción pública afecta a empresas de todo el mundo. 
Según la encuesta sobre panorama global de negocios de la Universidad Duke y la revista CFO, casi el 60% de los directores financieros estadounidenses creen que la desconfianza de la gente empeoró el ambiente de negocios. 
En otras partes del mundo el porcentaje es mayor. 
Vista la sucesión constante de incidentes de seguridad, filtraciones de datos y acusaciones de maniobras financieras que involucran a algunos de los bancos más prestigiosos del mundo, no podemos culpar a la gente por pensar así. 
Hoy más que nunca, necesitamos líderes capaces de recuperar la confianza pública, lo cual implica redefinir el tipo de competencia que se espera de un directivo empresarial. 
La forma tradicional de medir la competencia para los negocios suele ser la capacidad intelectual para hacer un análisis amplio y profundo de los problemas. 
Pero para aprovechar las oportunidades que ofrece el mundo actual, hay que enfatizar otra dimensión: la capacidad de crear valores compartidos y alentar una cultura que los haga propios. 
Esto implica tres cambios de actitud que pueden ser difíciles. 
En primer lugar, los directivos de empresas deben perder el miedo a aprender de otros. 
Parece fácil, pero ¿cuántos ejecutivos son capaces de admitir que no saben todo o que no son los más inteligentes de la clase? 
Muchos líderes empresariales se la pasan hablando de diversidad, pero después se rodean de personas iguales a ellos. 
Trabajar con gente que piensa diferente puede ser una experiencia temible y frustrante. 
Pero los mejores líderes tienen el coraje de alentar la autenticidad en sí mismos y en los demás. 
En segundo lugar, aceptar las ambiciones ajenas. 
Estos últimos años, muchos directivos cayeron por codicia y ambición egoísta. 
Pero los grandes líderes no están absortos en sí mismos, sino que tienen una mirada altruista. 
Adoptan una mentalidad según la cual “tu éxito es mi éxito”. 
Esta actitud puede ser muy eficaz para forjar confianza entre los miembros de un equipo y ayuda a fomentar un fuerte compromiso en pos de un ideal común. 
También obliga a los líderes a confiar en que los demás no defraudarán la fe depositada en ellos. 
Por último, los directivos empresariales deben valorar la colaboración, y demostrarlo. 
Aquellos que superan el miedo y la frustración, que aceptan las ambiciones ajenas y poseen integridad y objetivos claros tienden a formar equipos diversificados, cuyos miembros comparten una identidad y metas comunes, pero que aun así se muestran tal como son. 
Hay investigaciones que señalan que estos equipos obtienen mejores resultados, o sea que este modo de hacer las cosas conlleva enormes ventajas competitivas. 
En síntesis, colaborar no sólo es importante, es una herramienta para triunfar. 
Pensemos en cuánto más fácil sería resolver algunos de los problemas más acuciantes que enfrenta la humanidad, si los líderes empresariales adoptaran esta estrategia. 
Por ejemplo, la amenaza global del ébola. 
Aunque ya se está trabajando en la investigación, fabricación y distribución de medicamentos experimentales para la enfermedad, hasta hace poco las farmacéuticas no le prestaban atención, porque desarrollar medicinas destinadas a una población que no podía pagarlas parecía poco rentable. 
El mes pasado el New York Times publicó que las autoridades estadounidenses planean aumentar la producción de un fármaco experimental, pero es probable que aun así no alcance a cubrir la demanda. 
Si algunas de las mentes más brillantes del mundo de los negocios y de la salud pública hubieran hallado el modo de alentar la producción de un remedio para el ébola antes de la epidemia, se hubieran salvado miles de vidas. 
El tipo de liderazgo por el que abogo no supone ningún riesgo para los resultados financieros de las empresas. 
Por el contrario, es un primer paso para llevarlas a hacer realidad todo su potencial. 
Como suele decir el ex director ejecutivo de Procter & Gamble y actual secretario del Departamento de Asuntos de los Veteranos de los Estados Unidos, Bob McDonald, los líderes son responsables de asegurar que a sus organizaciones “les vaya bien haciendo bien”. 
Las empresas pueden ser herramientas de cambio positivo en todo el mundo; pero para eso, se necesitan líderes empresariales dotados de visión, habilidades y compromiso con crear rentabilidad y al mismo tiempo generar cambios. 
Para recuperar la confianza de la opinión pública, hay que comenzar por adoptar un nuevo criterio de capacidad para los negocios que no se agote en el resultado financiero. 

La responsabilidad empresarial en materia de derechos humanos 
Las personas hacen cosas -deliberadamente o no- que dañan a otras personas. 
A fin de que funcione la sociedad, debe brindar a las personas incentivos -mediante premios y castigos, reglamentos y multas- para que no las hagan. 
Al contaminar el aire, perjudicamos a quienquiera que respire. 
El sistema legal desempeña un papel importante al respecto. 
Si perjudico a alguien, debe poder demandarme. 
Naturalmente, las personas tienen el deber moral de no perjudicar a los demás. 
De hecho, tal vez se trate del imperativo moral fundamental: actúa con los demás como te gustaría que lo hicieran contigo y no actúes con los demás como no te gustaría que lo hiciesen contigo. 
Emmanuel Kant, con su imperativo categórico, aportó el fundamento filosófico a quienes deseaban un fundamento para la ética diferente del representado por los aforismos religiosos, Pero la sociedad moderna no depende -ni puede hacerlo- sólo de que las personas actúen "correctamente". 
Recurre a las zanahorias y los palos. 
Motivar a las empresas para que actúen correctamente es aún más difícil. 
Al fin y al cabo, las empresas no tienen conciencia; es sólo la conciencia de quienes las dirigen y, como han mostrado con demasiada claridad los recientes escándalos habidos en los Estados Unidos, a menudo la conciencia queda subordinada a los beneficios. 
El sistema legal de los Estados Unidos vela por que se responsabilice de las consecuencias a las empresas que ofrezcan un producto defectuoso y, en particular, si resulta peligroso. 
Las empresas están en condiciones mucho mejores que los consumidores para evaluar la inocuidad de sus productos; todos nos beneficiamos de que nuestro sistema legal haya brindado incentivos a las empresas para que presten atención a la inocuidad de lo que producen. 
Asimismo, la legislación medioambiental hace responsables a las empresas de sus residuos tóxicos y muchos países, incluidos los Estados Unidos, han consagrado el principio de que "el que contamina paga", es decir, que las empresas deben pagar los daños que causen. 
Es una cuestión de incentivos y de justicia social. 
Sin embargo, en otras esferas estamos empezando tan sólo a pensar en lo que debe significar la responsabilidad empresarial para nuestro sistema legal. 
En la segunda guerra mundial las empresas alemanas no tuvieron el menor inconveniente en beneficiarse del trabajo esclavo de quienes estaban internados en campos de concentración y los bancos suizos tuvieron mucho gusto en embolsarse el oro de las víctimas judías del terror nazi. 
En procesos recientes se los ha obligado a devolver parte de lo que tomaron. 
En época más reciente, las compañías petroleras han demostrado tener poca conciencia al entregar dinero que alimenta a movimientos guerrilleros... con tal de que quedaran preservados sus intereses. 
Cuando una empresa valerosa, BP, quiso actuar correctamente en Angola, al intentar velar por que las regalías del petróleo fueran a parar al gobierno y no a manos de funcionarios corruptos, otras compañías petroleras se negaron a seguir su ejemplo. 
En el Congo los beneficios de las compañías mineras contribuyeron a mantener en el poder durante decenios al difunto Presidente Mobutu del Zaire, país que ahora se llama el Congo, con lo que le permitieron saquear su país, gracias, al parecer, a las cuentas bancarias secretas que son la especialidad de países como Suiza, las Islas Caimán y Chipre. 
El dinero del Banco Mundial y del FMI también contribuyó a sostener a Mobutu. 
Esas instituciones sabían -o debían haber sabido- que sus préstamos y su asistencia no iba a ayudar a la población desesperadamente pobre del país. 
Lo único que haría sería endeudarla aún más. 
Hoy consideramos que las personas, las empresas y las instituciones se deben responsabilizar de sus acciones. 
Pero, ¿qué debe significar eso, para que sea algo más que mera retórica? 
En primer lugar, significa condonación de las deudas: puede que las entidades crediticias internacionales no puedan compensar plenamente los daños causados cuando su dinero contribuye a mantener a autócratas odiosos en el poder, pero al menos no se debe hacer cargar a las víctimas con una herencia financiera desastrosa. 
En Sudáfrica, es posible que la presión económica ejercida con las sanciones derribara con el tiempo el sistema racista del apartheid , pero, del mismo modo, el apoyo económico desde el exterior -incluidos préstamos de bancos multinacionales- fue lo que mantuvo con vida ese sistema durante tanto tiempo. 
Lo mismo en gran parte es aplicable al Iraq durante el decenio de 1990. 
Se debe considerar responsables a quienes contribuyeron a mantener el apartheid y, en particular, quienes no se adhirieron a la aplicación de las sanciones, después de que las Naciones Unidas las aprobaran. 
Puede que el proceso de la Comisión de la Verdad y la Reconciliación funcione o no para curar las heridas de Sudáfrica, pero, a fin de que las empresas tengan incentivos para actuar correctamente, deben pagar ahora el precio por los beneficios que obtuvieron con aquel sistema aborrecible. 
Si las empresas tuvieran conciencia, actuarían sin que se las obligara a hacerlo: calcularían el beneficio obtenido con el sistema del apartheid y lo devolverían al país con los intereses correspondientes. 
Pues la desaparición del apartheid no ha resuelto los profundos problemas económicos del país, incluida una tasa de desempleo que supera el 25 por ciento. 
Hasta ahora, no parece haber prisa por reparar los daños causados en Sudáfrica y, en otros lugares, apenas hay muestras de que la conciencia empresarial sea demasiado profunda, pero hemos de abrigar la esperanza de que los sistemas legales de Occidente aporten un recurso diferente, que no sólo repare en parte las injusticias del pasado, sino que, además, brinde incentivos a las empresas para que en el futuro se lo piensen dos veces antes de beneficiarse de regímenes brutales. 


La corrupción de la lucha contra la corrupción 
En su reciente reunión anual, funcionarios del Banco Mundial hablaron por extenso de la corrupción. 
Es una preocupación comprensible: el dinero que el Banco Mundial presta a países en desarrollo que acaba en cuentas bancarias secretas o financia la vida lujosa de algunos contratistas deja más endeudado un país, no más próspero. 
James Wolfensohn, el anterior Presidente del Banco, y yo somos ampliamente conocidos por haber introducido el asunto de la corrupción en el programa del Banco, frente a los oponentes que consideraban la corrupción un asunto político, no económico, y, por tanto, ajeno al mandato del Banco. 
Nuestra investigación reveló relaciones sistemáticas entre la corrupción y el crecimiento económico, lo que nos permitió seguir abordando esa cuestión decisiva. 
Pero el Banco Mundial haría bien en tener presentes cuatro cosas, al emprender la lucha. 
En primer lugar, la corrupción adopta muchas formas, por lo que una guerra contra la corrupción debe reñirse en muchos frentes. 
No se puede luchar contra la desviación de pequeñas cantidades de dinero por países débiles y pobres, mientras se pasa por alto la desviación en gran escala de recursos públicos hacia manos privadas del tipo del que caracterizó, por ejemplo, la Rusia gobernada por Boris Yeltsin. 
En algunos países, la corrupción a las claras reviste primordialmente la forma de contribuciones a las campañas electorales que obligan a los políticos a corresponder a los donantes más importantes con favores. 
La corrupción en pequeña escala es mala, pero la corrupción sistémica de los procesos políticos puede tener costos aún más graves. 
Las contribuciones a las campañas electorales y el cabildeo que propician las privatizaciones rápidas de empresas de servicios públicos –antes de que existan los marcos reglamentadores apropiados y de modo que haya pocos postores- puede obstaculizar el desarrollo, aun cuando no haya sobornos directos de funcionarios del Estado. 
En la vida nada es nunca exclusivamente blanco o negro. 
Del mismo modo que no hay una política de desarrollo económico que valga para todos los países, tampoco la hay para luchar contra la corrupción. 
La reacción contra la corrupción debe ser tan compleja y variopinta como la propia corrupción. 
En segundo lugar, está muy bien que el Banco Mundial pronuncie sermones anticorrupción, pero lo que importa son las políticas, los procedimientos y las instituciones. 
De hecho, los procedimientos del Banco en materia de adquisición están considerados en general un modelo digno de admiración en todo el mundo. 
En efecto, algunos países con grandes reservas de dólares –que no necesitaban precisamente créditos del Banco Mundial– solicitaron préstamos del Banco con tipos de interés superiores a los existentes en los Estados Unidos, porque consideraban que esos procedimientos contribuirían a la formulación y ejecución de proyectos de gran calidad y libres de corrupción y pasarían a ser modelos para otros sectores. 
Pero el éxito en la lucha contra la corrupción entraña algo más que procedimientos idóneos de adquisición (evitar, por ejemplo, que haya un solo postor y, por tanto, sin competidores). 
Se pueden aplicar muchos otros procedimientos y políticas que reduzcan los incentivos para la corrupción. 
Por ejemplo, algunos sistemas fiscales son más resistentes a la corrupción que otros, porque reducen la autoridad discrecional de los funcionarios fiscales. 
En tercer lugar, el cometido primordial del Banco Mundial es el de luchar contra la pobreza, lo que significa que, cuando aborda el caso de un país pobre y asolado por la corrupción, su imperativo es el de encontrar formas de velar por que su propio dinero no esté manchado, sirva para la ejecución de proyectos y llegue hasta las personas que lo necesitan. 
En algunos casos, puede ser necesario para ello encargar la ejecución a organizaciones no gubernamentales, pero raras veces será la mejor reacción la de limitarse a marcharse. 
Por último, si bien los países en desarrollo deben cumplir con su deber de acabar con la corrupción, Occidente puede hacer mucho para contribuir a ello. 
Como mínimo, los gobiernos y las empresas occidentales no deben ser cómplices. 
Cada uno de los sobornos aceptados tiene un pagador y con demasiada frecuencia quien paga el soborno es una empresa de un país industrial avanzado o alguien que actúe en su nombre. 
De hecho, una razón que explica la llamada "maldición de los recursos naturales" –el hecho de que los países ricos en recursos no tengan, por término medio, una ejecutoria tan buena como los países pobres en ellos– es la preponderancia de la corrupción, con demasiada frecuencia facilitada e instigada por empresas a las que les gustaría obtener los recursos que venden a precios de descuento. 
Los Estados Unidos, durante la presidencia de Jimmy Carter, hicieron una contribución importante al aprobar la Ley de Prácticas Corruptas, que ilegalizó el soborno por parte de empresas americanas en cualquier parte del mundo. 
La Convención de la OCDE sobre el Soborno fue otro paso en la dirección correcta. 
Otro avance sería el de lograr la transparencia de todos los pagos a los gobiernos y los gobiernos occidentales podrían fomentarla simplemente haciendo que las deducciones fiscales vayan acompañadas del cumplimiento de ese requisito. 
Igualmente importante es abordar el secreto bancario, que facilita la corrupción al brindar a los dictadores corruptos un refugio seguro para sus fondos. 
En agosto de 2001, justo antes de los atentados contra los Estados Unidos, el gobierno de este país vetó una disposición de la OCDE encaminada a limitar las cuentas bancarias secretas. 
Si bien dicho gobierno ha dado marcha atrás en su posición sobre el secreto bancario en el caso de los terroristas, no lo ha hecho en el caso de los funcionarios corruptos. 
Una posición firme al respecto por parte del Banco Mundial aumentaría su crédito en la guerra contra la corrupción. 
Quienes critican la posición del banco sobre la corrupción no lo hacen porque estén a favor de ésta. 
Algunos críticos están preocupados por la posibilidad de que haya corrupción en el propio programa contra la corrupción: que se utilice esa lucha para encubrir la interrupción de la ayuda a los países que desagraden al Gobierno de los Estados Unidos. 
Esas preocupaciones han cobrado resonancia con la aparente incongruencia de las firmes declaraciones del Banco sobre la corrupción y su simultáneo propósito de aumentar los préstamos al Iraq. 
No es probable que nadie certifique que el Iraq está libre de corrupción... ni siquiera que ocupe un puesto poco prominente internacionalmente en materia de corrupción. 
Sin embargo, la crítica más estridente procede de aquellos a quienes preocupa que el Banco Mundial esté apartándose de su mandato. 
Naturalmente, el Banco debe hacer todo lo posible para velar por que se emplee bien su dinero, lo que significa luchar a un tiempo contra la corrupción y la incompetencia, pero el dinero por sí solo no resolverá todos los problemas y un planteamiento con poca amplitud de miras de la lucha contra la corrupción no contribuirá al desarrollo. 
Al contrario, podría desviar la atención simplemente de otras cuestiones no menos transcendentales para quienes se esfuerzan por salir de la pobreza. 

Corrupción y ocupación 
TEL AVIV – Investigaciones policiales, comisiones de investigación que examinan los errores cometidos durante la guerra del Líbano de 2006, repugnancia ante los presuntos delitos sexuales del ex Presidente Moshe Katsav y ahora el anuncio del Primer Ministro Ehud Olmert de que, en vista de que las acusaciones de corrupción se arremolinan en torno a él, dimitirá en septiembre: todo ello indica heridas profundas en el tejido moral de Israel. 
Los israelíes de edad, como yo, están estupefactos ante el alcance y la escala de la corrupción actual y la multiplicación de las investigaciones. 
¿Es la corrupción algo que siempre ha existido aquí, pero estaba en cierto modo oculto hasta ahora? 
¿Estamos enterándonos de su existencia porque nuestro fiscal y nuestra policía son más audaces y están mejor equipados en la actualidad? 
No creo que la corrupción esté saliendo a la luz porque la imposición del cumplimiento de la ley sea en cierto modo mejor o porque los ciudadanos, como el personal presidencial que acusó al Presidente Katsav de delitos y acoso sexuales, sean más valientes. 
Lo que está saliendo a la luz es un mal mucho más profundo, una pérdida de valores en la sociedad israelí y en su gobierno, como nunca antes había existido. 
Ese deterioro moral es más aparente en el comportamiento de los acusados actuales, que son mucho más desvergonzados y agresivos que en el pasado. 
Recuerdo que en el decenio de 1970, cuando surgieron sospechas de corrupción respecto de un ministro del Partido Laborista, éste se suicidó. 
Lo mismo hizo un director de un gran banco, economista brillante, cuando se sospechó que había cometido delitos financieros. 
Cuando Pinkhas Sapir, el legendario ministro de Hacienda de la Primera Ministra Golda Meir, murió, lo único que poseía era un modesto piso en Tel Aviv y unos pequeños ahorros. 
David Ben Gurion, fundador y personalidad política más destacada de Israel, pasó los once últimos años de su vida en una casita de madera en el kibbutz Sde Boker del desierto. 
En la actualidad la extraordinaria modestia de la casa sigue asombrando a los visitantes. 
El ex Primer Ministro Menachem Begin vivió también hasta su muerte en un piso sencillo en Tel Aviv. 
Ni la menor sombra de sospecha de corrupción perturbó nunca su paz. 
Es cierto que en los últimos años la corrupción ha llegado a ser más común en otros países y muchas democracias están manchadas por vínculos entre la política y las finanzas. 
Los intereses económicos están suplantando la ideología como motor de la política y el dinero es un instrumento decisivo en las elecciones, pero, ¿cómo es que Israel, que tan sólo unos años atrás apenas se veía afectado por el fraude y la corrupción, se ve ahora inundado por ellos? 
Creo que los recientes episodios de corrupción echan sus raíces en la división, iniciada en 1967, entre dos conjuntos de normas y valores totalmente distintos. 
Por un lado, los principios morales y jurisdiccionales del Estado democrático han seguido aplicándose en Israel conforme a la tradición del Estado de derecho. 
Por otro, en los territorios palestinos se ha ido creando progresivamente un nuevo sistema de valores. 
Esos dos sistemas funcionan uno junto al otro, pero la divisoria que los separa se ha ido volviendo gradualmente más porosa y las brechas abiertas en ella han llegado a ser mayores. 
A diferencia de los Estados coloniales, en los que los colonizadores llegaron de metrópolis distantes (y sólo en pequeño número), los territorios palestinos se encuentran al otro lado de la frontera de Israel. 
En la Ribera Occidental, los órganos jurisdiccionales actúan de forma totalmente distinta. 
Las tierras palestinas están confiscadas ilegalmente. 
Los colonos judíos actúan fuera de la ley y cometen actos provocativos que dañan a los palestinos, pero raras veces reciben sanciones penales. 
La injusticia y la explotación son cosas de la vida cotidiana, justificadas por referencia a la seguridad o a la ideología del Gran Israel. 
Los límites entre los dos tipos de legalidades no podían permanecer impenetrables para siempre. 
Poco a poco, el estado de ocupación, que debería haber sido temporal, pasó a ser una realidad estable y la política de creación de asentamientos israelíes en el corazón de la población palestina fortaleció las conexiones entre Israel y los territorios ocupados. 
Las normas de un régimen colonial y militarista empezaron a infiltrarse en los órganos de gobierno de la democracia israelí y a pervertir sus actividades correctas. 
Políticos, funcionarios y oficiales del ejército –por lo general procedentes de la derecha– introdujeron en la vida política israelí las vergonzosas normas que están en vigor en los territorios ocupados. 
De modo que la corrupción ha aumentado. 
Por fortuna, el sistema judicial de Israel sigue siendo independiente y descansa sobre unos cimientos de integridad demostrada. 
La presencia de muchas mujeres en la magistratura y la policía ha contribuido también en gran medida, a mi juicio, a fortalecer el sistema, pero, cuando normas inadmisibles llegan a estar toleradas en silencio, incluso el sistema judicial más fuerte resulta desestabilizado. 
Tampoco debemos olvidar que la economía mundial, en la que Israel está profundamente integrado, brinda infinitas y complejas oportunidades para los delitos financieros. 
En esas condiciones, un sistema judicial y una policía fuertes no siempre bastan para contener la corrupción. 
También hace falta el apoyo de la opinión pública. 
Tengo la impresión de que los últimos episodios preocupantes de corrupción entre políticos y funcionarios del Estado han sacado a los ciudadanos de Israel de su adormecimiento. 
Ahora están pidiendo que el Estado de derecho y la justicia vuelvan a ocupar su lugar fundamental en la vida pública. 
Naturalmente, la prueba auténtica será la de si esas exigencias se reflejan en las elecciones parlamentarias de septiembre. 


La corrupción: El enemigo interno 
TBILISI, GEORGIA: La corrupción es un tumor maligno que sólo se puede erradicar con dolor. 
Está tan extendida en mi país que casi todas las iniciativas de Estado parecen estar manchadas por ella, con el resultado de que mucha gente considera altamente sospechosa la puesta en marcha de algunos programas gubernamentales. 
Los niveles desmesurados de corrupción dañan no sólo la autoridad del gobierno al interior, sino la posición misma de Georgia como un estado independiente, al exterior. 
Para mantener esa independencia y para cumplir con nuestras prioridades de política interna y exterior, suprimir la corrupción en mi país debe ser la tarea más urgente. 
Durante ocho años he gobernado como presidente a una Georgia independiente. 
Poner fin a la guerra civil que brotó casi al mismo tiempo en que se dio la independencia de Georgia y detener los conflictos sangrientos y los intentos de secesión que la siguieron, me obligaron, en ocasiones, a ceder en algunos asuntos a fin de rescatar valores más importantes, como la propia vida del país. 
De hecho, los ocho años de mi presidencia los he dedicado a transformar el enfermo estado georgiano de los primeros años de independencia, en uno sano. 
Hubo que tomar decisiones difíciles acerca de qué problemas tenían que resolverse primero y cuáles podrían abordarse después. 
Ahora, ya que se ha restaurado la paz interna, tengo que afirmar que no hay nada más importante para Georgia que el combate contra la corrupción. 
La decisión se hace más necesaria porque, por fin, la economía del país está creciendo de nuevo. 
En la primera mitad de este año, el PNB aumentó 5% y la producción industrial 11%. 
Las exportaciones se están incrementando, al igual que el ingreso neto. 
Ahora que el pánico financiero ha pasado, se están cubriendo salarios no pagados, pensiones y otras obligaciones básicas del Estado. 
Sin embargo, el éxito y la estabilidad serán pasajeros si la corrupción sigue, como ácido corrosivo, devorando la economía y el Estado. 
Hasta ahora no hemos estado completamente inactivos tratando de cerrar “los espacios para la corrupción” en nuestra economía y en nuestra política. 
Ya se ha creado una legislatura electa y en funciones, lo cual es muy importante, ya que la supervisión democrática es el guardián más confiable contra la corrupción. 
Los nuevos códigos penales, civiles y administrativos, que reflejan la realidad actual de Georgia, basada en la democracia y el libre mercado, han reemplazado a las viejas normas leninistas, que eran una invitación abierta para las prácticas corruptas. 
Los tribunales, incluyendo a la Suprema Corte, cuentan ya con su propia base institucional anclada en la ley. 
Muchas de las leyes sobre licencias, monopolios, competencia y compras públicas encaminadas a atacar las fuentes de (y las oportunidades para) la corrupción, ya están escritas. 
La declaración pública de los bienes de los funcionarios del gobierno también ayudará a frenar las incursiones de la corrupción en las actividades Estatales. 
El sistema penal se ha reorganizado bajo el Ministerio de Justicia. 
De hecho, en los últimos tres años se ha arrestado a dos mil personas por delitos como el abuso de poder y el mal uso de la propiedad del Estado. 
Seiscientas han sido encarceladas. 
A pesar de estas leyes y de las reformas institucionales, nuestros esfuerzos en contra de la corrupción no han producido, hasta el momento, ninguno de los resultados esperados. 
Los programas, modestos y limitados, no han podido crear un mecanismo funcional. 
La corrupción es tan común que la lucha en su contra parece imposible cuando se emprende con acciones y leyes aisladas. 
Lo que es más, las campañas populistas y demagógicas en contra de la corrupción pueden alcanzar algunos encabezados, pero a final de cuentas no resuelven nada. 
Incluso pueden fortalecer a la corrupción al ocultar sus verdaderas causas y a los culpables. 
Por ejemplo, si yo hubiera ordenado la detención de alguno de nuestros oligarcas, podría haber aumentado mi popularidad en la reciente campaña por la reelección. 
Sin embargo un “juicio espectacular” inventado como ese no le habría traído beneficios duraderos a Georgia. 
Para combatir a una corrupción de la magnitud de la que existe en el país, el ataque debe ser coordinado y desde varios frentes. 
Mi larga experiencia al frente del gobierno me ha convencido de que las acciones mal preparadas y las campañas sin coordinación son superficiales y alcanzan sólo resultados temporales. 
Para coordinar este esfuerzo en contra de la corrupción, recientemente firmé un decreto presidencial para crear un “Programa Nacional Anticorrupción”, que encabezará Lado Chanturia, Presidente de la Suprema Corte de Georgia. 
Su tarea será asegurar que ninguna dependencia esquive su responsabilidad en esta lucha. 
Investida con el poder para exigir de cualquier funcionario de gobierno la información que necesite, esta Comisión erradicará sistemáticamente la corrupción al reformar el Estado. 
Algunos de los elementos clave del trabajo de la Comisión incluyen la búsqueda de métodos para: 
· reducir la discreción de la burocracia de forma que las oportunidades para la corrupción comiencen a desaparecer; 
· acelerar la privatización, porque fortalece la cultura de la legalidad; 
· aumentar la apertura, dado que la competencia reduce la corrupción; 
· limitar la regulación a niveles manejables por los sistemas administrativo y judicial, porque si se quiere erradicar el abuso de poderes discrecionales con fines corruptos, es necesaria la simplicidad, la uniformidad y la eliminación de exenciones especiales; 
· reformar el servicio civil e introducir presiones competitivas dentro del gobierno creando traslapes en jurisdicciones y tareas operativas. 
En esta lucha, los medios independientes de Georgia deben jugar su papel. 
Hasta el momento, el logro más notable de la democracia en Georgia ha estado en el terreno de los medios. 
Sin restricciones ahora, pueden ayudar en la batalla contra la corrupción tan arraigada. 
La independencia de Georgia nació hace casi una década, en medio de una violencia que los georgianos no buscaban. 
Ahora que la paz ha vuelto y que es aceptada como un aspecto cotidiano de la vida, que no haya duda de la voluntad de Georgia para establecer las condiciones y las instituciones necesarias para un régimen civil y una prosperidad duraderos. 

El uso de datos para encontrar un terreno medio 
PORT AU PRINCE – Una triste realidad de esta era hiperpartidista y politizada es que muchas propuestas políticas se califican inmediatamente como "izquierdistas" o "derechistas", y sus partidarios las alaban y ridiculizan con poco margen para discutir sobre su solidez o su impacto. 
Pero existe una alternativa que podría ayudarnos a superar esta división política: el uso de datos como ayuda para centrarnos en las políticas y las inversiones que puedan tener el mayor impacto positivo en la sociedad. 
Puede sonar a experimento idealista pensado en una torre de marfil, pero las políticas basadas en datos están teniendo un impacto real en varios países. 
En Bangladesh, el gobierno explora oficialmente medidas que los economistas independientes de allí y de todo el mundo concluyeron que harían más para aumentar la prosperidad y el bienestar. 
Y en Haití, los expertos locales e internacionales están estudiando decenas de ideas de políticas en la misma dirección. 
En ambos países, la metodología bien establecida del análisis de costes-beneficios se está aplicando a intervenciones tan variadas como medidas de lucha contra la pobreza, aranceles agrícolas, vacunación infantil, reformas de asistencia legal, soluciones de gobierno electrónico y reconstrucción de las fuerzas armadas. 
El análisis de coste-beneficio suena superficialmente frío o incluso cruel. 
Reduce una política compleja a un conjunto de severas cifras: si invertimos un dólar extra (o euro, taka, gourde o peso), obtendremos un retorno x veces mayor. 
Esta simplicidad oculta un complejo cálculo numérico realizado por expertos. 
Considérese una inversión estudiada en el proyecto Haïti Priorise: la agrosilvicultura, que ayuda a los agricultores a cultivar árboles entre los cultivos y pastizales. 
Ciertamente, hay beneficios económicos: los agricultores reciben ingresos adicionales por la venta de hojas, semillas y madera. 
También hay retornos sociales en forma de tasas más bajas de desnutrición, porque los cultivos adicionales generan más valor nutricional de lo que se cultiva en la actualidad. 
También hay importantes beneficios ambientales, como la reducción del CO₂, un mejor flujo de agua para reducir las inundaciones y el impulso a los procesos de polinización natural. 
El análisis de costes-beneficios lo incluye todo: beneficios económicos, beneficios sociales para el país y beneficios ambientales (y quizás costes) para el mundo. 
Como resultado, se trata de un enfoque que abarca todo el espectro político. 
Un análisis de costes-beneficios de los objetivos de desarrollo de las Naciones Unidas es bastante ilustrativo. 
Por un lado, determinó que un comercio más libre sería una de las mejores políticas de desarrollo, sacando a 160 millones de personas de la pobreza y haciendo que cada persona del mundo en desarrollo fuera 1000 dólares más rica, en promedio. 
Aunque la presidencia de Trump no lo favorece, el libre comercio es un elemento básico de la derecha. 
Pero al establecer sus beneficios para los menos privilegiados del mundo, el estudio también da razones para que la izquierda reconsidere su oposición a él. 
Por el contrario, otra prioridad de desarrollo que se recomienda mucho, un mejor acceso a la anticoncepción y la planificación familiar, tiene un sólido apoyo por la izquierda y a menudo la derecha se le opone. 
Los puntos de la investigación apuntan no sólo a la reducción de la mortalidad materna e infantil, sino también a los beneficios económicos, tal vez dando a la derecha más razones para reconsiderarla. 
Por lo general, los gobiernos no realizan análisis de costes-beneficios excepto de maneras limitadas, examinando una política a la vez. 
Es un enfoque disperso que impide su comparación. 
En su lugar, a menudo se gasta el dinero de los contribuyentes en los temas que reciban la mayor atención de los medios o tengan las partes interesadas más comprometidas. 
El análisis de costes-beneficios no debe ser el único tema que contribuya a la toma de decisiones de un gobierno. 
Pero para países como Bangladesh y Haití, proporciona una inyección vital e independiente de datos sobre los que tomar decisiones sólidas. 
En Bangladesh, la investigación y un panel de expertos (incluyendo un ganador del Premio Nobel y especialistas en desarrollo bangladeshí) identificaron tres grandes prioridades: soluciones de gobierno electrónico, mejor respuesta a la tuberculosis y nutrición infantil. 
Este trabajo también está alimentando el Plan Nacional de Acción de Nutrición, así como las políticas de un "Bangladesh Digital". El propio grupo de expertos del gobierno de Bangladesh está ayudando a difundir la información sobre las mejores soluciones a los ministerios y entidades gubernamentales. 
En Haití, los investigadores todavía están en el proceso, pero los primeros resultados son prometedores. 
Un sorprendente estudio examina las muertes prevenibles por trauma y enfermedad. 
Otros investigadores del proyecto exploran los muchos desafíos para el sistema de salud, pero una respuesta podría ser más ambulancias. 
Solo llegan ambulancias gratuitas al 2% de los accidentes y emergencias, pues únicamente hay 100 unidades para una población de diez millones. 
R. Christina Daurisca, economista del Ministerio de Salud Pública y Población de Haití, encontró que podrían salvarse cerca de 4000 vidas al año si se creara una red nacional de ambulancias. 
Pero esto viene con un alto precio anual de alrededor de 33 millones de dólares, más del 1% del presupuesto nacional de Haití. 
Cada dólar gastado creará casi tres dólares de beneficio social: una inversión sólida, si bien no sobresaliente. 
En el corto plazo, una opción más modesta podría hacer rendir mucho más cada dólar que se gaste. 
La capacitación de maestros y líderes comunitarios en todo el país para que actúen como paramédicos y encargados de primeros auxilios tendría un costo único de $1,1 millones, pero salvaría alrededor de 700 vidas cada año. 
Cada dólar produciría $16 de bien social, ayudando mucho más al país. 
Los estudios en Haití, Bangladesh y, en breve, dos estados de la India nos ayudan a responder a la pregunta: "De tener recursos adicionales, ¿dónde harán el mayor bien primero?" Creo que es un enfoque que debería dar forma al discurso político de cada país. 
Con respuestas que, por fuerza, agradarán y molestarán a las personas de ambos lados de la brecha política, prestar más atención al análisis imparcial de los costes y beneficios podría ser una forma de encontrar las políticas más sensatas sobre las que todos podemos estar de acuerdo. 


¿Podría el FMI haber evitado esta crisis? 
WASHINGTON, D.C. – Hasta hace poco, la labor principal del Fondo Monetario Internacional era dar préstamos a los países con problemas de balanza de pagos. 
Hoy en día, sin embargo, los países emergentes prefieren cada vez más “asegurarse” acumulando reservas (y compartiéndolas a través de arreglos regionales). 
Como resultado, el Fondo debe cambiar mediante el fortalecimiento de su papel de supervisión y de su capacidad para vigilar que los miembros cumplan sus obligaciones de contribuir a la estabilidad financiera. 
Por ello, su incapacidad para presionar a Estados Unidos a fin de que corrigiera las vulnerabilidades del mercado hipotecario que precipitaron la actual crisis financiera indica que falta mucho por hacer. 
En efecto, en su examen anual de la economía de Estados Unidos de 2006, el FMI se mostró extraordinariamente benigno en su evaluación de los riesgos planteados por el relajamiento de las condiciones para los préstamos en el mercado hipotecario del país. 
Señaló que “los deudores que corren un riesgo significativo de un aumento en los pagos de las hipotecas siguen siendo una pequeña minoría, que se concentra principalmente en los hogares de ingresos altos que están conscientes de los riesgos” y concluyó que “las señales indican que los mecanismos de crédito y de asignación del riesgo en el mercado inmobiliario de Estados Unidos se han mantenido relativamente eficientes”. 
Agregó que esto “debería dar tranquilidad”. 
Igualmente, el problema no se mencionó en una de las principales publicaciones del FMI, el Informe sobre estabilidad financiera mundial , en septiembre de 206, apenas diez meses antes de que apareciera la crisis de las hipotecas subprime. 
En la opinión del FMI, “las principales instituciones financieras en los mercados maduros son saludables y han permanecido rentables y bien capitalizadas” y “los sectores financieros de muchos países están en una posición firme para hacer frente a cualquier desafío cíclico o corrección adicional del mercado que pueda presentarse”. 
Apenas en abril de 2007, cuando el problema ya estaba estallando, el FMI comenzó a inquietarse, pero aún no había una sensación de emergencia. 
Por el contrario, según el FMI, “la debilidad se ha limitado a ciertas porciones del mercado subprime (y en menor medida, del mercado Alt-A) y no es probable que signifique una amenaza sistémica seria”. 
Además, “el mercado inmobiliario estadounidense parece estarse estabilizando…En general, el mercado inmobiliario estadounidense se ha mostrado resistente, aunque el segmento subprime se ha deteriorado un poco más rápido de lo previsto”. 
El Informe sobre estabilidad financiera mundial señala confiadamente que “las pruebas de estrés llevadas a cabo por los bancos de inversión demuestran que, incluso en condiciones sin precedentes de caída de los precios de los bienes raíces a nivel nacional, la mayoría de los inversionistas que estén expuestos a las hipotecas subprime mediante estructuras titulizadas no sufrirán pérdidas”. 
¿Por qué ha sido tan ineficaz la vigilancia de la economía estadounidense por parte del Fondo? 
Supongamos que la acumulación de vulnerabilidades en el mercado inmobiliario estadounidense –que se dio ante los ojos del Fondo, con su sede en Washington—hubiera sucedido en un país en desarrollo. 
Francamente es inconcebible que el Fondo hubiera fracasado tan lamentablemente en detectarlas. 
Se ha criticado al FMI por cargar a los deudores con condiciones de préstamo innecesarias y en ocasiones perversas, pero su personal altamente calificado no ha dudado en dar la alarma cuando ha percibido vulnerabilidades internas en otros países. 
Entonces, ¿por qué no vigilaron la economía estadounidense con el mismo ímpetu? 
La respuesta puede estar en la estructura de gobernanza del FMI. 
Actualmente, la distribución de poder al interior del FMI sigue la lógica de su papel de otorgar créditos. 
Mientras más dinero otorgue un país, más influencia tiene. 
Esto podría hacer que el Fondo se haga de la vista gorda ante las vulnerabilidades económicas de los miembros con mayor peso—justamente aquéllos cuyas políticas internas tienen implicaciones sistémicas importantes. 
Este modelo de “dinero a cambio de influencia” obstaculiza indirectamente la capacidad del FMI para criticar a las economías de sus miembros más importantes (por no hablar de supervisar el cumplimiento de sus obligaciones). 
En cualquier caso, si las críticas del personal llegan a ser demasiado francas, esos países pueden utilizar su influencia para diluir los comunicados que emite el Directorio del FMI. 
El Fondo puede ayudar a prevenir crisis de este tipo en el futuro pero únicamente si acaba primero con la influencia indebida sobre su capacidad para supervisar, y de ser necesario criticar, las políticas y reglamentos de los países influyentes. 
Ello exige una estructura de gobernanza diferente, en la que el poder se distribuya de manera más equitativa, de forma que el FMI pueda realizar su trabajo de vigilancia donde debe, y no únicamente donde puede. 

Cuenta atrás para la retirada del Iraq 
¿Por cuánto tiempo más mantendrán los Estados Unidos un amplio despliegue de tropas en el Iraq? 
Ésa es ahora la cuestión fundamental del segundo mandato de George W. Bush. 
Hasta hace poco, el gobierno de Bush contestaba con un tópico evasivo: "mientras sea necesario y ni un día más". Pero ya no. 
El hielo empezó a cuartearse el 17 de noviembre, cuando John Murtha, un halcón congresista demócrata y veterano de la infantería de marina, propuso la retirada de las tropas del Iraq en el plazo de seis meses. 
Poco después, el Senado, controlado por los republicanos, votó a favor de "una importante transición hacia la plena soberanía del Iraq en 2006". Tras una resistencia inicial, Bush empezó a cambiar su retórica al dar a entender que la reducción progresiva de las tropas ocurriría antes de lo que se había esperado. 
La erosión del apoyo público a la política de Bush en el Iraq es muy intensa. 
Ahora el cincuenta y cuatro por ciento de los americanos dice que los Estados Unidos se equivocaron al enviar tropas, frente al 24 por ciento al comienzo de la guerra en marzo de 2003. 
En parte, esa opinión refleja el aumento del número de víctimas, con más de 2.100 soldados americanos muertos hasta ahora. 
Pero también refleja la creencia en aumento de que la guerra está fracasando. 
Como dijo recientemente Peter Feaver, experto en opinión pública de la Universidad de Duke, que ahora presta servicios de asesor en la Casa Blanca, los americanos toleran la existencia de víctimas cuando creen que una guerra es justa y tienen suficientes perspectivas de éxito, pero ahora los ciudadanos dudan respecto de esos dos aspectos. 
El gobierno está pagando el precio de haber exagerado las razones para la guerra y haber cometido una pifia en la ocupación posterior a la invasión. 
No es de extrañar que la nueva retórica de Bush subraye que tiene una "estrategia para la victoria". 
Si se sigue definiendo la "victoria" como una democracia estable para el Iraq, no es probable que Bush tenga tiempo suficiente para aplicar esa estrategia. 
En septiembre, el general George Casey, el comandante americano en el Iraq de mayor graduación, declaró ante el Congreso que las insurgencias modernas duran un decenio, aproximadamente, y que el ejército iraquí sólo tenía un batallón apto para luchar sin ayuda de las fuerzas militares americanas. 
Un mes después, el influyente Instituto Internacional de Estudios Estratégicos de Londres consideró que las retiradas de tropas americanas el año que viene probablemente no serían importantes y que serían necesarios por lo menos cinco años para que el Iraq constituyera el ejército de 300.000 soldados necesario para luchar por sí solo contra la insurgencia. 
Pero, como en 2006 se celebrarán las elecciones al Congreso y en 2008 las elecciones presidenciales, cinco años son demasiados. 
Parece más realista pensar que el Gobierno republicano dispondrá sólo de 18 meses a dos años para aplicar su estrategia. 
Entretanto, los demócratas están divididos. 
Unos, como John Murtha y Nancy Pelosi, la dirigente de la minoría en la Cámara de Representantes, quieren un calendario corto, mientras que otros, como el senador Joseph Biden, se resisten a ofrecer un calendario, pero predicen una retirada de 50.000 soldados estadounidenses en 2006, a los que seguirán en 2007 muchos de los 100.000 restantes. 
Quienes creemos que la invasión del Iraq fue un error y que Bush es culpable de un orgullo desmedido, al haber carecido de un plan adecuado para la posguerra, afrontamos un dilema: si los Estado Unidos se retiran demasiado precipitadamente, pueden agravar esos errores. 
El Iraq no es como Vietnam, donde a la salida de los americanos siguió una estabilidad impuesta por un gobierno autoritario. 
En el Iraq, el peligro es el de que a su salida siga una guerra civil y el caos… condiciones ideales para que los terroristas mantengan sus refugios. 
El Iraq difiere de Vietnam en otro sentido. 
A diferencia de los vietnamitas del Norte, los insurgentes suníes lo tendrán difícil para hacerse con un país en el que representan el 20 por ciento de la población. 
De hecho, como los árabes chiíes y los kurdos constituyen el 80 por ciento del país, la insurgencia está limitada sólo a cuatro de las 18 provincias del Iraq. 
El dilema de los Estados Unidos consiste en ser a un tiempo parte del problema y parte de la solución. 
Mientras un gran número de soldados americanos permanezcan como fuerza ocupante, contribuirán al reclutamiento de insurgentes. 
Como el experto en ciencias políticas Robert Pape ha mostrado en un estudio esmerado, la resistencia a la ocupación extranjera es una motivación primordial para los suicidas que cometen atentados con bombas, pero, si los Estados Unidos se marchan demasiado pronto, el Gobierno iraquí democráticamente elegido puede verse imposibilitado para hacer frente a la insurgencia, lo que introduciría al Iraq por la senda del Líbano en el decenio de 1980 o en la del Afganistán en el de 1990. 
Asimismo, si Bush establece un calendario corto, puede alentar a los insurgentes a esperar hasta la retirada de las tropas, pero, a no ser que declare claramente que las tropas americanas se retirarán en un futuro próximo, reforzará la impresión de una ocupación imperial. 
La clave para resolver ese dilema será la de presionar en pro de compromisos locales que hagan participar a los suníes en el proceso político y acelerar el ritmo de entrenamiento de los iraquíes para que se hagan cargo de su propia seguridad. 
Aun así, el éxito no es seguro. 
Un fracaso está ya claro: el del sueño de los neoconservadores de crear un aliado militar que pudiera servir como base a largo plazo para las tropas en la campaña encaminada a transformar y democratizar el Oriente Medio. 
Tres elecciones han logrado cierto grado de legitimidad para el gobierno iraquí dominado por los chiíes, pero sin una sensación de comunidad e instituciones eficaces, las elecciones crean simplemente una tiranía de la mayoría. 
Eso puede ser mejor que la tiranía de la minoría de Sadam Husein, pero no es precisamente una democracia moderna. 
Bush compara su objetivo en el Iraq con la democratización del Japón después de la segunda guerra mundial, pero el Japón era un país totalmente conquistado y étnicamente homogéneo, sin insurgencia y con una gran clase media y una experiencia anterior de apertura política. 
Aun así, fueron necesarios siete años para lograr el éxito. 
En cambio, Bush debe planificar a dos años vista para brindar al gobierno iraquí una posibilidad lo más sólida posible antes de que los americanos se marchen, al tiempo que insiste en que los iraquíes serán responsables en adelante de su seguridad y su salvación política. 

Innovación local para problemas locales 
BOSTON – Mientras más aprendemos sobre la amenaza que plantean los medicamentos falsificados o de baja calidad, más claro resulta que se trata de un problema mucho mayor de lo que se creía. 
Es también un problema que afecta mucho más a los países en desarrollo, donde los medicamentos falsos y de baja calidad son responsables de la muerte de más de 500,000 personas al año y afectan a millones más pues contribuyen al surgimiento de enfermedades que son resistentes a los tratamientos actuales. 
El enfoque que adoptan los responsables del diseño de políticas del mundo en desarrollo complica el problema, pues tienden a buscar soluciones en el exterior y no a nivel local. 
Esta miopía es un grave error que obstaculiza la innovación y el progreso. 
Cuando se trata de abordar desafíos de salud de alto impacto, como la proliferación de medicamentos falsos o de mala calidad, no es solo probable que las soluciones e innovaciones locales sean esenciales para cualquier esfuerzo, sino que tienen el potencial de generar beneficios que van mucho más allá del ámbito del problema original. 
En todo el mundo en desarrollo, pero de forma más clara en África, hay dos grupos interesados en encontrar herramientas para combatir la amenaza de los medicamentos de mala calidad. 
Uno de los grupos, compuesto de estudiantes, empresarios e investigadores, busca soluciones locales, originales y a la medida de las necesidades de sus sociedades. 
Sus miembros están más dispuestos a compartir ideas y a colaborar. 
Si bien este grupo ha producido algunas soluciones innovadoras – por ejemplo, el empresario Bright Simmons de Ghana está utilizando tecnología celular para combatir el problema de los medicamentos falsificados – se debe promover la participación de muchos más inventores y empresarios locales y apasionados. 
El otro grupo lo componen funcionarios públicos, incluidos los reguladores. 
A ellos también les preocupa mucho el flagelo de los medicamentos de baja calidad o falsificados, pero son reacios a recurrir a las innovaciones locales. 
Para ellos las soluciones ya existen en las altas tecnologías diseñadas y desarrolladas en los países más ricos del mundo. 
Para este grupo, el desafío es encontrar los recursos financieros necesarios para importar estas tecnologías. 
Para los líderes de los países en desarrollo, el esfuerzo necesario para crear un ecosistema que apoye la innovación parece demasiado grande, y el rendimiento de las inversiones demasiado pequeño. 
En incontables conferencias y simposios los funcionarios de ministerios y gobiernos insisten en que se debe encontrar financiamiento para importar soluciones a la carta. 
Lamentablemente, la investigación, la innovación o la participación de los empresarios e inversionistas locales nunca forma parte de la agenda. 
Simplemente no hay gran interés en aprovechar las enormes reservas de intelecto, pasión y energía que hay en casa. 
A los funcionarios más les valdría reconsiderar. 
Hay evidencias crecientes de que las soluciones sostenibles deben tener apoyo y socios locales. 
Reunir fondos para importar soluciones del extranjero solo aborda una parte del desafío. 
Muchos países carecen de los recursos para instalar, operar y dar mantenimiento a los equipos que no se han diseñado localmente. 
Puesto que la mala utilización y el descuido provocan averías en el equipo, se necesitan más recursos o los programas dejan de funcionar. 
Este enfoque no solo no alimenta los ecosistemas locales de innovación, lo que es frustrante, sino que no resuelve el problema. 
Aunque algunas soluciones en la esfera de las pruebas de calidad de los medicamentos provienen de empresarios africanos como Simmons, esos casos son muy raros, y muchos se desarrollan en la diáspora con el apoyo de organizaciones de fuera de la región. 
En su mayoría, esas iniciativa nunca incluyen a los estudiantes locales. 
Los planes de estudios locales no se centran en los desafíos locales ni promueven las innovaciones locales. 
Sin embargo, el talento local es esencial para encontrar soluciones originales y sostenibles. 
En efecto, al alimentar una cultura incluyente de investigación, la innovación local tiene el potencial de generar beneficios que van mucho más allá del problema específico que se trata de resolver. 
Al fomentar la participación de grupos que están subrepresentados y crear oportunidades de educación y aprendizaje no solo se crea buena voluntad y se promueve la transparencia y la responsabilidad. 
La creación de una base estable para la investigación en el futuro también permite que haya asociaciones público-privadas más productivas y que se creen vínculos más sólidos entre la academia y la industria nacional, con lo que se promueve el crecimiento económico. 
Las organizaciones extranjeras, como las agencias de asistencia o las compañías farmacéuticas, tienen un papel que desempeñar en el fortalecimiento de la innovación local. 
Pueden dar apoyo financiero, crear nuevas asociaciones y alentar a los encargados del diseño de políticas a que crean más en ella. 
A la comunidad internacional también le corresponde un papel. 
Este año las Naciones Unidas adoptarán los Objetivos de Desarrollo Sostenible, que son el principio de la próxima fase de los esfuerzos mundiales para erradicar la pobreza y mejorar la salud. 
Como lo demuestra el ejemplo de la lucha continua de los países en desarrollo contra los medicamentos falsificados y de mala calidad, el éxito dependerá con mayor frecuencia de la innovación local. 

La educación como antídoto frente a la radicalización 
DUBAI – Nadie que visite Oriente Próximo puede pasar por alto la enorme brecha que allí hay entre las aspiraciones educacionales, empresariales y laborales de sus jóvenes y la cruda realidad que priva a tantos de ellos de acceder a un futuro positivo. 
De hecho, en la región la mitad de quienes tienen entre 18 y 25 años se encuentran sin empleo o subempleados. 
Esta situación se ve agravada por la crisis global de refugiados, que ha desplazado a cerca de 30 millones de niños (seis millones desde Siria solamente), de los cuales muy pocos podrán regresar a sus hogares en edad de escolaridad. 
No es de sorprender que el grupo que allí se conoce como el Daesh (el Estado Islámico) crea que puede encontrar terreno fértil para el reclutamiento entre su enorme población de jóvenes desposeídos y desafectos. 
Los propagandistas del Daesh usan las redes sociales como sus predecesores y contemporáneos extremistas han usado a veces las mezquitas: un espacio de radicalización. 
El grupo publica constantemente material que niega la posibilidad de coexistencia entre el Islam y Occidente y llama a los jóvenes a hacer la yihad. 
Los vídeos grotescamente violentos que produce generan una sacudida emocional, pero lo que realmente atrae a los jóvenes desafectos es la invitación a ser parte de un proyecto mayor que ellos mismos y las sociedades en que viven. 
Shiraz Maher, del Centro Internacional para el Estudio de la Radicalización (ICSR) del King´s College de Londres identifica rasgos comunes entre los reclutados: “santa indignación, rebeldía, la sensación de ser perseguidos y no querer resignarse a la situación en que viven”. 
Como concluye un estudio rediente de la Fundación Quilliam, el Daesh saca provecho del deseo juvenil de ser parte de algo que merezca la pena: su mayor atractivo para los nuevos reclutas es el carácter utópico de la organización. 
En vista de esto, pocos estarán en desacuerdo con que estamos en medio de una batalla generacional por los corazones y las mentes que no se puede ganar únicamente por la vía militar. 
Puede que con las armas se elimine a los principales líderes del Daesh, pero necesitamos más que eso para convencer a cerca de 200 millones de jóvenes musulmanes de que el extremismo es un camino sin salida. 
Hay muchos ejemplos de operaciones desapercibidas que apuntan a contrarrestar el extremismo en el subcontinente indio y Oriente Próximo: revistas infantiles en Paquistán, vídeos para adolescentes en el Norte de África, estaciones de radio en Oriente Próximo, y libros y publicaciones opuestas a Al Qaeda. 
Pueden ser de ayuda para poner al descubierto la verdad de la vida en el Daesh (brutal, corrupta y propensa a purgas internas) de varias maneras; por ejemplo, poner la mirada sobre las deserciones. 
Como señala un informe de 2014: “la mera existencia de los desertores rompe la imagen de unidad y determinación que el grupo quiere transmitir”. 
Pero tenemos que ser más ambiciosos si deseamos ganar la batalla de las ideas: es necesario sostener aquel espacio cultural que el Daesh llama “la zona gris” y que se propone destruir; allí donde musulmanes y no musulmanes pueden coexistir, cooperar y descubrir sus valores en común. 
Peter Neumann, director del ICSR, ha propuesto un concurso de vídeos en YouTube que pongan al descubierto las carencias del Daesh. 
“En poquísimo tiempo llegarían 5000 vídeos. Habrá que descartar cuatro mil, pero los otros mil sí funcionarán… mil vídeos para contrarrestar su propaganda”. 
Sin embargo, la mejor herramienta de largo plazo para combatir el extremismo es la educación. 
En Jaffa, Israel, una escuela a cargo de la Iglesia de Escocia muestra las virtudes de la tolerancia a niños musulmanes, judíos y cristianos. 
En el Líbano, a partir de los nueve años se enseña a niños suníes, chiíes y cristianos un currículo común que destaca la diversidad religiosa, incluido el “rechazo a todas forma de radicalismo y aislamiento religioso o sectario”. 
Además, el país ha puesto en funcionamiento dobles turnos en su sistema escolar para dar cabida a cerca de 200 000 niños refugiados procedentes de Siria. 
Si el atribulado Líbano, plagado por la violencia sectaria y las fracturas religiosas, puede defender la coexistencia y dar a los refugiados sirios la oportunidad de estudiar, no hay razones para que otros países de la región no sigan su ejemplo. 
La opción no puede ser más clara. 
Podemos asistir impávidos a que una nueva generación de jóvenes musulmanes con manejo de Internet reciba un aluvión de falsedades que les dicen que el Islam no puede coexistir con Occidente, o reconocer que los jóvenes de Oriente Próximo y el resto del mundo musulmán comparten las aspiraciones de sus coetáneos de cualquier otra parte del planeta. 
Todo indica que los jóvenes de la región quieren educación, empleo y la oportunidad de aprovechar sus talentos al máximo. 
Nuestro propósito para el 2016 debería ser generar las condiciones para que esto ocurra. 

Respuestas a la crisis económica del primer mundo 
NEWPORT BEACH – Imagínese por un momento que usted es el principal responsable político de una exitosa economía de mercado emergente. 
Desde su posición, observa con legítima preocupación (y una mezcla de incredulidad y rabia) cómo se extiende la crisis de deuda que paraliza a Europa, a la par que los Estados Unidos, por culpa del estado disfuncional de su política, se ven imposibilitados de revivir su economía moribunda. 
Puesto usted a elegir: ¿confiaría en que la extraordinaria resistencia interna de su país le baste para contrarrestar los vientos de deflación que soplan del primer mundo? ¿O preferiría ir sobre seguro y aumentar las reservas de su país, por si acaso? 
Varias de estas economías emergentes se encuentran ante el mismo dilema, y la decisión que tomen tendrá amplias repercusiones más allá de sus fronteras. 
De hecho, esto también es una señal del panorama cada vez más incierto al que se enfrenta la economía global. 
La existencia misma de este dilema es, de por sí, novedosa y digna de destacarse. 
Bien podríamos añadirla a la lista de acontecimientos otrora inimaginables que en los últimos tiempos hemos visto desfilar ante nuestros ojos, en una lista que incluye (nada más en las últimas semanas): la pérdida de la sacrosanta calificación AAA de los títulos de deuda de los Estados Unidos; los devaneos políticos en ese país con la posibilidad de caer en una cesación de pagos; una inquietud creciente sobre la perspectiva de reestructuraciones de deuda en varias economías periféricas de Europa, junto con rumores de una posible ruptura de la eurozona; y las drásticas medidas tomadas por Suiza para reducir (sí, reducir) su condición de refugio. 
Hace unos años, resolver el dilema ante el que se encuentran las economías emergentes hubiera sido fácil. 
Hoy ya no lo es. 
En el mundo de antaño, las dificultades económicas del primer mundo hubieran hecho temblar a la mayoría de los países emergentes. 
Es bien conocido el dicho (y se pueden citar muchas experiencias tristes que lo confirman) según el cual cuando los países industriales estornudan, los países en vías de desarrollo se resfrían. 
Pero en la actualidad, varias de estas economías (aunque no todas) llevan años esforzándose en acumular cuantiosas reservas de divisas internacionales, y ahora pueden cosechar los beneficios. 
Además, ya han devuelto una parte importante de sus deudas externas, y de lo que les resta por pagar, una proporción considerable la tienen en obligaciones denominadas en la divisa local, lo que las hace mucho más manejables. 
Esta marcada mejora de su situación contable es uno de los principales factores que explican la rápida recuperación de estos países después de la crisis financiera internacional de 2008 y 2009, mientras que los del primer mundo todavía no consiguen echarse a andar. 
De hecho, hasta que se produjo la reciente recaída en los Estados Unidos y Europa, la principal preocupación en materia de política económica para los países emergentes era la posibilidad de un crecimiento excesivo con aumento de la presión inflacionaria y sobrecalentamiento de la economía. 
Ahora los países emergentes tienen mucha más flexibilidad en materia de políticas y más espacio de maniobra que en otros tiempos. 
Por eso, puestos ante una posible desaceleración de la economía global, pueden elegir entre dos opciones básicas. 
La primera sería contrarrestar la mala situación internacional con una decidida política de estímulo fiscal dirigida a potenciar la demanda interna. 
En el nivel local, eso protegería a la población de los problemas del primer mundo, mientras que en el plano internacional obraría como contrapeso al deterioro del panorama global. 
Aplicar esta política significaría que estos países comenzarían a prestar más atención al consumo y menos a la producción. 
Se reduciría el superávit de balanza comercial y, en algunos casos, se permitiría una apreciación de la moneda local. 
Todo esto supondría una reducción de las reservas en divisas internacionales o un aumento de la deuda (o ambas cosas a la vez). 
La segunda opción para estas economías sería cubrirse mejor contra posibles contingencias. 
En este escenario, en vez de estimular la demanda local, la política apuntaría a reforzar las defensas y prepararse para una larga época de vacas flacas en la economía global. 
Es decir, se procuraría minimizar el deterioro de la balanza comercial, mantener un tipo de cambio competitivo y proteger las reservas en divisa extranjera y las posiciones de acreencia neta. 
Esta política acentuaría la presión que ejerce sobre la economía global la crisis aparentemente interminable del primer mundo. 
Tengo motivos para creer que el consejo que les dicta el corazón a los dirigentes del mundo emergente es inclinarse por la primera opción. 
Después de todo, un estímulo en el plano local les ayudaría a mantener el crecimiento; además, aplicar políticas anticíclicas sería un modo de señalar al resto del mundo que estos países están dispuestos a asumir responsabilidades globales. 
Pero también sospecho que la razón les dicta un consejo diferente: que es mejor no derrochar dinero en aras de un objetivo cuya realización es difícil o incluso imposible. 
Después de todo, nada asegura que las economías emergentes puedan contrarrestar en forma eficaz y sostenida una desaceleración simultánea y a gran escala en todo el primer mundo, especialmente cuando trae consigo el riesgo de otra crisis bancaria. 
Me inclino a pensar que en este caso triunfará la razón, aunque no del todo. 
Las economías emergentes implementarán algunas medidas para proteger el crecimiento interno, entre ellas una reducción de los tipos de interés, y se mostrarán dispuestas a ayudar financieramente al primer mundo. 
Pero por más notables que sean estas medidas, a la larga no bastarán para contrarrestar plenamente la desaceleración de las economías del primer mundo (y ciertamente no cambiarán mucho que digamos el panorama al que se enfrentan los Estados Unidos y Europa). 
A pesar de la fortaleza de sus fundamentos, los países emergentes todavía se sienten vulnerables ante la debilidad económica, las respuestas insuficientes y la parálisis política del primer mundo. 
Además, saben por experiencia propia que no hay soluciones fáciles e inmediatas para la amenaza de la deuda que se cierne sobre las economías avanzadas y para los obstáculos estructurales que traban su crecimiento. 
Y tampoco se hacen ilusiones respecto de la posibilidad de una coordinación eficaz de políticas a escala internacional. 
En tales circunstancias, los dirigentes de las economías de mercado emergentes preferirán la prudencia a la audacia. 
Aunque harán votos por una pronta recuperación de la economía global, se prepararán para la posibilidad de que se avecine una larga temporada de vacas flacas. 
Y por eso, no se apresurarán a arriesgar los logros cosechados gracias a las políticas aplicadas durante los últimos 10 o 15 años, ni la resistencia y la seguridad que esos logros trajeron consigo. 
Después de ponerse por un momento en su lugar, ¿quien sería capaz de juzgarlos? 

El recuento de los muertos en Iraq 
En tiempos de guerra casi siempre es difícil obtener cifras precisas sobre el número de muertes de civiles. 
Con pocas excepciones, los demógrafos y los epidemiólogos no aplican sus conocimientos para hacer cálculos rigurosos y creíbles de la mortalidad y morbilidad entre los civiles. 
En ocasiones, la falta de libertad profesional impide que aquéllos que conocen mejor los datos –por ejemplo, los analistas cuyo modo de vida depende del o los gobiernos involucrados en el conflicto—utilicen sus conocimientos para fines que podrían ser perjudiciales políticamente. 
Pero también hay otros retos. 
Aislar el impacto del conflicto del de otros factores (las sanciones económicas, por ejemplo) puede resultar imposible. 
Además, los datos de alta calidad sobre la población necesarios para realizar cálculos creíbles pueden no estar disponibles debido a su "naturaleza sensible" o porque nunca se han recabado (como a veces es el caso en los países en desarrollo), o porque los movimientos migratorios los hacen obsoletos. 
Como resultado, el nivel de incertidumbre de esos cálculos puede ser inaceptablemente alto, lo que hace que tengan muy poco valor real. 
Consideremos los diferentes enfoques que se han utilizado para examinar la guerra de Iraq. 
El objetivo del Recuento de Muertos de Iraq es contar únicamente las muertes provocadas por la violencia durante la actual guerra mediante la creación de un conjunto de datos basados en los informes de los medios. 
Si no hay duplicaciones en las cuentas y si los incidentes que se incluyen en los datos son correctos, la suma representa un número mínimo, porque los informes de los medios pueden no ser exhaustivos. 
Otro enfoque evalúa el cambio total en la mortalidad provocado por la guerra (incluyendo las muertes derivadas de sus efectos directos e indirectos) a través del cálculo del cambio en la tasa de mortalidad desde el período anterior a la guerra. 
Esto requiere datos sobre los cuales basar el aumento de la mortalidad, recabados usualmente mediante encuestas realizadas en los hogares de una muestra aleatoria de la población. 
Generalmente los encuestadores piden al jefe del hogar información sobre el número y las características demográficas de los miembros de ese hogar antes de la guerra y le preguntan si alguno de ellos ha muerto entre el período de preguerra y el momento de la encuesta, y la fecha de la muerte. 
Si las encuestas se levantan correctamente, el número de muertes en exceso durante la guerra se puede calcular dentro de un rango de incertidumbre estadística. 
Pero cuando se llevan a cabo en tiempos de guerra, los riesgos abundan. 
Además de los riesgos a los encuestadores que recaban dicha información durante un conflicto, se encuentran las distorsiones en la selección de los hogares de la muestra, una falta de datos demográficos creíbles a los cuales se puedan aplicar los cambios en la tasa de mortalidad y la información equivocada o engañosa proporcionada por los participantes. 
El enfoque de las encuestas fue utilizado dos veces por un grupo de investigadores procedentes en su mayoría de la Universidad Johns Hopkins, que publicaron sus resultados en la revista médica The Lancet . 
Sus cálculos han recibido elogios pero también han sido cuestionados debido a las malas interpretaciones de sus propias cifras. 
Por ejemplo, en un resumen del estudio de 2004 escribieron: "Haciendo un cálculo conservador, pensamos que ha habido aproximadamente 100,000 muertes en exceso, o más, desde la invasión de Iraq en 2003". Pero el primer estudio produjo estimaciones muy imprecisas, que los autores minimizaron, sobre el número de muertes . 
Debieron haber dicho "Podemos decir con una certidumbre del 95% que ocurrieron entre 8,000 y 194,000 muertes en exceso durante el periodo". 
El grupo repitió esencialmente el estudio en 2006, utilizando una muestra más amplia. 
Una vez más los investigadores enviaron a los encuestadores a levantar algo parecido a una encuesta típica de una muestra aleatoria de hogares. 
Al final del artículo publicado en The Lancet, los autores discuten de manera adecuada las cuestiones que pueden haber derivado en una muestra que no cumplía el umbral de lo “aleatorio”. 
Ese segundo esfuerzo también se vio afectado por problemas de interpretación. 
Los autores utilizaron tasas brutas de mortalidad (TBM), que reflejan el número de muertes por cada mil habitantes, para explicar el crecimiento de la mortalidad. 
Pero los demógrafos rara vez utilizan las TBM y, en cambio, piensan en términos de tasas de mortalidad específicas por edad y sexo, que generalmente se resumen como “esperanza de vida”. 
Dicho esto, el grupo informó que las TBM aumentaron de 5.5 por mil habitantes en 2002 a 13.3 en el periodo posterior a la invasión (marzo de 2003 a marzo de 2006). 
Para poner en perspectiva la cifra correspondiente al periodo anterior a la invasión, consideremos los datos de la División de Población de las Naciones Unidas, que generalmente son considerados como de alta calidad. 
La ONU calcula que la TBM de Iraq antes de la invasión era de 10 por mil, no de 5 por mil como se desprende de los dos estudios. 
Haciendo una comparación internacional, la ONU informa que la TBM de Irán en el periodo 2000-2005 era de 5.3 por mil. 
Antes de la guerra, la mayoría de los observadores pensaban que la situación era mucho peor en Iraq que en Irán. 
Así, las TBM que resultan de los dos estudios de The Lancet parecen demasiado bajas. 
Pueden no estar equivocados, pero los autores deberían dar una explicación creíble de por qué su TBM de la preguerra es casi la mitad de lo que publica la División de Población de la ONU. 
Si la tasa de mortalidad de la preguerra fuera demasiado baja y/o si los cálculos de población fueran demasiado elevados –debido, por ejemplo, a que no tomaron en cuenta los flujos de refugiados hacia fuera de Iraq—los cálculos resultantes del número de “muertes en exceso” en Iraq estarían inflados. 
A nivel más fundamental, ¿para qué sirven esas cifras? 
Ciertamente, cuando las aguas vuelven a su curso, las cifras juegan un papel para evaluar los costos y beneficios (si los hubo) de una guerra. 
Pero en tiempo real, ¿contribuyen realmente de manera positiva las cifras a los debates? 
¿Nos dan efectivamente más información de la que proporciona el Recuento de Muertos de Iraq? 
¿Tenemos un contexto adecuado que nos ayude a interpretar las cifras? 
La guerra en Iraq ha sido excepcionalmente sangrienta. 
Por ahora, eso es todo lo que las estadísticas nos pueden decir con seguridad. 












¿El fin del alquiler de úteros en el extranjero? 
LONDRES – El comercio mundial de niños nacidos por alquiler de úteros está siendo limitado lentamente. 
La India, Nepal, Tailandia y México han introducido medidas que limitarán o impedirán que los extranjeros contraten nativas como madres de alquiler. 
Parece que Camboya y Malasia harán lo mismo. 
En una industria en la que la creencia popular hace mucho tiempo ha dejado de lado los intentos para «ir en contra del mercado», este resulta un sorprendente y bienvenido avance. 
Los defensores acríticos de la biotecnología tienden a celebrar que los avances tecnológicos hayan dejado atrás a la regulación gubernamental y sostienen que esto ha permitido que la ciencia avance libre de trabas. 
Pero la determinación de los países que históricamente han sido centros del alquiler de vientres para detener esta práctica resalta la candidez de esa postura. 
No es coincidencia que los países que están tomando medidas enérgicas contra el alquiler de vientres transfronterizo sean aquellos en los que esta práctica se lleva a cabo. 
El argumento de que todas las partes —las madres de alquiler, los bebes y los padres que los encargan— se benefician gracias a la transacción no ha resistido un análisis riguroso. 
Consideremos a la India, donde la industria del alquiler de vientres genera unos 400 millones de dólares al año; hasta hace poco funcionaban allí unas 3000 clínicas de fertilidad. 
Sin embargo, debido a la creciente preocupación porque el alquiler de vientres lleve al tráfico de personas y a la explotación de mujeres, las autoridades de la India han decidido que las preocupaciones éticas superan a los beneficios económicos. 
La india aún debe completar su legislación en contra del alquiler de vientres, pero la forma en que evolucionó el debate desde la primera propuesta de ley en 2008 refleja el rápido cambio en la percepción de esta práctica. 
Los primeros borradores de la legislación en realidad fomentaban el alquiler de vientres y obligaban a las madres de alquiler a entregar a sus bebes. 
Debido a que según el derecho consuetudinario la mujer que da a luz al niño es legalmente su madre, esta cláusula hubiera resultado radicalmente favorable al alquiler de vientres. 
Desde entonces, sin embargo, el foco de la discusión ha cambiado, a medida que aspectos desagradables —y, a veces, disparatados— de este comercio han salido a la luz. 
Por ejemplo, en un caso, Alemania —donde el alquiler de vientres es ilegal— se rehusó a aceptar a gemelos de un padre alemán provenientes de una madre de alquiler de la India, mientras que la India planteó objeciones para entregar una visa de salida al padre para que pudiera llevarse a los niños. 
En octubre de 2015, el Ministro de Salud y Bienestar Familiar de la India, bajo presión de la Corte Suprema de ese país, declaró que el alquiler de vientres internacional era inconstitucional. 
El Consejo de Investigaciones Médicas envió una notificación a todas las clínicas, indicándoles que no «invitaran» a parejas extranjeras (incluidos ciudadanos indios no residentes y personas de origen indio). 
Al mes siguiente, el Departamento Investigación para la Salud prohibió la importación de embriones para su implantación en madres de alquiler, con lo cual este procedimiento resulta prácticamente imposible. 
Ciertamente, la India no es el único país involucrado en el alquiler de vientres transfronterizo. 
De hecho, las regulaciones indias que limitan el servicio de alquiler de vientres a parejas heterosexuales que hayan estado casadas al menos dos años ya han llevado a que esta actividad se mude, principalmente a Tailandia. 
Pero las actitudes también han estado cambiando allí, especialmente después de que una pareja australiana se negara a asumir la responsabilidad por un niño nacido a través de alquiler de vientres diagnosticado con síndrome de Down. 
La pareja sí se llevó a la hermana gemela del niño, sin embargo, dejando en claro que lo que habían pagado no era el «servicio» provisto por la madre sino los niños en sí (o, mejor dicho, tan solo la que cumplía sus requisitos). 
En consecuencia, se ha tornado más difícil negar que el alquiler de vientres transfronterizo sea similar a la venta de bebes. 
En agosto de 2015, Tailandia restringió el alquiler de vientres a parejas en las que al menos uno de sus miembros sea ciudadano de ese país. 
Las violaciones a esta ley pueden ser castigadas con hasta 10 años de prisión, tanto en el caso de la madre de alquiler como de los padres que la contratan. 
Al igual que en la India, el alquiler de vientres tocó un aspecto muy sensible en Tailandia, donde algunos lo ven como una explotación neocolonialista en la que los bebes son mercancías que se extraen para beneficio de los occidentales. «Esta ley busca evitar que los vientres de las mujeres tailandesas se conviertan en el vientre del mundo», así lo expresó Wanlop Tankananurak, miembro de la Asamblea Nacional Legislativa de Tailandia. 
Para noviembre de 2015, aproximadamente una docena de clínicas indias y tailandesas habían desplazado sus operaciones a Nom Pen. 
Eso puede interpretarse al principio como una señal de apoyo al argumento de que este comercio nunca podrá erradicarse, solo reubicarse. 
Pero hasta el momento, la cantidad de clínicas que se han instalado en Camboya es pequeña. 
Y algunos informes indican que el Ministerio del Interior de Camboya planea considerar el alquiler de vientres como tráfico humano, con posibles sentencias de prisión. 
Nepal también ha declarado una moratoria para el alquiler de vientres después de que la práctica fuera denunciada en el país como explotadora. 
En abril de 2015, después de que un terremoto golpeara Katmandú, Israel evacuó a 26 bebes nacidos de vientres de alquiler, pero dejó a sus madres —que en su mayoría habían cruzado desde la India— abandonadas en una zona de desastre. 
Malasia también parece estar encaminada a prohibir esta práctica. 
Y en México, el estado de Tabasco, la única jurisdicción en el país donde el alquiler de vientres es legal, lo ha restringido a parejas mexicanas casadas y heterosexuales, en las cuales la esposa es infértil. 
Durante el debate legislativo, la diputada Verónica Pérez Rojas denunció el alquiler de vientres como una «nueva forma de explotación de la mujer y tráfico de personas». 
Existe el riesgo, por supuesto, de que la drástica restricción internacional actual convierta al alquiler de vientres en una práctica clandestina. 
Pero ese riesgo no hace más que resaltar la necesidad de una legislación clara y estricta. 
Incluso si algunos de los deseosos futuros padres están dispuestos a violar la ley, la vasta mayoría se verá disuadida por las consecuencias, incluido el riesgo de que no se les permita quedarse con el bebe u obtener una visa para que salga del país. 
El bando en favor del alquiler de vientres enfatiza los beneficios de la práctica, entre los que se cuentan la diversidad de opciones reproductivas y concesiones para el pluralismo sexual. 
Pero aunque esas puedan ser consideraciones genuinas e importantes, no se las puede poner por encima de la necesidad de evitar la explotación de algunas de las mujeres más vulnerables del mundo. 

Cuna de contradicciones 
La invasión del Iraq, encabezada por los Estados Unidos, debía iniciar un proceso de transformación en todo el Oriente Medio. 
El poeta y analista político sirio Ammar Abdulhamid señala que ahora está habiendo en Siria un deshielo: si no se trata de un cambio, tal vez sea su precursor. 
La vida en Siria nunca ha sido sencilla. 
Las realidades, meticulosamente ocultas bajo una capa de homogeneidad, siempre han sido demasiado complejas incluso para los estudiosos más perspicaces. 
La coexistencia pacífica entre la miríada de grupos étnicos, religiosos y tribales del país es el resultado de una compleja capa de concesiones, transacciones, acuerdos tácitos y otros arreglos pragmáticos perfeccionados a lo largo de los siglos. 
En los últimos meses, la vida se ha vuelto aún más compleja, pues tanto la minoría gobernante como los partidarios de la sociedad civil parecen más perplejos que nunca sobre el futuro de su país. 
Cada uno de los grupos está centrado en la determinación de sus privilegios particulares sin por ello dejar de preservar la integridad territorial y la unidad nacional de un país, que resulta cada vez más delicada y frágil. 
Naturalmente, esa evolución ha seguido a la invasión, encabezada por los Estados Unidos, del Iraq, que convirtió una amenaza vaga y distante en un vecino imponente cuyas intenciones para con el régimen baasista de Siria son cualquier cosa menos amistosas. 
En consecuencia, ha empezado a hacerse sentir por fin la necesidad de un cambio espectacular en la estructura y el estilo de un régimen alejado de la realidad. 
A consecuencia de ello, los diversos centros del poder político de Siria se han lanzado a una búsqueda desesperada de una concepción con la que promover el cambio y al tiempo permitir la supervivencia del orden existente. 
Como los gobernantes de Siria carecen de la capacidad y los conocimientos para formular esa concepción, se ha concedido cierta libertad de acción a la sociedad civil. 
Es evidente que esa ampliación del teatro de operaciones de la sociedad civil puede volverse incluso una oposición declarada a los gobernantes de Siria. 
La cuestión es permitir que haya cierto debate con la esperanza de producir tan necesaria concepción del cambio. 
Así, el mundo exterior tendrá la impresión de que se está produciendo un cambio en serio y de que se debe conceder tiempo al régimen para que lleve a buen término ese proceso. 
De modo que hay ofensivas, detenciones y juicios ilegales junto con una mayor tolerancia para las iniciativas creativas. 
En los últimos meses se han formado más de veinte ONG. 
Muchas son organizaciones benéficas y con frecuencia forman parte de sus consejos asesores uno o dos miembros con claras conexiones gubernamentales (la hija de un ministro o un general del ejército o, en un par de casos notables, la esposa del Presidente). 
Aun así, esa evolución es significativa para lo que es habitual en Siria, pues tradicionalmente las iniciativas independientes están mal vistas. 
Reviste importancia real el servicio de prensa, All4Syria (www.all4syria.org), creado por el ingeniero sirio Ayman Abdul Nour. 
En dicho servicio figura un boletín electrónico que incluye informes y artículos sobre Siria recogidos de una diversidad de fuentes, incluidos con frecuencia comentarios de figuras de la oposición interior y exterior. 
A su modo, All4Syria ha brindado un cauce indirecto para el diálogo entre el gobierno y la oposición, que, de lo contrario, podría no haber sucedido. 
Aunque el sitio en la red Internet de All4Syria fue bloqueado recientemente por razones no especificadas, se sigue distribuyendo el boletín y el Sr. Abdul Nour se mueve en sus círculos habituales sin que lo molesten. 
Yo he participado en el lanzamiento de otra iniciativa, el Proyecto Tharwa ( www.tharwaproject.com ), que concebí hace mucho tiempo para la región árabe como una forma de abordar sus problemas con las minorías religiosas y étnicas. 
Aunque su alcance es regional y cuenta con un abigarrado consejo internacional de asesores, el Proyecto Tharwa (Tharwa significa "riqueza" en árabe) tiene su sede en Damasco y se gestionará desde esa ciudad. 
El lanzamiento, hace un mes, del Proyecto Tharwa coincidió casualmente con disturbios en una región kurda del norte de Siria, lo que, junto con la importancia del consejo asesor (del que forman parte el conocido sociólogo egipcio Saad Eddin Ibrahim, el experto francés en el Islam político Gilles Kepel y Flynt Leverett, miembro de la Institución Brookings) y la delicada cuestión de los derechos de las minorías en general, ha contribuido a dar publicidad nacional, regional e internacional al Proyecto. 
Hasta ahora, las autoridades de Siria no han reaccionado ante el Proyecto Tharwa. 
Probablemente sea demasiado pronto para eso, pero el Proyecto parece representar el tipo de actividad que puede contribuir a la formulación de concepciones para el cambio. 
Puede que algunos miembros del gobierno sirio sean conscientes de ello. 
No obstante, catorce activistas de la sociedad civil que intentaron organizar una reunión especial para abordar las realidades de la cuestión kurda en Siria fueron acusados y condenados recientemente por contribuir a socavar la unidad nacional. 
Es evidente que las autoridades desean controlar el alcance del deshielo en la cultura política de Siria, pero, si bien continúan esas ofensivas, están saliendo a la superficie más iniciativas independientes. 
Para mis colegas y para mí, éste es el momento de laborar denodada y continuamente para ampliar el espacio de participación popular en el país y la región. 
En esta fase no podemos emitir un juicio sobre la dirección en que se orientará la situación. 
Todo y cualquier cosa parece posible. 
Aun así, resulta tentador pensar que Siria está presenciando un nuevo comienzo y el fin de una era cuyos pecados recaen sobre todos nosotros. 

Crear bonos vinculados con el crecimiento 
Hace un año, en la Cumbre de las Américas, 34 Jefes de Estado o de Gobierno del hemisferio occidental acordaron fomentar la creación de bonos estatales vinculados con el crecimiento cuyos beneficios estuvieran vinculados al producto interior bruto (PIB), pero su desarrollo se ha estancado en la mayoría de los casos. 
Sólo hay sobre la mesa una propuesta importante, relacionada con dichos bonos, de la Argentina. 
Podríamos estar perdiendo una oportunidad única de fortalecer la infraestructura financiera del mundo y aumentar la eficiencia económica durante muchos años en el futuro. 
Desde que publiqué, en 1993, mi libro Macro Markets (“Macromercados”), me he manifestado partidario de los bonos vinculados con el crecimiento. 
El PIB es el criterio más completo de que disponemos para calibrar el éxito de una economía. 
La forma más simple de bonos vinculados con el crecimiento sería una acción estatal a largo plazo a la que correspondiera un dividendo periódico, proporcional al PIB del país emisor. 
Supongamos que el Gobierno de la Argentina emitiese bonos perpetuos a los que correspondiera un dividendo anual equivalente a la diez mil millonésima parte del PIB de la Argentina, pagadero en pesos. 
Como el PIB anual de la Argentina asciende ahora a unos 500.000 millones de pesos, a uno de esos bonos correspondería actualmente un dividendo de 50 pesos (unos 17 dólares o 13 euros) al año. 
El dividendo subiría o bajaría a medida que se revelara en el tiempo el éxito de la economía de la Argentina. 
El mercado de los bonos vinculados con el PIB alcanzaría un precio que los volviera atractivos para los inversores, lo que reflejaría las esperanzas e incertidumbres sobre el futuro del país emisor. 
Hasta que exista un mercado para esos bonos, no podemos saber cuál será su precio, pero podemos esperar que el mercado de los bonos a largo plazo de países como la Argentina, donde el futuro de la economía es incierto, sería volátil, pues los inversores ajustarían sus esperanzas respecto del aumento o la reducción del crecimiento futuro del PIB a las nuevas informaciones que recibieran. 
¿Qué será de la Argentina en los próximos 25 años? 
El crecimiento a largo plazo del PIB de la Argentina ha sido decepcionante. 
De hecho, el PIB real por habitante se redujo en un 15 por ciento en el período de 25 años comprendido entre 1965 y 1990... en el que el tamaño de algunas economías asiáticas se quintuplicó. 
Pero el 8 por ciento de crecimiento del PIB real registrado en 2004 podría animar a algunos a esperar un aumento vertiginoso de sus resultados económicos, como ha ocurrido en otras partes del mundo. 
¿Podría haber otra contracción de la economía en la Argentina? 
¿O un aumento enorme del crecimiento? 
Nadie lo sabe. 
Si hubiera un mercado relativo a los riesgos del crecimiento, se podrían reducir los costos económicos que entrañaría esa incertidumbre. 
De hecho, si hace decenios la Argentina hubiera tomado préstamos en condiciones vinculadas con su PIB en lugar de un tipo de interés denominado en dólares, la economía de ese país sería más próspera en la actualidad. 
Su deuda exterior se habría reducido en consonancia con su PIB, con lo que la economía habría quedado protegida contra la morosidad y el desastre económico. 
Desde luego, en ese caso los inversores habrían perdido al apostar por el crecimiento de la Argentina, pero, aun así, habrían estado protegidos contra la inflación, aun cuando sus bonos no hubieran estado denominados en dólares (porque el PIB nominal de la Argentina habría aumentado con la inflación). 
¿Podemos idear nuevos contratos de deuda para países como la Argentina? 
El escollo ha sido el miedo de los posibles inversores a que los fallos en la contabilidad de los países en ascenso volviera inseguros los bonos. 
Si desconfiamos de las cifras, no podemos confiar en la deuda. 
Es evidente que es necesario mejorar la calidad de las cifras. 
Entretanto, no debemos dejar de intentar crear esos bonos. 
De hecho, los países avanzados deberían ser los primeros en emitirlos. 
Cierto es que los países avanzados son relativamente más estables, gracias a lo cual los bonos tendrían una ventaja distintiva en materia de gestión de riesgos. 
Pero el efecto de demostración sería inmediato. 
Una vez que un país importante cree un mercado de la deuda vinculada con el PIB, quedará establecido ese concepto, lo que facilitará en gran medida la incorporación de otros países. 
La difusión de los bonos vinculados con la inflación sirve de precedente histórico. 
Finlandia fue el primer país en emitir bonos vinculados con la inflación, en 1946, para afrontar el aumento en gran escala de los precios durante la guerra. 
Israel e Islandia fueron los siguientes, en 1955, seguidos del Brasil, Chile, Colombia, la Argentina, el Reino Unido, Australia, México, el Canadá, Suecia, Nueva Zelanda, los Estados Unidos, Francia, el Japón e Italia. 
Se tardó mucho, pero el contagio de una idea financiera acertada ha sido inequívoco. 
Los bonos vinculados con el PIB permitirían también una protección contra el riesgo de inflación y, además, reaccionar ante el crecimiento del PIB. 
Habrá quienes objeten que tiene poco sentido crear bonos vinculados con el PIB en los países avanzados, porque existe poca incertidumbre sobre su crecimiento del PIB. 
Sin embargo, incluso en la relativa calma de la posguerra, el crecimiento a largo plazo del PIB real en los países avanzados ha sido bastante variable. 
Por ejemplo, el PIB real por habitante de los Estados Unidos se multiplicó por 1,87 –es decir, que casi se duplicó- de 1961 a 1986, pero sólo por 1,58 de 1978 a 2003. 
Semejantes diferencias en las tasas de crecimiento a lo largo de 25 años son importantes: si el PIB de los Estados Unidos se multiplica por 1,87 a lo largo de los próximos 25 años, el PIB anual ascenderá a 3,6 billones de dólares (10.000 dólares por persona) más que si se multiplica sólo por 1,58. 
Gran parte de los debates actuales sobre el futuro de las pensiones de jubilación depende de esa incertidumbre. 
Si la economía crece rápidamente, no habrá problema; si no es así, se avecina una crisis de las pensiones. 
La creación de un mercado en el que se hicieran transacciones sobre esa clase de incertidumbres y operaciones de compensación de riesgos sería un paso fundamental hacia la gestión de los riesgos que entrañaría. 
Si se invirtieran los planes personales de pensiones o los fondos de previsión en bonos vinculados con el PIB, los pagos que los jubilados recibirían dentro de 25 años reflejarían la tasa de crecimiento de la economía –y la de la base imponible- hasta esa fecha, todo lo cual resulta razonable. 
Recientemente se creó en el sistema de pensiones de Suecia una vinculación entre el crecimiento de la renta nacional y los beneficios, pero esas reformas no comprendían la creación de bonos vinculados con el PIB, complemento natural de semejante plan. 
En una época en que muchos países avanzados tienen déficit estatales, los bonos vinculados con el PIB mejorarían la gestión de riesgos y reducirían los costos financieros. 
También podrían incitar a los países en desarrollo a hacer lo necesario para incorporarse a ese mercado. 

Escribir el futuro 
ADDIS ABEBA – ¿Qué reserva el futuro a la economía mundial? 
¿Aumentará el nivel de vida a escala mundial, así como actualmente los países pobres están logrando grandes avances, gracias a las tecnologías, para alcanzar a los países más ricos? 
¿O se deslizará la prosperidad entre nuestros dedos al incitarnos la avaricia y la corrupción a agotar los recursos vitales y degradar nuestro medio ambiente, del que depende el bienestar humano? 
El imperativo mayor que afronta la Humanidad es el de lograr un mundo de prosperidad en lugar de un mundo en ruinas. 
Como una novela con dos posibles finales, la nuestra es una historia que está por escribir en este siglo. 
No hay nada inevitable en la ampliación –o el desplome– de la prosperidad. 
El futuro es –más de lo que creemos (o tal vez queremos reconocer)– una cuestión de elección humana y no mera predicción. 
Pese a la actual crisis en Europa y en los Estados Unidos, el mundo en desarrollo ha mantenido un rápido crecimiento económico. 
Mientras que, según los pronósticos del Fondo Monetario Internacional, las economías avanzadas crecerán tan sólo un 1,5 por ciento en 2013, el crecimiento de los países en desarrollo, según las proyecciones, alcanzará el 5,6 por ciento. 
Se espera que las economías en desarrollo de Asia, que son ahora las impulsoras del mundo, crezcan un 7,2 por ciento y la producción del África subsahariana aumentará un sólido 5,7 por ciento. 
Lo que está sucediendo es sólido y claro. 
Las tecnologías que en otro tiempo se daban sólo en los países ricos ahora pertenecen al mundo entero. 
La cobertura de teléfonos portátiles en el África subsahariana, por ejemplo, ha pasado de casi ningún abonado hace veinte años a unos 700 millones en la actualidad y esos teléfonos están contribuyendo a que la banca, la atención de salud, la educación, el comercio, los servicios estatales y el entretenimiento lleguen a los pobres. 
Dentro de unos años, la inmensa mayoría del mundo tendrá acceso inalámbrico a la banda ancha. 
Sin embargo, hay también otra realidad. 
El año pasado fue el más caluroso de los registrados en los Estados Unidos. 
Las sequías afectaron al 60 por ciento, aproximadamente, de los condados de ese país, incluidos los estados-granero del Medio Oeste y de las Grandes Llanuras. 
En octubre, una excepcional “supertormenta” arrasó la costa atlántica en torno a Nueva Jersey y causó pérdidas que ascendieron a unos 60.000 millones de dólares. 
En 2012, los problemas climáticos –inundaciones, sequías, olas de calor, tormentas extremas, incendios forestales en gran escala y demás– asolaron también muchas otras partes del mundo, incluidas China, Australia, Asia sudoriental, el Caribe y la región africana del Sahel. 
Esos desastres medioambientales están produciéndose con una frecuencia cada vez mayor, pues los causan en parte acciones humanas, como, por ejemplo, la desforestación, la erosión de las costas, la contaminación en gran escala y, naturalmente, las emisiones de gases que causan el efecto de invernadero y que están cambiando el clima del mundo y acidificando los océanos. 
Lo nuevo es que azotes como el cambio climático –hasta hace poco considerados una amenaza futura– son ahora peligros claros y presentes. 
Los científicos han dado incluso un nombre a nuestra era, el Antropoceno, en el que la Humanidad (“anzropos” en griego) está teniendo repercusiones en gran escala en los ecosistemas del planeta. 
En eso estriba nuestro gran imperativo: el que determinará si seguimos la vía de la prosperidad o la de la ruina. 
Los países en desarrollo que crecen rápidamente no pueden, sencillamente, seguir la vía del crecimiento económico que los países ricos actuales siguieron. 
Si lo intentan, la economía mundial impelerá el planeta hasta que sobrepase sus condiciones de funcionamiento con seguridad. 
Aumentarán las temperaturas, se intensificarán las tormentas, se volverán más ácidos los océanos y se extinguirán las especies en cantidades enormes al destruirse sus hábitats. 
El caso es que la Humanidad afronta, sencillamente, una alternativa ardua. 
Si las tendencias actuales de crecimiento de la economía mundial continúan, afrontaremos un desastre ecológico. 
Si la economía mundial abraza un nuevo modelo de crecimiento –que emplee las tecnologías avanzadas, como, por ejemplo, los teléfonos inteligentes, la banda ancha, la agricultura de precisión y la energía solar–, podemos extender la prosperidad y al tiempo salvar el planeta. 
Yo llamo el de “seguir como hasta ahora” el modelo de crecimiento actual; en cambio, el modelo de crecimiento mediante la tecnología inteligente representa la opción en pro del desarrollo sostenible. 
Seguir como hasta ahora puede funcionar durante un tiempo, pero acabará mal, mientras que la vía del desarrollo sostenible puede propiciar una prosperidad a largo plazo. 
Entonces, ¿qué será necesario para escribir un final feliz? 
En primer lugar, debemos reconocer que, como sociedad mundial, tenemos que elegir. 
Continuar como hasta ahora es cómodo. 
Creemos que lo entendemos. 
Sin embargo, no basta: con nuestra trayectoria actual, la prosperidad a corto plazo entraña el costo de muchas crisis futuras. 
En segundo lugar, debemos reconocer los nuevos instrumentos y tecnologías potentes de que disponemos. 
Ahora, gracias a las tecnologías avanzadas de la información –computadoras, cartografía por satélite, elaboración de imágenes, sistemas expertos y demás–, disponemos de los medios para obtener más alimentos mediante cultivos con menos daños medioambientales, mejorar la salud pública tanto para los ricos como para los pobres, distribuir más electricidad con menos emisiones de los gases que provocan el efecto de invernadero y hacer más vivibles y saludables nuestras ciudades, aun cuando en los próximos decenios la urbanización haga aumentar sus poblaciones en miles de millones. 
En tercer lugar, debemos fijar objetivos audaces para los próximos años: para extender la prosperidad y mejorar la salud pública sin por ello dejar de salvar el planeta. 
Hace cincuenta años, el Presidente de los EE.UU. John. 
F. Kennedy dijo que debíamos ir a la Luna, pero no porque fuera fácil, sino porque era difícil: puso a prueba lo mejor de nosotros. 
En nuestra generación, el desarrollo sostenible será nuestra prueba, al fomentar la utilización de nuestra creatividad y los valores humanos para crear una vía de bienestar sostenible en nuestro atestado planeta, que está en peligro. 
Me siento orgulloso y honrado por que el Secretario General de las Naciones Unidas, Ban Ki-moon, me haya pedido que contribuya a movilizar a los expertos del mundo con vistas a lograr ese objetivo. 
Los mayores talentos de nuestras sociedades –en las universidades, las empresas, las ONG y en particular entre los jóvenes del mundo– están dispuestos a afrontar nuestras mayores amenazas y se están uniendo a la nueva Red de Las Naciones Unidas de Soluciones para el Desarrollo Sostenible. 
En los próximos meses y años, esos dirigentes compartirán sus visiones de una sociedad mundial próspera y sostenible. 

Creando la próxima crisis 
WASHINGTON, DC – La opinión informada está marcadamente dividida respecto de cómo se desarrollarán los próximos 12 meses para la economía global. 
Quienes se concentran en los mercados emergentes destacan un crecimiento acelerado, con algunos pronósticos que proyectan un incremento del 5% en la producción mundial. 
Otros, preocupados por los problemas en Europa y Estados Unidos, siguen mostrándose más pesimistas, con proyecciones de crecimiento cercanas al 4% -y algunos incluso son proclives a pronosticar una posible recesión de “doble caída”. 
Es un debate interesante, pero elude el panorama más general. 
En respuesta a la crisis de 2007-2009, los gobiernos en la mayoría de los países industrializados implementaron algunos de los rescates más generosos alguna vez vistos para grandes instituciones financieras. 
Por supuesto, no es políticamente correcto llamarlos rescates –el término preferido por los estrategas políticos es “respaldo de liquidez” o “protección sistémica”-. 
Pero representa esencialmente lo mismo: a la hora de la verdad, los gobiernos más poderosos del mundo (en los papeles, al menos) pospusieron una y otra vez las necesidades y deseos de la gente que les había prestado dinero a los grandes bancos. 
En cada instancia, la lógica fue impecable. 
Por ejemplo, si Estados Unidos no hubiese ofrecido respaldo prácticamente incondicional al Citigroup en 2008 (durante la presidencia de George W. Bush) y nuevamente en 2009 (ya en la presidencia de Barack Obama), el resultante colapso financiero habría profundizado la recesión global y agravado las pérdidas de empleos en todo el mundo. 
De la misma manera, si la eurozona no hubiese intervenido –con la ayuda del Fondo Monetario Internacional- para proteger a Grecia y a sus acreedores en los últimos meses, habríamos enfrentado una mayor zozobra financiera en Europa y tal vez en otras partes. 
En efecto, hubo repetidos juegos de provocación entre los gobiernos y las principales instituciones financieras en Estados Unidos y Europa occidental. Los gobiernos dijeron: “No más rescates”. 
Los bancos respondieron: “Si no nos rescatan, es muy probable que se produzca una segunda Gran Depresión”. Los gobiernos pensaron brevemente en esa perspectiva y luego, sin excepción, cedieron. 
Se protegió a los acreedores y se transfirieron las p��rdidas de los sectores financieros al gobierno doméstico (como en Irlanda) o al Banco Central Europeo (como en Grecia). 
En otras partes (Estados Unidos), las pérdidas se cubrieron con una gran cuota de “mesura” regulatoria (vale decir, aceptando mirar para otra parte mientras los bancos reconstruyen su capital operando con acciones). 
Y funcionó –si pensamos que hoy estamos experimentando una recuperación económica, a pesar de que viene acompañada de un rebote del empleo decepcionantemente lento en Estados Unidos y algunos países europeos-. 
¿Cuál es el problema, entonces, con las políticas de 2007-2009, y por qué no podemos planificar hacer algo similar en el futuro si alguna vez volvemos a enfrentar una crisis de esta naturaleza? 
El problema son los incentivos –lo que los rescates implican para las actitudes y el comportamiento dentro del sector financiero-. 
La protección que se extendió a los bancos y otras instituciones financieras desde el verano de 2007, y de manera más integral desde la quiebra de Lehman Brothers y AIG en septiembre de 2008, envía una señal clara. 
Si uno es “grande” en relación al sistema, tiene más probabilidades de recibir un generoso respaldo del gobierno cuando todo el sistema se torna vulnerable. 
Cuán grande es “lo suficientemente grande” sigue siendo un interrogante abierto e interesante. 
Supuestamente, los principales fondos de cobertura están buscando maneras de volverse más grandes y asumir una “importancia sistémica”. 
En términos ideales –desde su punto de vista-, crecerán sin atraer un escrutinio regulatorio; vale decir, no se impondrán límites ex ante a sus actividades de toma de riesgo-. 
Si todo sale bien, esos fondos de cobertura –y por supuesto los bancos que indudablemente ya son Demasiado Grandes para Quebrar (DGPQ)- reciben una buena dosis de respaldo. 
Obviamente, si algo sale mal, quienes son DGPQ –y quienes les prestaron a firmas DGPQ- esperan recibir protección del gobierno. 
Esta expectativa hoy reduce el costo del crédito para los megabancos (en relación a sus competidores, que son lo suficientemente pequeños como para que, muy probablemente, se los deje quebrar). 
En consecuencia, todas las instituciones financieras ganan un poderoso incentivo para crecer (y pedir prestado más) con la esperanza de también volverse más grandes y, por ende, “más seguros” (desde el punto de vista de los acreedores, no desde una perspectiva social). 
Los principales estrategas políticos estadounidenses reconocen que esta estructura de incentivos es un problema –curiosamente, muchos de sus pares europeos todavía no están dispuestos siquiera a discutir estas cuestiones abiertamente-. 
Pero la retórica de la Casa Blanca y del Departamento del Tesoro es “hemos terminado con la cuestión de DGPQ” con la legislación sobre reforma financiera actualmente en el Congreso y que muy probablemente Obama firmará de aquí a un mes. 
Desafortunadamente, éste no es el caso. 
En la dimensión crítica del tamaño excesivo de los bancos y lo que esto implica para el riesgo sistémico, hubo un esfuerzo concertado por parte de los senadores Ted Kaufman y Sherrod Brown por imponer un límite al tamaño de los bancos más grandes -en concordancia con el espíritu de la "Regla Volcker" original propuesta en enero de 2010 por el propio Obama. 
En un volte face casi increíble, por razones que todavía siguen siendo un tanto misteriosas, la propia administración Obama desestimó este enfoque. "Si se la hubiera promulgado, la propuesta de Brown-Kaufman habría causado la desintegración de los seis bancos más grandes de Estados Unidos", dijo un alto funcionario del Tesoro. 
"Si la hubiésemos respaldado, probablemente habría sucedido. Pero no lo hicimos, de modo que no sucedió". 
Si la economía mundial crece hoy al 4% o 5% es importante, pero no afecta demasiado nuestras perspectivas a mediano plazo. 
El sector financiero estadounidense recibió un rescate incondicional -y ahora no enfrenta ningún tipo de re-regulación significativa-. 
Nos estamos preparando, sin duda, para otro auge basado en una toma de riesgo excesiva e imprudente en el corazón del sistema financiero mundial. 
Esto puede terminar de una sola manera: mal. 

Los gobiernos ante el desafío de la autodisrupción 
LAGUNA BEACH – Uno de los desafíos más difíciles que hoy enfrentan los gobiernos occidentales es liberar y canalizar las fuerzas transformadoras de la innovación tecnológica, con su potencial de autoempoderamiento para personas y empresas. 
Pero no lo lograrán a menos que se abran más a la destrucción creativa y permitan la renovación y actualización no solo de herramientas y procedimientos, sino también de modos de pensar. 
Cuanto más demoren en hacer frente a este desafío, mayores serán las oportunidades que se perderán las generaciones presente y futuras. 
Hoy estamos rodeados de innovaciones tecnológicas autoempoderantes, que afectan a cada vez más personas, sectores y actividades en todo el mundo. 
Un número creciente de plataformas facilita más que nunca a hogares y corporaciones acceder a una gama cada vez más amplia de actividades y participar en ellas; desde el transporte urbano hasta el alojamiento, el entretenimiento y la producción mediática. 
Incluso las murallas reforzadas con regulaciones que tradicionalmente han protegido las finanzas y la medicina comienzan a derrumbarse. 
Esta transformación histórica seguirá cobrando impulso conforme aumenten su escala y su alcance. 
Pero para obtener la plenitud de sus beneficios, es necesario que los gobiernos tomen medidas para empoderar a las fuerzas del cambio, asegurar la internalización de las enormes externalidades positivas y minimizar los efectos negativos. 
Por desgracia, para muchos gobiernos de países avanzados está siendo extremadamente difícil, en parte porque al no haber podido recuperarse plenamente de la crisis y recesión reciente, su credibilidad y su funcionamiento quedaron debilitados. 
El surgimiento de partidos políticos no tradicionales antisistema a ambos lados del Atlántico está complicando aún más hasta los elementos más básicos de gobernanza económica, como la aprobación de un presupuesto activo en Estados Unidos. 
En este contexto, parece casi imposible tomar las medidas necesarias para renovar los sistemas económicos (incluidas las infraestructuras en Estados Unidos y la unión incompleta en Europa) o para hacer frente a desafíos históricos como la crisis de los refugiados. 
De hecho, las estructuras políticas y económicas de Occidente están, en ciertos aspectos, diseñadas específicamente para resistir cambios profundos y veloces, aunque solo sea para prevenir que fluctuaciones temporales y reversibles influyan más de la cuenta en los sistemas subyacentes. 
Eso está bien cuando el funcionamiento de la política y la economía es cíclico, como ha sido habitual en Occidente. 
Pero en presencia de grandes desafíos estructurales y seculares como los de hoy, la arquitectura institucional de los países avanzados se vuelve un gran obstáculo contra la acción eficaz. 
La influencia política de donantes financieros y grupos de presión magnifica el desafío. 
En vez de promover acciones que apunten a mejorar el bienestar a largo plazo del sistema en su conjunto, estos actores tienden a impulsar microobjetivos, que en algunos casos sirven para que los elementos tradicionales y a menudo ricos del establishment mantengan el control del sistema. 
Esto pone trabas a los pequeños actores emergentes, tan esenciales para la renovación y la transformación. 
Todo esto contribuye a complicar el logro de un imperativo que es importante no sólo para los gobiernos, sino también para empresas y personas, que deben adaptarse a circunstancias cambiantes poniendo al día estructuras, procedimientos, habilidades y modos de pensar. 
Pocos están dispuestos a la autodisrupción, un proceso que nos saca de la zona de confort y nos obliga a confrontar viejas negaciones y sesgos inconscientes para adoptar una mentalidad nueva. 
Pero los que esperen hasta que la disrupción sea inevitable (algo fácil de hacer si los gobiernos no organizan una respuesta a tiempo) se perderán las inmensas ventajas que la tecnología tiene para ofrecer. 
Incluso los gobiernos que decidan implementar políticas favorables a la renovación y adaptación económica no podrán hacerlo en forma aislada. 
Las nuevas tecnologías, al permitir un grado nunca antes visto de movilidad y conectividad, están erosionando el poder jurisdiccional de las naciones‑Estado, de modo que una respuesta realmente eficaz (una que libere todos los beneficios de las tecnologías disruptivas) no será posible sin cooperación y coordinación multilateral. 
Pero el multilateralismo también atraviesa su propia transformación, motivada por dudas sobre la legitimidad de las estructuras existentes. 
Como la reforma de las instituciones tradicionalmente dominadas por Occidente está estancada, surgieron intentos de crear alternativas, como el Banco Asiático de Inversión en Infraestructura que promueve China y que compite directamente con el Banco Mundial y con el Banco Asiático de Desarrollo en algunas áreas. 
Todo esto dificulta aún más dar respuestas de nivel global. 
En estas circunstancias, una transformación veloz y abarcadora es claramente inviable. 
(Incluso puede que tampoco sea deseable, dada la posibilidad de daños colaterales y consecuencias imprevistas.) 
De modo que la mejor opción para los gobiernos occidentales es buscar un cambio gradual mediante una variedad de instrumentos adaptables que con el tiempo alcanzarán una masa crítica. 
Algunas de esas herramientas son: alianzas público-privadas bien diseñadas, especialmente en lo referido a la modernización de las infraestructuras; la participación de asesores externos disruptivos (seleccionados no por lo que piensen, sino por cómo piensen) en el proceso gubernamental de toma de decisiones; mecanismos para fortalecer la coordinación entre agencias y así mejorar en vez de frenar la velocidad de respuesta de las políticas; y vínculos transfronterizos más amplios en el sector privado que mejoren la coordinación multilateral. 
El funcionamiento de las economías está cambiando, conforme el poder relativo pasa de fuerzas establecidas y centralizadas a otras que responden a un empoderamiento nunca antes visto de las personas. 
Para superar los desafíos y maximizar los beneficios de este cambio para las sociedades, los gobiernos deben abrirse mucho más a la autodisrupción. 
De lo contrario, las fuerzas de la transformación los dejarán a ellos y a sus ciudadanos atrás. 

Una Europa creativa 
LIUBLIANA – En la reunión de primavera del Consejo Europeo, a realizarse el 13 y 14 de marzo, los estados miembros de la UE anunciarán el segundo ciclo de la Estrategia de Lisboa para el Crecimiento y el Empleo, iniciada en 2000 con el objetivo de convertir a la UE en la economía basada en el conocimiento más competitiva del mundo. 
Los resultados económicos actuales de la UE sugieren que la estrategia está funcionando, particularmente tras su renovación en 2005. 
Sin embargo, hay áreas que han sido poco tomadas en cuenta y en las que Europa podría lograr una ventana competitiva. 
Una de ellas es la creatividad. 
La Estrategia de Lisboa debe mucho al economista austriaco Joseph Schumpeter, que afirmaba que las utilidades son el resultado de la innovación. 
Se trata de un equilibrio europeo adecuado entre la teoría de que las utilidades provienen de la explotación (Marx) y la vista de que son el resultado de transacciones que hacen que ambas partes queden más satisfechas que antes (Friedman). 
También es adecuado para una economía en que los bienes y servicios satisfacen las necesidades de las personas y en que los productos compiten en términos de sus características técnicas o funcionales. 
Sin embargo, en las sociedades post-industriales los consumidores buscan en un producto más que sólo funcionalidad. 
Los europeos, relativamente prósperos, tienden no a comprar un automóvil meramente para ir del punto A al punto B, zapatos para mantener secos sus pies, un reloj para consultar la hora, o una botella de agua para saciar su sed. 
Compramos cosas que significan algo más para nosotros que el uso que les damos. 
Las características intangibles que hacen que un producto sea más que simplemente útil son lo que diferencia los productos caros de los baratos, e incluyen el diseño, la marca y el que no sean dañinos para el medio ambiente. 
También podemos estar dispuestos a pagar más por productos fabricados en nuestro país, en un lugar de trabajo seguro, sin uso de mano de obra infantil, etc. Estas características están íntimamente vinculadas a los valores y a la moral -a la cultura general- que predominen en el mercado. 
Aparentemente, las compañías reconocen esto. 
De acuerdo con el popular escritor de negocios Daniel Pink, dar significado o sentido a un producto o servicio cada vez más se está convirtiendo en fuente de valor añadido. 
Esto es aún más cierto si se considera que de las universidades asiáticas están egresando vastas cantidades de ingenieros y otros trabajadores del conocimiento que están tan cualificados como sus colegas europeos, y que son tan brillantes en cuanto a diseño técnico como en la optimización del proceso de manufactura. 
Añadir valor en este sentido no funcional es un punto fuerte intrínseco de Europa. 
Es tanto un arte como una ciencia, y va más allá de la innovación comercial y técnica. 
El diseño y las marcas de primera categoría ya están asentados en Europa, donde las industrias creativas son más potentes que la industria automotriz. 
Hay buenas razones para ello. 
Europa dio al mundo a Hipócrates, da Vinci, Voltaire, Beethoven, Florence Nightingale, Nobel, John Lenon y muchos otros que han dado forma a la cultura mundial. 
Hoy, Europa defiende los altos valores morales en lo referente a derechos humanos, solución pacífica de conflictos, bienestar social y protección del medio ambiente. 
Lejos de tratarse de obstáculos reales o potenciales al éxito material, es necesario subrayar y proyectar activamente estos mismos valores a la economía europea. 
Integrar el trasfondo cultural y ético de Europa a los bienes y servicios que reflejen estos valores no sólo distinguiría a la economía europea del resto del mundo, sino que también fortalecería estos valores globalmente. 
Tal vez el ejemplo más urgente sea el liderazgo europeo en torno al cambio climático, que, apoyado a través de políticas como la Estrategia de Lisboa, se debe traducir en liderazgo técnico y un ingreso temprano a mercados lucrativos de productos bajos en carbono. 
El “poder blando" de los bienes y servicios refleja el ambiente cultural que las personas creativas necesitan para su trabajo y desarrollo. 
Además, requieren consumidores adecuadamente cultivados. 
Como ha argumentado el teórico de los estudios urbanos Richard Florida, lo que atrae talentos es la tecnología y la tolerancia. 
En consecuencia, Europa debería convertirse en un imán que atraiga gente creativa de todo el mundo y, basándose en su rica herencia cultural, desarrolle a sus propios creativos al mismo tiempo. 
Crear significado y preservar valores es probablemente la gran tarea que Europa debe hacer por el resto del mundo. 
Si la UE se centra en infundir sus bienes y servicios con las ideas y principios rectores de Europa, su economía obtendrá logros significativos. 
Para ello será necesario un énfasis explícito en garantizar las condiciones que fomentan y sostienen la creatividad, y la Estrategia de Lisboa actualizada que se anunciará en marzo debe incluir un compromiso de que Europa avanzará en esta dirección. 

Las permutas de riesgo crediticio, en el banquillo de los acusados 
CHICAGO – La demanda civil presentada por la Comisión de Valores de Estados Unidos contra Goldman Sachs por fraude con valores, acusando al banco de interpretar erróneamente la manera en que se había dado forma a una obligación de deuda colateralizada (CDO, por su sigla en inglés), ha reavivado el malestar público con las permutas de riesgo crediticio (CDS, por su sigla en inglés), el instrumento utilizado para apostar contra estas CDO. 
Antes de la crisis financiera de 2008, las CDS eran un producto esotérico, conocido exclusivamente por un número limitado de inversores sofisticados y académicos especializados. 
Hoy, son un nombre muy familiar, sinómimo de especulación descontrolada, codicia ilimitada y, en definitiva, inestabilidad sistémica. 
De hecho, se acusa a las CDS de ser una de las principales causas de la crisis financiera. 
La legalidad del comportamiento de Goldman Sachs será determinada por un tribunal de justicia, pero la odiosa reputación de las CDS está poniendo en peligro la supervivencia de este instrumento en el tribunal de la opinión pública. 
Montados a la ola populista, varios políticos han propuesto una prohibición de las CDS. 
La reciente crisis griega galvanizó aún más al sector anti-CDS. 
Después de todo, ¿no es culpa de los avaros especuladores del mercado de CDS que Grecia estuviera al borde del impago y que los empleados públicos griegos hayan tenido que padecer profundos recortes salariales? 
En una palabra, no. 
Lejos de ser la semilla del demonio, las CDS son un instrumento financiero útil que puede mejorar no sólo la estabilidad financiera, sino también la manera en que se administran las empresas y los países. 
Prohibirlas será más perjudicial que beneficioso. 
Cualquier intento en esa dirección es nocivo, porque desviaría la atención del objetivo útil de disciplinar al mercado de CDS para que sea más transparente, estable y eficiente. 
Una ventaja fundamental (si no la ventaja fundamental) del capitalismo respecto de la planificación central es la información proporcionada por los precios de mercado. 
Cuando la demanda de papas al precio actual excede la oferta, el precio de las papas aumenta, lo que indica una escasez. 
Los agricultores individuales no necesitan ninguna directiva burocrática para decidir si plantar más papas o no: un aumento de los precios crea un incentivo para plantar más papas; una caída de los precios es una señal de que deberían plantar menos. 
Lo mismo es válido para los precios de las acciones. 
Un incremento en el precio accionario de los fabricantes de acero sugiere un aumento en la demanda de acero, lo que induce a los empresarios a abrir más acerías y a los inversores a proporcionarles el dinero. 
Inversamente, una caída en el precio accionario de los fabricantes de acero lleva a los empresarios a cerrar las plantas existentes y disuade a los inversores de comprometer más recursos en el sector. 
Desafortunadamente, a veces los precios no llegan a cumplir como corresponde con esta función de indicadores, como demostraron la burbuja de las puntocom y la burbuja inmobiliaria en los últimos años. 
Durante la burbuja puntocom, los precios señalaron una inmensa demanda en el sector de Internet. 
Por esta razón, se gastaron cientos de millones de dólares en publicitar empresas improbables por televisión y en construir una capacidad de red más allá de cualquier necesidad previsible. 
Durante la burbuja inmobiliaria, los precios indicaron una seria escasez de viviendas. 
De manera que se invirtieron miles de millones de dólares en nuevos desarrollos en lugares remotos donde nadie quiere vivir. 
Dada la gran asignación errónea de recursos en este tipo de casos, es vital entender por qué los precios no ofrecieron una señal precisa a los inversores. 
¿Por qué Estados Unidos, con el mercado financiero más desarrollado del mundo, experimentó dos burbujas importantes en menos de una década? 
La culpa la tiene, en parte, una política monetaria expansiva, pero el verdadero problema es un ambiente institucional que favorece el sentimiento alcista. 
Los fondos de pensión, los fondos mutuos y los bancos de inversión están todos en largo en el mercado accionario. 
Estar en corto con una acción es difícil y riesgoso: es difícil porque pedir prestadas acciones no resulta sencillo, y es riesgoso porque estar en corto tiene un alza limitada pero una caída infinita. 
En otras palabras, los titulos tradicionales a los que los inversores pueden acceder hacen que resulte más fácil apostar a favor de una empresa que en contra de ella, causando que los precios resulten afectados más por la exuberencia irrancional que por el pánico. 
En este sentido, las CDS son únicas. 
Dado que funcionan como un seguro sobre la capacidad de los prestatarios de cumplir con sus obligaciones, hacen que resulte más fácil expresar una opinión negativa sobre una empresa o título. 
Para expresar una opinión negativa a través del mercado de CDS, los inversores no necesitan buscar acciones para pedir prestadas (un prerrequisito para estar en corto), y solamente arriesgan una prima limitada, mientras que tienen la oportunidad de ganar muchas veces eso. 
Fue el mercado de CDS el que permitió que la opinión negativa -y correcta- del mercado inmobiliario que tenía John Paulson y otros finalmente impregnara los precios de mercado. 
Ellas hicieron estallar la burbuja. 
Si bien resulta doloroso para el resto de la sociedad, es saludable. 
Cuanto más dura una burbuja, más daño causa. 
El mismo razonamiento se aplica a la crisis griega. 
Las CDS sobre Grecia ofrecen una señal útil de la comprometida situación financiera del país. 
Gracias al aumento repentino en el mercado de CDS fue que el gobierno griego ajustó su presupuesto y mejoró su posición fiscal. 
Los análisis médicos, también, suelen traer malas noticias, pero abolir los análisis médicos no soluciona los problemas, sólo los esconde, agravándolos. 
La razón por la que políticos y gerentes corporativos por igual odian las CDS es precisamente porque las tasas de las CDS son muy útiles y muy prontas a exponer sus errores. 
A nadie le gusta que los demás descubran que está equivocado. 
Por este motivo, políticos y empresarios poderosos suelen lisonjear a la prensa, las agencias calificadoras de crédito y hasta los analistas para que muestren sus aciones con una luz positiva. 
Como es la fuente principal de información negativa que no es sensible al poder, el mercado de CDS es temido, y los políticos quieren eliminarlo. 
Por supuesto, el mercado de CDS no es perfecto. 
De hecho, ni siquiera es un mercado organizado, sino un mercado virtual informal. 
Las reglas existentes no están destinadas a volverlo transparente o resiliente, sino más rentable para grandes instituciones como Goldman Sachs y JP Morgan. 
De manera que es necesaria la intervención para formalizar el mercado de CDS y forzar una colateralización apropiada, de manera que ningún gobierno tenga que intervenir para rescatar a alguna contraparte. 
Pero regular el mercado de CDS no implica prohibirlo. 
Hacerlo no haría más que sembrar las semillas de la próxima burbuja. 

La economía moral de la deuda 
LONDRES – Cada colapso económico viene de la mano de una demanda de condonación de deuda. 
Los ingresos necesarios para saldar préstamos se han evaporado y los activos presentados como garantía han perdido valor. 
Los acreedores reclaman lo suyo; los deudores piden ayuda a gritos. 
Consideremos Strike Debt, un descendiente del movimiento Occupy, que se autodefine como "un movimiento nacional de opositores a la deuda que lucha por la justicia económica y la libertad democrática". 
Su sitio web sostiene que, "como consecuencia de los salarios estancados, el desempleo sistémico y los recortes en los servicios públicos", se está obligando a la gente a endeudarse para obtener las necesidades más básicas de la vida, lo que la lleva a "depositar su futuro en manos de los bancos". 
Una de las iniciativas de Strike Debt, "Rolling Jubilee" (Jubileo Permanente), financiada a través de donaciones populares en Internet, compra y cancela deuda en un proceso que llama "resistencia colectiva a la deuda". 
El progreso del grupo ha sido impresionante: lleva recaudados más de 700.000 dólares hasta la fecha y canceló deuda por un valor de casi 18.600 millones de dólares". 
La existencia de un mercado de deuda secundario es lo que le permite a Rolling Jubilee comprar deuda a tan bajo costo. 
Las instituciones financieras que dudan de la capacidad de sus prestatarios para saldar sus deudas venden la deuda a terceros a precios bajísimos, muchas veces de hasta cinco centavos por dólar. 
Los compradores luego intentan ganar dinero rescatando parte o la totalidad de la deuda de los prestatarios. 
Sallie Mae, una entidad crediticia que otorga préstamos a estudiantes en Estados Unidos, admitió que vende deuda reempaquetada por hasta 15 centavos por dólar. 
Para llamar la atención ante las prácticas muchas veces perversas de las agencias de cobro de deuda, Rolling Jubilee recientemente canceló deuda estudiantil de 2.761estudiantes de Everest College, una escuela con fines de lucro cuya empresa matriz, Corinthian Colleges, está siendo demandada por el gobierno de Estados Unidos por otorgar préstamos predatorios. 
La cartera de préstamos de Everest College estaba valuada en casi 3,9 millones de dólares. 
Rolling Jubilee la compró en 106.709,48 dólares, o casi tres centavos por cada dólar. 
Pero eso es una gota en el océano. 
Sólo en Estados Unidos, los alumnos deben más de 1 billón de dólares, o aproximadamente el 6% del PIB. 
Y la población estudiantil es apenas uno de los muchos grupos sociales que viven endeudados. 
Por cierto, en todo el mundo, la crisis económica de 2008-2009 aumentó la carga de la deuda privada y pública por igual -al punto de que la distinción público-privado se volvió borrosa-. 
En un discurso reciente en Chicago, el presidente irlandés, Michael D. Higgins, explicó de qué manera la deuda privada se convirtió en deuda soberana: "Como consecuencia de la necesidad de pedir prestado dinero para financiar el gasto actual y, por sobre todo, como resultado de la amplia garantía extendida a los activos y pasivos de los principales bancos irlandeses, la deuda general del gobierno de Irlanda aumentó del 25% del PIB en 2007 al 124% en 2013". 
El objetivo del gobierno irlandés, por supuesto, era salvar al sistema bancario. 
Pero la consecuencia no intencionada del rescate fue destrozar la confianza en la solvencia del gobierno. 
En la eurozona, Irlanda, Grecia, Portugal y Chipre tuvieron que reestructurar su deuda soberana para evitar un incumplimiento de pago rotundo. 
Los crecientes ratios deuda/PIB empañan la política fiscal, y se convirtieron en la principal justificación para la implementación de las políticas de austeridad que prolongaron la crisis. 
Nada de esto es nuevo. 
El conflicto entre acreedores y deudores ha sido la sustancia de la política desde los tiempos babilonios. 
La ortodoxia siempre ha defendido los derechos sagrados del acreedor; la necesidad política frecuentemente exigió el perdón para el deudor. 
Cuál es el lado ganador en determinada situación depende de la magnitud de la aflicción del deudor y la fuerza de las coaliciones opositoras de acreedores y deudores. 
La moralidad siempre ha sido la moneda intelectual de estos conflictos. 
Los acreedores, al afirmar su derecho a cobrar la totalidad de la deuda, históricamente han creado todos los obstáculos legales y políticos posibles para el default, insistiendo con sanciones duras -embargo de ingresos, por ejemplo, y, en situaciones extremas, cárcel o hasta esclavitud- por la imposibilidad de los prestatarios de honrar sus obligaciones de deuda. 
Siempre se pretendió que los gobiernos que incurren en deuda en guerras costosas aparten "fondos de amortización" anuales para poder saldarla. 
La moralidad, sin embargo, no siempre estuvo enteramente del lado del acreedor. 
En idioma griego del Nuevo Testamento, deuda significa "pecado". 
Pero, aunque pueda ser pecaminoso endeudarse, Mateo 6:12 respalda la absolución: "perdónanos nuestras deudas, así como nosotros perdonamos a nuestros deudores". La resistencia social generalizada a los reclamos de los acreedores sobre la propiedad de los deudores por no pagar implicó que rara vez se llevara la "ejecución" al extremo. 
La posición de los deudores se vio aún más fortalecida por la prohibición de la usura -cobrar un interés irracionalmente alto por el dinero-. 
Los topes a las tasas de interés fueron abolidos en Gran Bretaña recién en 1835; las tasas casi cero de los bancos centrales prevalecientes desde 2009 son un ejemplo actual de los esfuerzos por proteger a los prestatarios. 
La verdad de la cuestión, como señala David Graeber en su majestuoso Deuda: los primeros 5.000 años, es que esa relación entre acreedor y deudor no encarna ninguna ley de hierro de moralidad; más bien, es una relación social que siempre debe ser negociada. 
Cuando la precisión cuantitativa y una estrategia inflexible frente a las obligaciones de deuda son la regla, lo que sobreviene de inmediato es el conflicto y la penuria. 
En un esfuerzo por frenar las crisis de deuda recurrentes, las sociedades tradicionales abrazaron la "Ley de Jubileo", un borrón y cuenta nueva ceremonial. "La Ley de Jubileo", escribe Graeber, "estipulaba que todas las deudas se cancelaran automáticamente 'en el año del Shabat' (es decir, después de que hubieran pasado siete años) y que todos los que languidecieran en cautiverio debido a esas deudas fueran liberados". 
La moraleja del cuento no es, como aconsejó Polonio a su hijo Laertes, "no seas ni prestatario ni prestador". 
Sin ambos, tal vez la humanidad todavía estaría viviendo en cavernas. 
Necesitamos, más bien, limitar la oferta y la demanda de crédito a lo que la economía es capaz de producir. 
Cómo lograrlo y al mismo tiempo mantener la libertad de empresa es uno de los grandes interrogantes sin resolver de la economía política. 

El verdadero motor del ciclo económico 
CHICAGO – Cada crisis financiera importante deja una marca única. 
De la misma manera que las crisis bancarias en los siglos XIX y XX revelaron la importancia de la liquidez del sector financiero y los prestadores de último recurso, la Gran Depresión subrayó la necesidad de políticas fiscales y monetarias contracíclicas. 
Y, más recientemente, la crisis financiera de 2008 y la subsiguiente Gran Recesión revelaron los motores clave de los ciclos económicos impulsados por el crédito. 
La Gran Recesión, específicamente, nos demostró que podemos predecir una desaceleración de la actividad económica si analizamos la creciente deuda de los hogares. 
En Estados Unidos y en muchos otros países, los cambios en los ratios deuda-PIB de los hogares entre 2002 y 2007 tienen una fuerte correlación con las alzas del desempleo de 2007 a 2010. 
Por ejemplo, antes de la crisis, la deuda de los hogares había aumentado marcadamente en Arizona y Nevada, así como en Irlanda y España; y, después de la crisis, los cuatro lugares experimentaron recesiones particularmente graves. 
Por cierto, a través de la creciente deuda de los hogares se podían predecir los derrumbes económicos antes de la Gran Recesión. 
En su discurso presidencial de 1994 ante la Asociación Económica Europea, Mervyn King, el entonces economista jefe del Banco de Inglaterra, demostró que los países con los mayores incrementos de los ratios deuda-ingresos de los hogares de 1984 a 1988 sufrieron los mayores déficits en el crecimiento del PIB real (ajustado por inflación) de 1989 a 1992. 
De la misma manera, en nuestro propio trabajo con Emil Verner de la Universidad de Princeton, hemos demostrado que los estados norteamericanos con mayores incrementos de la deuda de los hogares de 1982 a 1989 experimentaron mayores aumentos del desempleo y caídas más serias del crecimiento del PIB real de 1989 a 1992. 
En otro estudio con Verner, examinamos datos de 30 países en los últimos 40 años, y mostramos que los crecientes ratios de deuda-PIB de los hogares han resultado sistemáticamente en un crecimiento más lento del PIB y en un mayor desempleo. 
Una investigación reciente del Fondo Monetario Internacional, que utilizó una muestra inclusive más amplia, confirma este resultado. 
Dicho esto, la conclusión que extrajimos de un cuerpo voluminoso de investigación sobre los vínculos entre la deuda de los hogares, el mercado inmobiliario y los ciclos económicos es que las expansiones en la oferta de crédito, que operan principalmente a través de la demanda de los hogares, por lo general son un motor importante de los ciclos económicos. 
Llamamos a esto el "canal de demanda de los hogares impulsada por el crédito". 
Una expansión de la oferta de crédito se produce cuando los prestadores aumentan la cantidad de crédito o disminuyen la tasa de interés sobre el crédito por razones no vinculadas al ingreso o la productividad de los prestatarios. 
En un nuevo estudio, demostramos que el canal de demanda de los hogares impulsada por el crédito descansa en tres pilares conceptuales principales. 
Primero, las expansiones de la oferta de crédito, más que la tecnología o los impactos permanentes en los ingresos, son los motores clave de la actividad económica. 
Esta es una idea controversial. 
La mayoría de los modelos atribuyen las fluctuaciones macroeconómicas a factores reales como los impactos en la productividad. 
Pero creemos que el sector financiero en sí mismo desempeña un papel subvalorado a través de su voluntad de prestar. 
Según nuestro segundo pilar, las expansiones de la oferta de crédito afectan la economía real al impulsar la demanda de los hogares, en lugar de la capacidad productiva de las empresas. 
Los auges del crédito, después de todo, tienden a estar asociados con una creciente inflación y un mayor empleo en la construcción y el comercio minorista, más que en el sector comercial o en el sector orientado a las exportaciones. 
En los últimos 40 años, las expansiones de la oferta de crédito parecen haber financiado en gran medida las olas de gastos de los hogares, no una inversión productiva por parte de las empresas. 
Nuestro tercer pilar explica por qué la fase de contracción del ciclo económico impulsado por el crédito es tan seria. 
El principal problema es que a la economía le cuesta "ajustarse" a la caída precipitosa del gasto por parte de los hogares endeudados cuando el crédito se agota, por lo general durante las crisis bancarias. 
Inclusive cuando las tasas de interés de corto plazo caen a cero, los ahorristas no pueden gastar lo suficiente como para compensar el déficit de la demanda agregada. 
Y, del lado de la oferta, el empleo no puede migrar fácilmente del sector no comercial al sector comercial. 
Además de todo, las rigideces nominales, las disrupciones del sector bancario y las distorsiones heredadas tienden a agravar las recesiones posteriores al auge del crédito. 
Nuestro énfasis tanto en la fase expansiva como en la etapa contractiva del ciclo del crédito concuerda con la perspectiva de otros académicos anteriores. 
Como demostraron los economistas Charles P. Kindleberger y Hyman Minsky, las crisis financieras y las contracciones de la oferta de crédito no son episodios exógenos que afectan a una economía estable. 
Más bien, deberían considerarse, al menos en parte, el resultado de excesos económicos previos -concretamente, expansiones de la oferta crediticia. 
En resumen, las expansiones de la demanda de crédito suelen sembrar las semillas de su propia destrucción. 
Para explicar el colapso, debemos entender el auge, y particularmente los prejuicios actitudinales y las externalidades de la demanda agregada que juegan un papel tan crítico en los ciclos de auge y caída del crédito. 
Pero eso abre las puertas a otro interrogante: ¿qué da origen, en primer lugar, a las repentinas expansiones de la oferta de crédito? 
En base a nuestra lectura de los episodios históricos, afirmamos que un rápido influjo de capital en el sistema financiero suele disparar una expansión de la oferta de crédito. 
Este tipo de sacudida ocurrió más recientemente en tándem con una creciente desigualdad de ingresos en Estados Unidos y tasas más altas de ahorro en muchos mercados emergentes (que el ex presidente de la Reserva Federal de Estados Unidos Ben Bernanke describía como el "exceso de ahorro global"). 
Si bien nos hemos focalizado en los ciclos económicos, creemos que el canal de demanda de los hogares impulsado por el crédito también podría ser útil para responder preguntas de más largo plazo. 
Como han demostrado Òscar Jordà, Moritz Schularick y Alan M. Taylor del Banco de la Reserva Federal de San Francisco, ha habido un incremento secular de largo plazo en los ratios de crédito-PIB privados -particularmente de los hogares- en todas las economías avanzadas. 
Y esta tendencia ha estado acompañada por una caída relacionada de las tasas de interés reales de largo plazo, así como incrementos en la desigualdad al interior de los países y "excesos de ahorro" entre diferentes países. 
El interrogante ahora es si existe una conexión entre estas tendencias de más largo plazo y lo que sabemos sobre la frecuencia de los ciclos económicos. 

El crédito a quien le corresponda 
En tiempos, cuando la planificación central comunista sofocaba la economía de China, la inversión en activos fijos era el criterio del régimen para calibrar el progreso económico. 
Cuantas más toneladas de acero se producían, hormigoneras se vaciaban y galones de petróleo crudo se bombeaban del subsuelo, mejor. 
La economía basada en el consumo, a la que Occidente capitalista había sucumbido, al parecer, estaba descartada por ser un tigre de papel. 
En la superficie, nada ha cambiado demasiado. 
China sigue obsesionada con la inversión: en 2005 la construcción de fábricas y de infraestructuras representó el 41 por ciento del PIB y la mitad, aproximadamente, del crecimiento económico. 
Además, los altos niveles permanentes de inversión del país en activos fijos tienen sentido: construir carreteras, conducciones de agua, sistemas de metro, redes de telecomunicaciones y fábricas de productos electrónicos es lo que debe hacer un país inmenso y en rápido proceso de modernización. 
Pero la dirección del Partido Comunista ha decidido que en el próximo decenio los peluqueros, los contables, las presentadoras de karaoke, los guías turísticos y los directores de películas serán los nuevos pilares del rendimiento económico. 
A medida que se aminore el crecimiento de la inversión y los mercados de exportación soporten sus imprevisibles ciclos económicos y estados de ánimo proteccionistas, China dependerá cada vez más del consumo para la creación de puestos de trabajo y de ingresos... y el sector de los servicios es aquel en que más consumo se da. 
Sólo hay un problema: los chinos no parecen querer consumir, al menos conforme a los datos comúnmente citados. 
En 2005, el ahorro nacional representó el 50 por ciento, aproximadamente, del PIB, lo que parece significar que los hogares tienen tanto miedo a las facturas de hospital, los gastos escolares y la entrada para el nuevo piso con el que sueñan, que ahorran hasta el ultimo céntimo que ganan. 
Pero esa cantidad de ahorro oculta algo muy importante. 
Los hogares chinos ahorran mucho, efectivamente, la cuarta parte, aproximadamente, de sus ingresos, pero, como ha señalado Louis Kuijs, del Banco Mundial, lo que separa a China de muchos otros países en desarrollo no es que los hogares ahorren niveles excepcionalmente elevados de sus ingresos, sino que lo hagan las empresas. 
De hecho, el consumo privado en China ha ido creciendo en términos reales a una tasa anual del 10 por ciento, aproximadamente, durante los siete últimos años. 
Eso significa que lograr que los hogares chinos gasten más no es una misión imposible. 
Según la empresa proveedora de tarjetas de crédito MasterCard, en 2010 la clase media de China ascenderá a 100 millones de personas, cada una de ellas con un gasto discrecional de 5.590 dólares, y 7,5 millones de personas acomodadas, cada una de ellas con 13.500 dólares para gastar, pero, ¿por qué esperar hasta 2010? 
Si se puede crear una cultura idónea del crédito, la población puede tener acceso en la actualidad a los ingresos del futuro. 
Las personas de entre veinte y treinta años podrían pedir dinero prestado para comprar una casa, formar una familia e ir de vacaciones y devolver el dinero cuando tengan entre cincuenta y sesenta años y prefieran quedarse en casa disfrutando de sus nietos. 
El crédito al consumo no comenzó a existir en China hasta el final del decenio de 1990, con una reglamentación que permitía a los bancos ofrecer hipotecas, que ahora representan el 10 por ciento del total de préstamos. 
Según una reciente encuesta llevada a cabo por el Banco Popular (el banco central), los hogares de las diez ciudades mayores gastan el 35 por ciento, aproximadamente, de sus ingresos mensuales por término medio en el pago de hipotecas, cantidad comparable a la de otros países. 
Ahora es posible también obtener préstamos para la educación y la compra de automóviles y el 2 por ciento de los hogares tiene tarjetas de crédito, proporción que aún es baja, evidentemente, en comparación con el 75 por ciento de los Estados Unidos, pero hace cinco años no existían esos hogares. 
Aunque las tarjetas de débito siguen siendo mucho más comunes, bancos como China Merchants Bank han lanzado una ofensiva de expedición de tarjetas de crédito. 
Un problema fundamental para la generalización del uso de las tarjetas de crédito es el de que aún no está establecido el sistema de pagos. 
La instalación de UnionPay, el que predomina en el mercado, resulta cara para los minoristas y muchas tiendas prefieren el pago en efectivo para evitar los impuestos. 
Sin embargo, el crédito pendiente correspondiente a tarjetas está aumentando, pues, según la empresa consultora McKinsey, en 2004 su crecimiento anual ascendió a más del cuádruple: hasta el 0,18 por ciento del PIB. 
No obstante, hay que superar otros obstáculos para impulsar el consumo. 
En primer lugar, los bancos aún disponen de pocos medios fiables de comprobar la solvencia crediticia de los prestatarios, incluidos los créditos anteriores concedidos por otros bancos. 
Debería haber un auge de los préstamos para educación en la China rural y urbana, pero los bancos no saben a quién concederlos y se quedan sin conceder. 
En segundo lugar, los bancos son vulnerables ante la falta de pago. 
El mercado de préstamos para la compra de automóviles experimentó un miniauge en el período 2003-04, pero las tasas de impago, que ascendían al 50 por ciento, obligaron a los bancos a echarse para atrás. 
La dificultad para la recuperación (¿dónde aparcó el coche el prestatario?) y la venta (el mercado de coches usados está aun en su infancia) obligó a dar por perdidos esos préstamos impagados. 
También existen negros nubarrones en el mercado hipotecario, a raíz de una sentencia del Tribunal Supremo Popular de 2003 que prohibía la recuperación de las viviendas que son una primera residencia. 
Una reciente revisión de esa resolución permite a los bancos recuperar las viviendas, pero sólo si contribuyen a la creación de viviendas substitutivas y de bajo costo, pesadilla administrativa para los prestamistas, en particular si muchas personas empiezan a incurrir en la falta de pago al mismo tiempo. 
En tercer lugar, los consumidores no están por lo general familiarizados con el riesgo que entrañan los tipos de interés. 
Casi todas las hipotecas tienen tipos variables que oscilan con el tipo de préstamo a cinco años fijado por el Banco Popular. 
Sin embargo, el año pasado, el Everbright Bank y algunos otros empezaron a ofrecer hipotecas con tipo fijo. 
La aceptación ha sido lenta, pero el sorprendente aumento de los tipos bancarios de abril de 2006 puede contribuir a sembrar mayor conciencia pública del riesgo que entrañan los tipos de interés. 
Por último, China necesita una mayor diversidad de productos financieros. 
Hasta fecha reciente, los bancos sólo podían ofrecer simples cuentas de ahorro, pero los depósitos estructurados –por ejemplo, los depósitos cuya tasa de interés está vinculada al rendimiento de la Bolsa de Nueva York- están pasando a ser cada vez más populares. 
Los fondos de inversión en acciones ahora representan el 30 por ciento, aproximadamente, de la capitalización bursátil, si bien sólo representa el 0,9 por ciento del PIB, frente a más del 5 por ciento en la India. 
Es probable que la importancia de los nuevos productos financieros aumente más rápidamente cuando los bancos extranjeros entren en el mercado. 
Si los reguladores de China expiden los permisos adecuados, el sector financiero desempeñará un papel decisivo en el fomento y el sostenimiento de la sociedad de consumo del futuro. 

Crimen y castigo, en versión de refugiados 
El horrible asesinato de Giovanna Reggiani, ocurrido cerca de un campo de refugiados en el suburbio de Tor di Quinto en Roma, causó impacto tanto en Italia como en Rumania. 
El caso adquirió mayor importancia porque echa leña al fuego del fiero debate público que hoy existe -no sólo en Italia, sino en toda Europa- acerca del estado de los refugiados y los residentes extranjeros. 
Algunos italianos respondieron violentamente; algunos políticos italianos y rumanos, ansiosos por ofrecer soluciones rápidas y severas, hicieron declaraciones escandalosas en las que resonaban los eslóganes xenofóbicos y totalitarios del pasado. 
Estamos encontrando, no sin ironía, un tipo de inversión grotesca del "orgullo nacional" que se ve cuando el estado se apropia de estrellas culturales y deportivas, presentándolas como parte del patrimonio colectivo. 
Aunque el asesinato fue un crimen individual, abordar la tragedia de un crimen mediante medidas que se centran en toda una minoría es irresponsable y tendrá serias consecuencias morales y sociales, no sólo para quienes sean castigados injustamente sino también para los castigadores. 
Después de todo, ninguna minoría es homogénea, lo que quedó demostrado por el hecho de que la persona que alertó a la policía era compatriota del asesino y procedía al mismo campo de refugiados. 
El castigo colectivo también significa no sólo un tipo de amnesia por parte de los italianos y rumanos acerca de lo que ocurrió bajo el fascismo, el nazismo y el comunismo, sino también de sus propias historias nacionales. 
Después de todo, los italianos migraron no sólo del sur al norte de Italia, sino también a otros países en busca de una mejor vida. 
Ellos también saben lo que es ser un refugiado, un exiliado, un extranjero. 
Por su parte, Rumania no tiene un historial muy admirable en lo referido a su minoría romá, cuyas acciones y carencias siempre generan acusaciones pero nunca acciones reales por parte del estado para mejorar su situación. 
¡La minoría romá apareció por primera vez en Rumania en el siglo 14, pero sólo en 1856 se abolió su esclavitud! 
Hoy la sociedad rumana está enfrentando las consecuencias de décadas de terror y mentiras, de demagogia y pobreza que marcaron a varias generaciones. 
Estas heridas no se pueden curar instantáneamente. 
La caída del comunismo liberó una enorme cantidad de energía humana, pero eso comenzó con una cínica y estrafalaria transferencia de privilegios y recursos dentro de la vieja “nomenklatura”, y con una nueva y darwiniana lucha general por la supervivencia del más fuerte. 
Aunque en toda Rumania el progreso económico es visible y ha surgido una renovación gradual de una conciencia cívica desde la llegada de la democracia, la farsa de vida política que hay en el país - a pesar de ser miembro de la Unión Europea- muestra los constantes que son sus malos y viejos hábitos de duplicidad, inconsistencia, fatalismo, inercia y corrupción. 
De hecho, la corrupción parece ser hoy el motor de la sociedad. 
Hoy en Rumania sigue habiendo grupos en desventaja y abandono que van siendo empujados a los sórdidos márgenes de la sociedad. 
En la población romá, de hecho, las cifras son de un 41% de trabajadores de temporada, un 33,5% de personas sin ninguna habilidad profesional y un 38,7% de analfabetos. 
No se trata sólo de un problema rumano, sino que se ha convertido en uno de toda Europa. 
Nicolae Romulus Mailat, el joven de 25 años acusado del asesinato de Giovanna Reggianni, había sido internado a la edad de 14 años a una escuela para su reeducación. 
Más tarde fue condenado nuevamente por robo, pero fue perdonado un año antes de llegar a Italia. 
¿Fue la pobreza la causa de sus delitos juveniles en Rumania y su crimen en Italia? 
En la gran novela Crimen y castigo , de Dostoievski, Raskolnikov se ve empujado a cometer su crimen no sólo por su nihilismo y rebeldía, sino también por pobreza. 
Su identidad social no es la misma que la de Mailat, su "entidad" espiritual es radicalmente diferente, pero su doble crimen no es menos abominable. 
Por ahora, no hay razones para esperar que Mailat encuentre a través de su crimen un nuevo camino de salvación mediante el sufrimiento y la renovación espiritual. 
Pero quizás debamos escuchar nuevamente las palabras de uno de los interlocutores de Raskolnikov cuando habla de la “detestable Sodoma” en la que habita y dice que la pobreza no es un vicio, sino miseria. 
En la pobreza uno todavía mantiene un tipo de “sentimiento noble innato”, mientras que en la miseria el colapso moral es inherente y desastroso. 
Mailat buscó escapar de su miseria en Rumania y su pasado en ese país, pero no podía imaginar que encontraría en un campo italiano de refugiados tanta miseria como antes; que la imagen en el espejo de su nueva vida cotidiana sería la de un asesino. 
La gente que conocía el temible barrio de Tor di Quinto donde fue asesinada Giovanna Reggianni tiene duras palabras acerca del abandono y la indiferencia del gobierno de la ciudad de Roma. 
Por supuesto, esta no es una excusa para este crimen ni cualquier otro, pero tampoco se puede pasar por alto. 
Aunque no podemos esperar una reencarnación milagrosa del criminal Mailat, podemos y debemos pedir una radical revisión de la situación que enfrenta la gente marginada como él. 
Esta reconsideración la deben llevar a cabo no sólo los estados rumano e italiano, sino la comunidad romá en Rumania e Italia, además de la comunidad europea misma, puesto que el homicida es miembro de todas esas comunidades. 
Hoy escuchamos voces exasperadas por la ampliación de la UE y las tensiones sociales que provocó. 
De hecho, el aumento de la migración es un hecho diario de nuestra modernidad centrífuga y global, pero no es un factor únicamente negativo. 
La libre circulación de personas no sólo significa más conflicto social y criminalidad, sino también una cohabitación gradual y beneficiosa que comenzó inmediatamente después de la Segunda Guerra Mundial como un esfuerzo común por ayudar a los países derrotados y mejorar sus posibilidades de tener democracia y prosperidad. 
Cuando visité Barcelona y Madrid el año pasado, me complació recibir noticias entusiastas acerca de la creciente comunidad rumana en esas ciudades. 
Algunos refugiados rumanos ya eran candidatos a las elecciones locales, y eran admirados por su trabajo duro y honestidad. 
Espero que esto ocurra en el futuro también en otros lugares, y no sólo con rumanos, sino con todas las personas preparadas para enfrentar las provocaciones de nuestro tiempo. 
Se trata de ejemplos no sólo de éxito individual, sino además de victorias para la comunidad. 
Europa merece demostrar que es una comunidad real: una que es diversa, democrática, espiritual, libre y próspera. 

¿Genes criminales? 
¿Pueden los genes predisponer a una persona para ser un delincuente? 
Algunos abogados estadounidenses están usando ahora el argumento “genético” como atenuante para asesinos convictos. 
¿Existen genes para el alcoholismo? 
¿O genes que lo hagan a uno gay, religioso, propenso al divorcio o incluso genes que determinen la preferencia electoral? 
Si uno cree las afirmaciones de algunos científicos que se autodenominan “genetistas conductuales”, muchos aspectos del comportamiento humano están determinados de alguna manera por nuestros genes. 
Las declaraciones de este tipo tienen una larga y desprestigiada historia que data del movimiento de la “eugenesia” de principios del siglo XX, iniciado por su “fundador”, Francis Galton, en la Inglaterra victoriana. 
Pero cualesquiera que hayan sido los postulados extravagantes del movimiento de la eugenesia y sus crímenes sociales, que incluyeron la esterilización forzosa de miles de personas (en su mayoría, mujeres) en Europa y los Estados Unidos, hoy se supone que es distinto. 
En la actualidad, se supone que las afirmaciones están respaldadas por los avances en la verdadera ciencia molecular, en la genética. 
Por supuesto, muchos problemas sociales son de familia; nuestras sociedades no son igualitarias; la gente que vive en la pobreza tiende a criar hijos que viven en la pobreza. 
Sin embargo, esto no hace que la pobreza sea genética. 
De la misma manera, los hijos de padres ricos pueden heredar riquezas, pero se trata de herencias sociales, no genéticas. 
Es difícil diferenciar entre la influencia de los genes y la del medio en el largo y complejo proceso del desarrollo humano –de hecho, nunca se puede asegurar que el x% de algún aspecto del carácter de un individuo sea genético y el y% se derive de su medio. 
Los dos están indisolublemente ligados a lo largo de los muchos años que nos toma construirnos a nosotros mismos con la materia prima de los genes y el medio. 
Lo que los genetistas tratan de hacer es determinar qué tanto de la variación de una característica dentro de una población puede atribuirse a los genes y si hay algún gen específico que determine esa característica. 
Mientras que es posible hacer eso en el caso de enfermedades cuyo diagnóstico es relativamente claro y donde sólo existe un gen anormal relacionado con el padecimiento (la enfermedad de Huntington es un buen ejemplo), esto dista mucho de poder afirmar que un gen específico determina que uno sea criminal o alcohólico. 
Ciertamente los genes contribuyen a la formación de nuestro comportamiento, pero ese comportamiento está profundamente influenciado por los procesos de desarrollo, la cultura, el medio social e, incluso, la tecnología. 
Es imposible hablar de genes que “determinan” cualquier aspecto complejo de la forma de pensar o de actuar del ser humano. 
Tomemos como ejemplo la agresividad. 
Utilizamos esa palabra para describir muchos tipos distintos de comportamiento. 
Se habla de un empresario agresivo, o de cirugía agresiva en términos positivos. 
Pero también se habla del comportamiento agresivo del hombre hacia su pareja o sus hijos, de confrontaciones agresivas entre fanáticos del futbol, o de la policía contra los manifestantes. 
También se habla de librar una guerra agresiva. 
¿Acaso todas éstas son manifestaciones de la misma característica? 
Para complicar las cosas, el mismo acto, en el que intervienen los mismos genes, músculos y otros factores, puede en ocasiones ser considerado como criminalmente agresivo y en otras como el cumplimiento del deber. 
Tenemos el caso del soldado británico Lee Cleg quien, durante su comisión en Irlanda del Norte, mató a un adolescente que se había robado un automóvil y que no se detuvo en un retén de seguridad. 
Clegg fue sometido a juicio, declarado culpable y enviado a la cárcel por asesinato, pero su condena fue cancelada y se reintegró –y luego fue ascendido- al ejército. 
Entonces, ¿tiene los genes de la agresión criminal o es un buen soldado? 
Si la definición de este “fenotipo agresivo” es tan pobre, ¿cómo podemos aspirar a estudiar su aspecto genético? 
Lamentablemente, eso no ha impedido que haya quien lo intente. 
Esto queda de manifiesto en un estudio publicado en la revista Science en 1993 por un equipo encabezado por Han Brunner que describe a una familia holandesa, algunos de cuyos miembros fueron descritos como anormalmente violentos. 
En particular, ocho hombres “que vivían en lugares distintos del país, en momentos diferentes a lo largo de tres generaciones presentaron un ‘fenotipo de comportamiento anormal’ ”. 
Los tipos de comportamiento incluían “arranques agresivos, incendios provocados, intento de violación y exhibicionismo.” 
¿Se puede honestamente catalogar a tipos tan diferentes de comportamiento con la etiqueta única de agresividad? 
Si tal afirmación se hiciera en el contexto de un estudio sobre el comportamiento de algún animal, seguramente no sería aceptado por los científicos. 
Sin embargo, la investigación de Brunner se publicó en una de las revistas más prestigiosas del mundo y recibió una atención considerable. 
Se dio mucha importancia a la afirmación de que cada uno de estos individuos “violentos” tenían una mutación en el código genético de la enzima monoamino oxidasa (MAOA). 
¿Podría esta mutación ser la “causa” de la violencia descrita? 
Tiempo después Brunner negó el vínculo directo y se desligó de las afirmaciones públicas en el sentido de que su grupo había identificado el “gen de la agresividad”. 
No obstante, el artículo es ampliamente citado, y lo que en su título se describió como “anormal” ahora se ha convertido en “comportamiento agresivo”. 
Así, un estudio que describía a un grupo de ratones que carecían de la enzima monoamino oxidasa A apareció en Science bajo el título “Comportamiento agresivo” dos años después del artículo de Brunner. 
Los autores, principalmente un grupo de franceses dirigido por Olivier Cases, describen a ratones que presentan “temblores, dificultad para enderezarse, miedo, carreras frenéticas y caídas..sueño (inquieto)..propensión a morder al investigador...postura jorobada...” 
De todas estas características de desarrollo anormal, los autores decidieron subrayar sólo el aspecto agresivo en el título de su investigación, y concluir su descripción sosteniendo que esos resultados “respaldan la idea de que el comportamiento particularmente violento de los pocos humanos del género masculino conocidos que carecen de la MAOA...es una consecuencia directa de una deficiencia de MAO.” 
Esas evidencias, por escasas que sean, se han convertido en la base del arsenal que utiliza, por ejemplo, la Iniciativa Federal para la Violencia de los EU, que pretende identificar a aquellos niños de los barrios bajos que se considera están en riesgo de tornarse violentos a causa de factores bioquímicos o genéticos. 
Este programa, propuesto por el entonces director del Instituo Nacional de Salud Mental de los EU, Frederick Goodwin, se enfrentó desde el principio a críticas por sus implicaciones potencialmente racistas –es decir, las alusiones constantes a la juventud “de alto impacto de los barrios bajos”. 
No mucho después, Goodwin dejó su cargo y las propuestas para llevar a cabo una junta en la que se analizarían sus planteamientos fueron abandonadas. 
Sin embargo, algunos aspectos del programa de investigación continuan en Chicago y otras ciudades. 
El ejemplo del “gen de la agresividad” se puede repretir una y otra vez con relación a muchos de los planteamientos que pretenden explicar las raíces genéticas de las conductas humanas anormales o indeseables. 
Tales afirmaciones alcanzan los titulares de los periódicos e incluso influyen sobre las iniciativas de política social. 
Sin embargo, los intentos por aplicar la ciencia biológica a la legislación sobre la condición humana pueden llevarnos de regreso a la época oscurantista de la eugenesia si no tenemos cuidado. 

La penalización del VIH 
JOHANNESBURGO – “Si la ley supone eso”, dice el Sr. Bumble en la novela Oliver Twist de Charles Dickens, “la ley es un asno”. Una ley penal que considera preferible que los portadores del VIH no sepan si están infectados y puedan transmitirlo a otros, incluidos sus seres queridos, parece particularmente digna de la condena del Sr. Bumble. 
Sin embargo, resulta trágico que, para intentar –equivocadamente– detener la propagación del VIH y el sida, los legisladores de muchas partes del mundo hayan aprobado legislaciones penales que fomentan la ignorancia sobre la enfermedad, castigan a las víctimas y aumentan las probabilidades de que el virus infecte a nuevas víctimas. 
Algunos países del África central y occidental están promulgando políticas deficientemente formuladas y basadas en la Ley Modelo Africana, que tipifica como delito penal que una persona infectada transmita el virus a otra o la exponga al contacto con él. 
En algunas jurisdicciones, los fiscales pueden procesar a mujeres encintas portadoras del VIH por exponer potencialmente al contagio con el virus a sus niños aún no nacidos. 
Desde luego, existen casos, escasos y dramáticos, en los que una persona con el VIH infecta a otra con la intención específica de hacerle daño. 
Es cierto que en algunas partes de África hombres infectados con el VIH o con el sida han llegado a violar a muchachas por creer que las relaciones sexuales con vírgenes son una cura y algunos defensores de los derechos de las mujeres han apoyado leyes que penalizan la transmisión del VIH con el argumento de que dichas leyes castigarán a los hombres que ocultan su seropositividad a sus parejas sexuales, incluidas sus esposas y sus novias, pero las leyes vigentes son más que suficientes para permitir a los sistemas judiciales dispuestos a hacerlo imponer sanciones apropiadas contra las personas que se propongan hacer daño. 
Sin embargo, las legislaciones penales que se aplican a todos los portadores del VIH son contraproducentes e inherentemente injustas. 
Dichas leyes convierten, en realidad, en delincuentes a millones de víctimas inocentes de la enfermedad, en particular las mujeres. 
En Zimbabwe, por ejemplo, una mujer fue condenada recientemente por poner a su amante en contacto con el VIH, pese a no haberlo infectado. 
En Ucrania, abogados especializados en los derechos humanos han informado del preocupante caso de una mujer condenada por transmitir el VIH a su marido, pese a que éste había usado un preservativo y a que pidió que se retirara la acusación. 
La parcialidad contra las mujeres es omnipresente en toda África y se suele culpar a las mujeres de introducir el VIH en una relación. 
Esa concepción popular se debe, al menos en parte, a que las mujeres tienen más probabilidades de conocer su situación en relación con el VIH, porque se les hace la prueba del VIH sistemáticamente en las clínicas de maternidad, cuando acuden a hacerse pruebas del embarazo o reconocimientos relacionados con él. 
Por otra parte, la mayoría de los hombres –disuadidos por el miedo, la ignorancia, el orgullo y a veces el tabú– se niegan a hacerse las pruebas voluntariamente, lo que distorsiona los resultados de las causas judiciales, porque la falta de pruebas de los hombres hace que resulte casi imposible a una mujer infectada con el VIH demostrar ante un tribunal judicial que su pareja sexual masculina la infectó. 
Las leyes que penalizan la transmisión del VIH socavan la salud pública, porque disuaden a las personas seropositivas y a las que corren el riesgo de contraer el virus de hacerse las pruebas y de recibir asesoramiento y tratamiento. 
Cuando las personas afrontan la posibilidad de recibir sanciones penales, no conocer su situación en relación con el VIH puede ser su defensa jurídica más eficaz. 
Los procesamientos contribuirán a disuadir a muchas personas –sobre todo hombres, además de las que viven en zonas en las que no se dispone de tratamiento en gran escala contra el VIH– de hacerse las pruebas, porque las expondría al riesgo de responsabilidad penal. 
Además, esa clase de leyes convierte a las víctimas del VIH en chivos expiatorios de un problema social en relación con el cual los gobiernos y las sociedades en sentido más amplio no están adoptando medidas eficaces –y a veces política o culturalmente arriesgadas– que puedan vencer a la enfermedad. 
Resulta lamentable que entre las medidas “de riesgo” figuren cosas tan elementales como el debate público sobre la enfermedad, la educación y la recomendación –en particular a los hombres– de que se hagan las pruebas. 
Desde que los científicos médicos descubrieron el sida en 1981, esta enfermedad se ha cobrado 25 millones de vidas. 
Las nuevas infecciones siguen produciéndose a un ritmo mayor que los tratamientos. 
Las opciones cautelares básicas, como las pruebas del VIH, los preservativos, masculinos y femeninos, y las jeringuillas estériles para la inyección de drogas siguen sin estar al alcance de la inmensa mayoría de quienes las necesitan. 
Esta penosa situación exige medidas eficaces y no más víctimas y chivos expiatorios. 
El debate público y con conocimiento de causa sobre la epidemia del VIH, la educación para la prevención del VIH, la distribución de preservativos y otras estrategias son la única forma de prevenir nuevas infecciones. 
Se debe abordar la vulnerabilidad de las mujeres al VIH protegiendo su igualdad de derecho a la propiedad conyugal, a la aplicación de las leyes sobre la violencia por motivos de género, incluida la violación en el matrimonio, y habilitarlas para que negocien unas relaciones sexuales seguras con los hombres. 

La tasa Libor desatascada 
LONDRES – El escándalo de la tasa Libor del año pasado fue un shock para el cuerpo político en Londres. 
A pesar de todo lo que había pasado anteriormente, el público y sus representantes se sorprendieron al saber que los banqueros, con el fin de obtener beneficios personales, habían socavado sistemáticamente las bases de un punto de referencia en el mercado mundial – un punto de referencia que además de todo lo que representa incluye el nombre de Londres en su denominativo en inglés. 
El Ministro de Hacienda británico, George Osborne, se vio obligado a poner en marcha una investigación parlamentaria. 
El 19 de junio, después de un año de trabajo, la Comisión Parlamentaria sobre Estándares Bancarios finalmente presentó sus resultados, este hecho metafóricamente se puede describir indicando que dicha Comisión puso un gran huevo (a large egg). 
Sin duda, los banqueros consideran estos resultados como lo que en Inglaterra nos gusta llamar un “huevo de cura” (se dice que cuando se preguntó a un joven clérigo, a quien su obispo le había servido un huevo podrido si el huevo era de su agrado, respondió que el huevo tenía “partes buenas”). 
Los banqueros se atragantarán con la recomendación de la Comisión sobre la creación de un nuevo delito penal que castiga la conducta imprudente que lleva a rescates de la banca con fondos de los contribuyentes, delito que se vería reforzado por un nuevo régimen sobre “personas sénior” que atribuiría todas las funciones bancarias a una persona específica, quien a su vez sería considerado personalmente responsable si las cosas van mal. 
La Comisión sostiene que “los principales banqueros esquivaron la responsabilidad por fallas que ocurrieron mientras ellos estaban a cargo, alegando ignorancia o escondiéndose detrás de la toma de decisiones colectivas”. 
Los miembros de la Comisión procuran que esto nunca más se vuelva a repetir. 
Si los miembros se la Comisión consiguen lo que quieren, comportarse imprudentemente con los activos bancarios llevará a una pena de prisión, sin que exista una tarjeta al estilo del juego de mesa “Monopolio” que diga que estos banqueros pueden “salir libre de la cárcel”. 
Ya puedo escuchar a los abogados afilando sus lápices: el delito debe definirse con la suficiente especificidad como para resistir una impugnación basada en los derechos humanos. Sin embargo, en caso de aplicarse el régimen propuesto por la Comisión, no cabe duda que será más estricto que los regímenes que ahora se tienen a disposición en Nueva York y en otros centros bancarios. 
Asimismo, los parlamentarios británicos se muestran notablemente más impacientes con lo que ellos consideran el ritmo glacial de cambio de las regulaciones a nivel mundial, ellos quieren que se tomen acciones ahora. 
Si el Reino Unido realmente procede de esta manera unilateral, ¿cuáles serían las consecuencias para el sector bancario de Londres? 
¿Recibirían un impulso competitivo los centros bancarios en Nueva York, Frankfurt, o incluso París si los banqueros internacionales huyen de la ciudad de Londres, alarmados ante la perspectiva de pasar tiempo tras las rejas si sus operaciones de derivados se desmoronan nuevamente? 
Los miembros de la Comisión ofrecen dos respuestas a dichas preguntas, mismas que son algo contradictorias entre sí. 
La primera indica que, francamente, no les importa. “No se debe tomar en cuenta el riesgo de un éxodo”, dice la Comisión, señalando que las ventajas de ser un centro financiero mundial se han visto acompañadas por graves riesgos que afectan a la economía nacional. 
A diferencia de Estados Unidos, donde el sector financiero representa una menor proporción del PIB, la economía del Reino Unido aún no ha recuperado la producción perdida durante la época posterior a la Gran Recesión del año 2008, debido a la continua reducción de personal en el sector bancario. 
Los miembros de la Comisión reconocen que la pérdida del estatus de Londres como centro financiero mundial sería costosa en términos de empleo y producción, por lo que desarrollaron una segunda línea de argumentación. Cuando esta Comisión expresa su opinión sobre la igualdad de condiciones en las finanzas internacionales dice que, “no hay nada inherentemente óptimo” acera de dichas condiciones. 
En la opinión de la Comisión, los intentos de desarrollar un mercado financiero único europeo han obligado a los países a responder a las deficiencias reveladas por la crisis del año 2008 a la velocidad del “barco más lento en el convoy marino”. 
Por el contrario, según la Comisión, “puede haber grandes beneficios para el Reino Unido en su calidad de centro financiero si se demuestra que este centro sí puede establecer y adherirse a normas significativamente superiores al mínimo internacional”. 
Además del nuevo y estricto régimen de responsabilidad personal, la Comisión complementaría las normas de Basilea sobre el capital de los bancos con un ratio de apalancamiento más exigente. 
El gobierno británico, preocupado por encontrar formas para estimular el crecimiento debido a que se acerca la próxima contienda electoral, con seguridad pensará mucho antes de hacer cualquier cambio que pudiese conducir los negocios hacia fuera del país. 
Pero el gobierno está atrapado entre la espada y la pared, ya que está cercado por un parlamento dispuesto a realizar reformas, que tiene un fuerte respaldo tanto de una prensa hostil con los bancos como de la opinión pública, y por las directivas de la UE que piden se ponga en práctica un régimen más estricto. 
Por lo tanto, ¿está la Comisión en lo correcto al indicar que el gobierno debe actuar con rapidez con relación a las reformas y no tomar en cuenta las consecuencias? 
La evidencia que uno puede encontrar en los estudios internacionales sugiere que los cambios normativos implementados hasta ahora no hicieron huir a los banqueros. 
Londres ya ha implementado un enfoque que es más estricto que el de la mayoría de los otros centros financieros. 
En la actualidad los reguladores son perceptiblemente más exigentes y más intrusivos que sus contrapartes en Nueva York. 
A los banqueros no les gusta esto, pero aún no han partido hacia otros lugares que sean más de su agrado. 
Tampoco indican que lo harán. 
De hecho, el último índice Z-Yen de los centros financieros mundiales (Z-Yen index of global financial centers) mostró que Londres mantenía su posición en el primer lugar – y con un margen sin cambios con relación a Nueva York. 
Los centros asiáticos están ganando terreno, como es de esperar, pero difícilmente son competidores directos para los negocios que pudiesen llevarse a cabo en Londres. 
Los centros financieros de Frankfurt y París, los competidores europeos más plausibles, están languideciendo en la décima y la veintiseisava posición, respectivamente. 
Las agencias de calificación y los accionistas se ponen nerviosos cuando se enteran de que un entorno regulatorio más estricto no es necesariamente una desventaja. 
Sin embargo, un régimen en el que la responsabilidad personal afecta fuertemente a las personas dentro de una jurisdicción hará reflexionar a los banqueros, sobre todo en el caso de los bancos mundiales que tienen complejos sistemas matriciales de gestión que permiten que los jefes de productos financieros se desplacen a otros lugares. 
Los legisladores británicos deberán comprobar que cualquier nuevo régimen encarcele a las personas correctas, en la manera correcta. 
Independientemente de cuan atractiva políticamente sea la idea de poner tras las rejas a banqueros sin escrúpulos, en la práctica es probable que ponerlos allí continúe siendo un gran desafío. 

Coaliciones que paralizan 
La reelección de Tony Blair en Gran Bretaña el año pasado fue una victoria apabullante para el nuevo laborismo, y le dio a su partido una mayoría invunerable en la Cámara de los Comunes. 
Gerhard Schröder apenas alcanzó la mayoría en el Bundestag alemán gracias a la ayuda de sus no muy apreciados compañeros de coalición, los verdes, y a unos cuantos "escaños adicionales" que otorgan las reglas del sistema electoral. 
¿Cuál de esas aseveraciones es cierta y cuál falsa? 
Curiosamente, ambas son tanto verdaderas como falsas. 
Un hecho sorprendente acerca del Partido Laborista del primer ministro Blair es que en 2001 obtuvo un 2% menos de los votos que consiguió en 1997, para terminar con un poco más del 40% de los votos totales. 
Los socialdemócratas de Schröder también perdieron 2% del voto popular en comparación con 1988 y tuvieron poco menos del 40% del total. 
Además, al ganar el 38.5% de una participación electoral del 80%, Schröder podría alegar que obtuvo el apoyo de la tercera parte del electorado, mientras que Blair fue electo apenas por la cuarta parte (40% de una participación del 60%). 
La diferencia entre estos dos líderes de centro-izquierda no es su éxito electoral, sino el sistema bajo el que operan. 
El sistema electoral británico de mayoría simple le dio a Blair una posición sólida, mientras que el sistema alemán de voto proporcional modificado dio a Schröder y a sus aliados verdes una escasa (y tal vez tambaleante) mayoría. 
Los sistemas electorales son un tema perenne de discusión política, pero estos dos ejemplos vuelven a poner el asunto sobre la mesa. 
Hay mucho que decir (una vez más) en favor del sistema británico. 
Al convertir mayorías electorales relativas en mayorías parlamentarias absolutas, permite a los partidos victoriosos gobernar, en lugar de estar en negociaciones permanentes con los compañeros de coalición y estar luchando constantemente por la mayoría parlamentaria. 
Pero, ¿es justo el sistema británico? 
Es claro que no convierte al parlamento en un reflejo fiel del electorado. 
La "Revolución de Thatcher" nunca tuvo el apoyo de más del 43% de quienes votaron (por cierto, una proporción aún menor del electorado estadounidense apoyó explícitamente la "Revolución de Reagan" en su país). 
Blair puede utilizar su 40% para unirse a los EU en su enfoque hacia Irak y también para difundir en casa la doctrina de las "sociedades público-privadas". 
Ambas políticas han recibido fuerte oposición, incluso entre su 40%. 
No obstante, tanto Blair como Thatcher tuvieron la capacidad de tomar decisiones audaces y ponerlas en práctica. 
A pesar de los fuertes adversarios tanto al interior como fuera del parlamento, durante un periodo crítico los líderes pueden llevar a cabo acciones firmes y decididas que se consideran legítimas en el sentido de que el apoyo público es mayor que la oposición. 
Sin embargo, llegará el día en que la balanza se incline hacia el otro lado. 
En los EU, una sabia enmienda constitucional obliga incluso a los presidentes populares a retirarse después de dos periodos. 
Sin esa regla, la Sra. Thatcher estalló en lágrimas cuando su partido le dijo que debía marcharse. 
Está por verse cómo le habrá de ir a Blair, sobre todo en temas como el referéndum sobre el euro. 
Mientras tanto, no obstante, el sistema electoral hace que las acciones firmes sean posibles (y valoradas por el electorado). 
Este no es el caso bajo la representación proporcional. 
Se dice con frecuencia que Alemania en particular necesita lo que un expresidente de ese país llamó un empujón ( Ruck) para movilizar a las fuerzas latentes de su pueblo. 
Una coalición preocupada permanentemente por su tambaleante mayoría parlamentaria difícilmente reformará una economía estancada, con altos índices de desempleo y un Estado benefactor cada vez menos costeable. 
Ante tales problemas, algunos alemanes están haciendo llamados en favor de una "gran coalición" entre los dos partidos principales. 
Pero, ¿es correcto suspender el juego democrático entre el gobierno y la oposición a fin de resolver problemas graves? 
Por el otro lado, ¿es justo para el electorado que se suspendan las reformas cuando no hay una mayoría clara? 
Se podría sostener que, en tiempos en que ni siquiera los partidos grandes pueden aspirar a alcanzar el apoyo de más del 50% del electorado, es importante que el parlamento refleje los diversos puntos de vista de la gente que lo eligió. 
Sin embargo, el argumento opuesto es más fuerte. 
Una de las principales funciones de un proceso electoral es convertir la opinión popular en acciones políticas. Esto requiere que un parlamento sea capaz tanto de legislar como de gobernar. 
En tanto exista la posibilidad de retirar a quienes están en el poder por medios pacíficos, como las elecciones, convertir mayorías relativas en gobiernos fuertes es mejor que tener coaliciones débiles con mayoría numérica. 
Los sistemas electorales no cambian las fuerzas sociales subyacentes ni garantizan algún resultado en particular. 
El Reino Unido ha tenido periodos de inmovilismo y estancamiento (en los años cincuenta y en los setenta), y Alemania ha experimentado cambios importantes bajo coaliciones gubernamentales cuantitativamente débiles (la administración de Konrad Adenauer posterior a 1949 y la de Willy Brandt después de 1969). 
Sin embargo, los argumentos en favor de un sistema que fomenta el cambio y la oposición, y no el estancamiento y el consenso, son fuertes. 
Por supuesto, el principal obstáculo para la reforma electoral es la necesidad de convencer a aquéllos cuyos empleos dependen de que se mantenga el statu quo. 


Era posible un programa de rescate mejor 
NUEVA YORK – El reciente intercambio entre Joseph Stiglitz y Lawrence Summers en torno del “estancamiento secular” y su relación con la tibia recuperación económica después de la crisis financiera de 2008‑2009 es importante. 
Atribuyen a Mark Twain haber dicho que la historia no se repite, pero rima. 
Pero parafraseando a Bob Dylan: a la luz del pasado económico reciente, la historia no rima, dice palabrotas. 
Stiglitz y Summers parecen estar de acuerdo en que la política aplicada fue inadecuada para resolver los problemas estructurales que la crisis reveló e intensificó. 
En su debate discuten el volumen del estímulo fiscal, el papel de la regulación financiera y la importancia de la distribución del ingreso. 
Pero hay otras cuestiones que es necesario explorar en profundidad. 
Creemos que en la respuesta a la crisis se perdió una oportunidad crucial, al descargar la mayor parte del peso del ajuste sobre los deudores en vez de los acreedores, y que esto contribuyó a prolongar el estancamiento posterior. 
Las derivaciones sociales y políticas a largo plazo de esta oportunidad perdida son importantes. 
Allá por septiembre de 2008, cuando el entonces secretario del Tesoro de los Estados Unidos, Henry Paulson, presentó el TARP (Troubled Asset Relief Program, “programa de alivio de activos en problemas”), un paquete de estímulo de 700 000 millones de dólares, su propuesta fue usar los fondos para rescatar los bancos, pero sin adquirir participación en su capital accionario. 
En ese momento, nosotros y nuestro colega Robert Dugger sostuvimos que un uso más eficaz y justo del dinero de los contribuyentes era reducir las deudas hipotecarias de la población estadounidense (de modo de reflejar la desvalorización de los inmuebles) e inyectar capital en las instituciones financieras que quedarían subcapitalizadas. 
La recapitalización mediante la compra de acciones habría permitido sostener un balance veinte veces mayor, con lo que los 700 000 millones de dólares hubieran sido mucho más eficaces para la recuperación del sistema financiero. 
Pero el proyecto de ley presentado a la Cámara de Representantes de los Estados Unidos no preveía el uso de los fondos para inyectar capital en los bancos. 
Así que organizamos que un miembro de la Cámara, James Moran, formulara al presidente de la Comisión de Servicios Financieros de la Cámara, Barnett Frank, una pregunta preparada respecto de si usar el dinero de los contribuyentes para inyectar capital en las instituciones era compatible con el espíritu de la ley TARP. 
La respuesta de Frank en la Cámara fue afirmativa. 
De hecho, Paulson usó esta herramienta en los días finales del gobierno de George W. Bush. 
Pero lo hizo mal: convocó a los directivos de grandes bancos y los obligó a aceptar fondos que les asignó; esto estigmatizó a las instituciones. 
Pocos meses después, con la llegada del gobierno del presidente Barack Obama, uno de nosotros (Soros) pidió reiteradas veces a Summers adoptar una política de inyectar capital en las instituciones financieras frágiles y reducir el monto de las hipotecas a un valor de mercado realista, para ayudar a la economía a recuperarse. 
Summers objetó que esto sería políticamente inaceptable, porque implicaba la nacionalización de los bancos; una política con aroma a socialismo en un país que, recalcó, no es socialista. 
El argumento de Summers nos pareció inconvincente, en aquel momento, y ahora. 
Al hacerse cargo de los activos sobrevaluados de las instituciones financieras, los gobiernos de Bush y Obama ya habían optado por socializar la pérdida. 
¡Sólo quedaba participar en la posible valorización de las acciones si la economía se recuperaba! 
Si se hubiera aceptado nuestra recomendación, los accionistas y los acreedores (gente con mayor propensión al ahorro) hubieran tenido pérdidas mayores, mientras que las familias de ingresos bajos y medios (gente con mayor propensión al consumo) hubieran tenido una reducción de sus deudas hipotecarias. 
Esta transferencia del peso del ajuste hubiera impuesto pérdidas a los responsables del desastre, estimulado la demanda agregada y limitado el aumento de desigualdad que desmoralizaba a la inmensa mayoría de la población. 
Éramos conscientes de que nuestra propuesta tenía un problema: aliviar la situación de los deudores hipotecarios hubiera generado rechazo en los muchos propietarios que no se habían endeudado para financiar la compra de sus casas. 
Estábamos explorando modos de superar este problema, cuando ya no tuvo sentido seguir haciéndolo, porque el gobierno de Obama no aceptó nuestra recomendación. 
La estrategia que adoptaron los gobiernos de Bush y Obama contrasta claramente con la política que siguió el gobierno británico y con ejemplos anteriores de rescates financieros exitosos en Estados Unidos. 
En Gran Bretaña, gobernada por el entonces primer ministro Gordon Brown, a los bancos subcapitalizados se les mandó obtener capital adicional, con libertad para hacerlo en los mercados, pero con la condición de que si no lo conseguían, lo inyectaría el Tesoro del Reino Unido. 
El Royal Bank of Scotland y el Lloyds TSB necesitaron ayuda del erario; pero junto con la inyección de capital se restringieron las remuneraciones de los ejecutivos y los dividendos. 
A diferencia del método de inyección de fondos de Paulson, los bancos que pudieran financiarse en los mercados no quedarían estigmatizados. 
Durante la Gran Depresión de los años treinta, Estados Unidos recapitalizó bancos adquiriendo participación en ellos por medio de la Reconstruction Finance Corporation (RFC), y manejó la reestructuración de hipotecas por medio de la Home Owners’ Loan Corporation (HOLC). 
No hay duda de que el gobierno de Obama ayudó a aliviar la crisis, al tranquilizar a la opinión pública y minimizar la gravedad de los problemas, pero el costo político fue grande. 
Las medidas del gobierno no enfrentaron los problemas subyacentes, y al proteger a los bancos en vez de a los deudores hipotecarios, agravaron la brecha entre los más ricos y los más pobres en Estados Unidos. 
El electorado echó la culpa de los resultados al gobierno de Obama y al Congreso dominado por los demócratas. 
A principios de 2009 se formó el Tea Party, con apoyo financiero masivo de los multimillonarios hermanos Koch (Charles y David). 
En enero de 2010, en Massachusetts hubo una elección especial para ocupar el escaño en el Senado que había dejado vacante el difunto Edward Kennedy. La elección fue justo después de un pago de bonificaciones exorbitantes en Wall Street, y la ganó el republicano Scott Brown. 
Luego los republicanos tomaron el control de la Cámara de Representantes en la elección intermedia de 2010, el del Senado en 2014, y nominaron a Donald Trump, que resultó elegido en 2016. 
Es esencial que el Partido Demócrata reconozca y corrija sus errores del pasado. 
La elección intermedia de 2018, que sentará las bases de la elección presidencial de 2020, es una oportunidad excelente para hacerlo. 
Hoy el país tiene problemas políticos y económicos mucho más profundos que hace diez años, y la gente lo sabe. 
Los demócratas deben reconocer estos problemas, no minimizarlos. 
La elección intermedia de este año será un plebiscito sobre Trump, pero en la elección presidencial de 2020 los demócratas necesitan un programa electoral que inspire a muchos estadounidenses. 
El electorado ya vio a dónde lleva el populismo demagógico de los republicanos, y es necesario que una mayoría lo rechace en 2018. 

Estrategias para una edición de genes responsable 
CAMBRIDGE – El descubrimiento de una poderosa herramienta nueva capaz de resolver problemas sanitarios y ambientales tan diversos como la malaria, la enfermedad de Lyme y las especies invasoras debería ser causa de celebración. 
Pero como la herramienta, llamada CRISPR, puede modificar poblaciones enteras de organismos salvajes (y los ecosistemas compartidos), asegurar que estas intervenciones se desarrollen de manera responsable es un enorme desafío para la ciencia y la sociedad. 
Los seres humanos llevan milenios modificando animales y plantas por medio de la cría selectiva; pero al tratarse de cambios que en general reducen la capacidad de supervivencia y reproducción en el entorno natural, no se trasladan a las poblaciones salvajes. 
En cambio, las modificaciones que pueden hacerse con CRISPR, una técnica que permite a los científicos editar el ADN de las células con una precisión nunca antes vista, son diferentes en un aspecto crucial: el proceso puede dar lugar a un “impulso genético” (gene drive), una propiedad que se da naturalmente en algunos genes y les permite difundirse en una población durante generaciones, incluso si esos genes no colaboran con la supervivencia y la reproducción. 
Es decir, ahora podemos imaginar la modificación de poblaciones silvestres en formas muy específicas y con profundas consecuencias. 
Esos cambios pueden ser sumamente positivos. 
Modificando ciertos rasgos de los mosquitos, podríamos reducir o incluso erradicar viejos azotes como la malaria y el dengue que afligen a cientos de millones de personas cada año. 
(Solo la malaria mata a un niño cada 90 segundos, en promedio.) 
Mediante la inmunización permanente de las poblaciones animales pertinentes, podríamos prevenir la aparición de nuevos casos de enfermedad de Lyme y otras que se originan en organismos salvajes, o poner freno a patógenos nuevos como el virus del Zika, que en América latina se ha vinculado a una epidemia de malformaciones cerebrales en recién nacidos. 
En cuanto al medio ambiente, las actividades humanas ya han alterado cada ecosistema de la Tierra, con consecuencias de amplio alcance (para nosotros, y para muchas otras especies), muchas de las cuales aún están por verse. 
Las técnicas de impulso genético podrían revertir gran parte de este daño. 
Por ejemplo, poner límites a las especies invasoras (como el sapo de caña en Australia, los mosquitos en Hawaii o las ratas y los ratones en casi todas partes) podría ayudar a restaurar biomas dañados. 
Y cortar el vínculo entre las plagas y los cultivos sin afectar la capacidad de aquellas para cumplir sus otras funciones ecológicas eliminaría la necesidad de usar pesticidas tóxicos. 
Pero al intentar hacer realidad estos enormes beneficios potenciales, debemos tener presente que los efectos de las intervenciones de impulso genético se trasladarán a comunidades enteras. 
Dada la enorme complejidad de los ecosistemas, es necesario investigar con cuidado las consecuencias de cada intervención antes de proceder con ella. 
Las técnicas de impulso genético basadas en CRISPR también ponen de manifiesto un problema que trasciende la ecología: los sistemas actuales de desarrollo y evaluación de tecnologías son tremendamente inadecuados para estas nuevas herramientas de gran poder e impacto. 
Tendría que ser evidente que tecnologías como el impulso genético, que pueden tener amplios efectos aun sin una amplia adopción, nunca deberían implementarse sin el consentimiento informado de la comunidad. 
Pero a lo largo de la historia vemos ocurrir lo opuesto: los procesos de toma de decisiones rara vez tienen en cuenta las consecuencias ambientales o la opinión de los ciudadanos. 
Hoy en día, hay pocas oportunidades para recabar la opinión pública hasta después del desarrollo de los productos, cuando ya suele ser demasiado tarde para hacer cambios. 
Al no tener en cuenta el aporte potencialmente útil de un público cada vez más informado, el desarrollo tecnológico a puertas cerradas ha impedido la evaluación imparcial y creado antagonismo, algo peligrosamente irresponsable e ineficiente tanto para la ciencia como para la sociedad. 
Las técnicas de impulso genético con CRISPR ofrecen una oportunidad de cambiar el rumbo. 
En primer lugar, antes de desarrollar intervenciones de impulso genético en el laboratorio, siempre se debería notificar a la opinión pública, llamar a un debate amplio y tener en cuenta sus resultados. 
Primero debe haber una descripción clara del impacto potencial de un experimento (como la que mis colegas y yo ofrecimos para la tecnología en su conjunto) y luego, transparencia en todo el proceso de desarrollo. 
Esta metodología de investigación guiada por la comunidad crearía ocasiones para identificar y resolver posibles problemas e inquietudes durante el proceso de desarrollo. 
Y si para un aparente problema no hay una solución adecuada, los investigadores deben estar dispuestos a poner fin al proyecto. 
La transparencia y el escrutinio colectivo también ayudarían a garantizar que los científicos cumplan su responsabilidad fundamental de instaurar medidas de protección contra accidentes de laboratorio. 
Los experimentos que implican organismos modificados mediante impulso genético son incomparables en cuanto al daño ambiental que pueden provocar. 
Si bien los cambios cromosómicos difundidos por un impulso genético se pueden anular con otro impulso genético (una importante protección contra efectos no deseados y abusos), revertir los impactos ecológicos no será tan fácil. 
Es cierto que la mayor parte de los experimentos con impulso genético supondrán poco o nulo riesgo ambiental. 
Sin embargo, una liberación accidental de genes dañaría profundamente la confianza de la opinión pública en la capacidad de los investigadores para desarrollar esta poderosa tecnología con prudencia y humildad. 
Por eso mis colegas y yo hemos detallado, ejemplificado y publicado diversas estrategias de confinamiento fácilmente implementables. 
Otro aspecto de una metodología responsable sería que los científicos se comprometan a evaluar cada propuesta de intervención de impulso genético (por ejemplo, inmunizar a los ratones para que no puedan transmitir la enfermedad de Lyme a las garrapatas) por separado, en vez de decidir en general sobre la tecnología en su conjunto. 
Después de todo, los beneficios y los riesgos de cada intervención serán totalmente diferentes. 
Una última protección contra el desarrollo irresponsable de la tecnología de impulso genético consiste en garantizar que las primeras intervenciones corran exclusivamente por cuenta de gobiernos y organizaciones sin fines de lucro. 
Puesto que los incentivos financieros pueden afectar el diseño y los resultados de las pruebas de seguridad, mantener el espíritu de lucro alejado de los procesos de desarrollo y toma de decisiones alentará evaluaciones más equilibradas. 
En definitiva, los modelos de desarrollo tecnológico actuales son inadecuados para tecnologías que pueden tener efectos muy amplios. 
Solo el debate anticipado, la transparencia en la investigación, la cuidadosa implementación de protecciones y la guía de la comunidad pueden crear un modelo responsable de desarrollo científico adaptado a las tecnologías ecológicas. 
Dado el potencial de las intervenciones de impulso genético con CRISPR para salvar vidas (y al medio ambiente), la decisión respecto de cómo desarrollar esas tecnologías (y cuando abstenernos de hacerlo) la debemos tomar juntos. 

Capitalismo Amiguista al Estilo Americano 
¿Recuerdan la crisis de Asia del Este cuando el Tesoro de Estados Unidos y sus aliados del FMI culparon de los problemas de la región al capitalismo amiguista, a la falta de transparencia y a la poca gobernabilidad corporativa? 
A los países se les dijo que siguieran el modelo estadounidense, que usaran firmas de auditoría estadounidenses, que contrataran a empresarios estadounidenses para que les enseñaran cómo manejar sus compañías. 
(No importa que bajo el liderazgo de sus propios empresarios Asia del Este haya crecido más rápido que ninguna otra región -y con mayor estabilidad- durante las tres décadas anteriores.) 
El escándalo de Enron le da nuevo significado a dos de los dichos favoritos de los estadounidenses: "What goes around comes around" y "People in glass houses shouldn't throw stones". 
Enron utilizó extravagantes trucos contables y productos financieros complicados (derivados) para desorientar a los inversionistas acerca de su valor. 
No hay ninguna transparencia en eso. 
Usó su dinero para comprar influencia y poder, dar forma a la política de energía estadounidense y evitar las reglas. 
El capitalismo amiguista no es nuevo; tampoco la competencia de un solo partido. 
El exsecretario del Tesoro de Estados Unidos (EU), Robert Rubin, supuestamente intentó influenciar al gobierno actual para que interviniera en nombre de Enron durante su ardiente disputa en India. 
Estando en el Tesoro ya había intervenido, cuando la supuestamente independiente mesa directiva intentó limpiar la contabilidad de las opciones accionarias de los ejecutivos senior para establecer estándares de contabilidad. 
Ese esfuerzo por hacer más transparente la contabilidad corporativa fue bloqueado en parte gracias a él. 
La disposición de EU para proveer miles de millones de dólares como salvación de las aerolíneas o para crear cárteles que protejan sus industrias de acero y de aluminio sugiere que la ideología del mercado libre no es más que un ligero disfraz para el anticuado bienestar corporativo: hay que darle a quien tenga las conexiones apropiadas. 
Para algunos, el hecho de que Enron no fuera salvada y que los problemas hayan sido revelados es testimonio de la ausencia de capitalismo amiguista. 
Tengo una interpretación distinta: es testimonio de la importancia que tiene una prensa libre, que quizá no puede detener los abusos pero los puede reducir. 
Conforme la prensa empezó a concentrarse más en Enron, se volvió evidente el número de miembros del Congreso que aceptaron dinero de la compañía. 
Las contribuciones a las campañas no fueron sólo cuestión de espíritu público, sino además una inversión. 
Como muchas de las inversiones de Enron, funcionó bien en el corto plazo, pero no resultó a la larga. 
Surgen muchas lecciones de eso. 
Algunas se relacionan con la política: el escándalo de Enron refuerza el caso de la reforma del financiamieno de las campañas y la necesidad de leyes todavía más estrictas exigiendo la exhibición pública de dicho financiamiento. 
Las democracias son minadas cuando los intereses corporativos pueden, de hecho, comprar las elecciones. 
El gobierno de Bush, sin embargo, se rehusa a exponer cierta información que mostraría el papel que los intereses corporativos tuvieron en la definición de la política de energía. 
Otras lecciones se relacionan con la economía, especialmente la economía de la información. 
Para que los mercados funcionen, para tener las señales necesarias para la eficaz asignación de recursos, los inversionistas deben tener tanta información como sea posible. 
Hay conflictos inherentes de intereses: los dueños y los administradores tienen un incentivo natural para presentar una imagen tan rosa como sea posible. 
Las auditorías se hacen con la intención de poner límites a los abusos potenciales. 
¿Pero quién vigila a los guardianes? 
¿Quién hace auditorías a los auditores? 
Confiamos enormemente en los incentivos . 
Los auditores desean mantener su reputación. 
Pero la interrelación entre las prácticas de consultoría y las de auditoría genera otros perversos incentivos: complacer a los clientes, a quienes no les agradan los reportes desfavorables. 
Arthur Levitt, expresidente de la mesa directiva de la Securities and Exchange Commission de Estados Unidos, reconoció el conflicto: puesto que muchos al interior de las firmas de auditoría se enfocan en sus propios intereses de corto plazo, la integridad de las audtorías podría verse comprometida. 
Él es quizá el héroe desconocido de toda la debacle. 
Pero las firmas de auditoría y sus clientes corporativos -no es para sorprenderse dada la intriga que surgió- atacaron en conjunto su propuesta para separar la consultoría de la auditoría. 
Lo que Levitt comprendió, y lo que la debacle de Enron muestra tan claramente, es que los incentivos importan, pero que los mercados sin grilletes por sí mismos quizá no proveen los incentivos adecuados. 
Los mercados tal vez no proveen incentivos para la generación de riqueza; quizá proveen incentivos para la clase de trucos sucios que Enron buscó. 
La nueva economía y sus complicados nuevos instrumentos financieros acentúan los problemas de los marcos contables confiables; hacen más fácil el ofuscamiento. 
En lugar de enfrentar los asuntos, el medio corporativo estadounidense sistemáticamente les da la espalda, ayudado y alentado por el capitalismo amiguista, al estilo americano. 
El tema central de nuestros tiempos es encontrar el balance correcto entre el gobierno y el mercado. 
El status quo argumentará que Enron es una excepción, que su deceso se debió al fraude, que tenemos leyes contra el fraude y que quienes violen esas leyes deberían pagar y pagarán las consecuencias. 
Pero gran parte de lo que Enron hizo fue legal. 
Sus auditores dicen que sus prácticas centrales estuvieron dentro de la ley, que miles de empresas hacen lo mismo. 
Tienen razón, y ese es el problema. 
Los inversionistas necesitan tener la seguridad de que la información recibida refleja adecuadamente la situación económica de una empresa. 
En el actual medio regulatorio y legal, con derivados y otras obligaciones fuera del estado de cuenta, hoy día no hay forma de que los inversionistas obtengan tal seguridad. 
Necesitamos mejores estándares y leyes más fuertes. 
Aunque nunca podremos prevenir todos los abusos, podemos lograr los incentivos correctos. 
Podemos intentar inculcar mejores estándares éticos. 
Pero no podemos confiar en ellos cuando a tanta gente mundana le parece que las puertas giratorias no tienen nada de malo. 
Ellos dicen que manejan los conflictos de intereses, pero nosotros vemos que pueden manejarlos para satisfacer sus propios intereses. 
Pero incluso conforme la evidencia de tales abusos se torna visible, se abren repetidamente nuevas jurisdicciones para el abuso, como la derogación estadounidense del Acta Glass Steagall, la cual separaba a la banca comercial de la de inversión. 
Una y otra vez, hemos visto las consecuencias del exceso de desregulación, de los mercados sin grilletes. 
Ahora debemos resistir la tentación de irnos hasta el otro extremo. 
El reto es: corrijamos el balance. 

La banca internacional pende de un hilo 
LONDRES.– Finalmente se tiene conciencia de la gravedad de la crisis en la eurozona. 
Los riesgos son extremos. 
Los gobiernos y las instituciones financieras internacionales a duras penas lograron presentar una solución en medio de restricciones políticas y económicas extremadamente severas. 
Todavía quedan muchas preguntas por responder sobre su diseño; la implementación será al menos tan difícil como lo fue producir esa propuesta. 
Los líderes de la eurozona no solo deben ahora preservar la moneda única, sino también los beneficios de la integración financiera europea. 
Ninguna otra región en el mundo se ha beneficiado tanto de la banca internacional. Sin embargo, estos logros ahora están en riesgo –y con ellos, los propios grupos bancarios europeos. 
La amenaza a los bancos transfronterizos llega no solo de la mano de los deterioros en sus balances por la pérdida de calidad de la deuda soberana y las menores perspectivas de crecimiento, sino también de la propia respuesta de política. 
Hoy día ya está generalmente aceptado que los bancos europeos necesitan masivas entradas de nuevos capitales. 
Sin embargo, a pesar de los valientes intentos por parte de la Autoridad Bancaria Europea para exigir y coordinar las medidas necesarias, una solución europea debe considerar la red de filiales extranjeras en toda Europa. 
Será difícil movilizar el apoyo para los bancos europeos, pero aún más ampliarlo a sus filiales. 
Sin embargo, a diferencia de la desacertada exposición a la deuda soberana en toda Europa, la banca internacional a través de filiales extranjeras ha resultado beneficiosa para los inversores, así como para los países de origen y sus contrapartes –principalmente en la emergente Europa Central y del Este, que aún constituye el mercado de exportación más importante para la zona del euro. 
Para los bancos del núcleo de la eurozona, ésta región ha producido beneficios extraordinarios, y es hoy parte esencial de sus operaciones. 
En la Europa emergente, las filiales extranjeras ayudaron a construir sistemas financieros menos proclives a la inestabilidad y aceleraron la convergencia de esas economías a los niveles de ingreso europeo medio. 
Cuando estalló la crisis mundial en 2008 no existía un marco regulatorio que protegiese las redes internacionales, y quedaron expuestas grandes vulnerabilidades en forma de excesivos apalancamientos y tasas de cambio. 
Mucho se ha logrado desde entonces: se fortalecieron los balances y se ajustaron los modelos de financiamiento. 
Junto con las reformas institucionales europeas –en especial la creación del Consejo Europeo de Riesgos Sistémicos y la Autoridad Bancaria Europea– se han reforzado la regulación y la supervisión en los países donde las filiales se instalaron. 
Parte de esto puede encarecer las finanzas, pero también reduce el riesgo de las operaciones bancarias. 
En definitiva, es algo bueno. 
Aún así, la amenaza a la estabilidad financiera es posiblemente más grave hoy que en 2008, ya que la capacidad de la red de protección de los gobiernos de Europa Occidental para el sistema bancario claramente está encontrando sus límites. 
Permitir que las filiales de los bancos extranjeros queden huérfanas en medio de una crisis que empeora en sus países de origen debilitaría la confianza en los mercados financieros europeos emergentes, lo que podría disparar caídas en los precios de los activos y tremendas contracciones en el crédito. 
En última instancia, esto se comportaría como un búmeran que golpearía a los bancos de Europa Oriental, dada su profunda vinculación y vínculos reales con la región. 
En 2008 se evitó por poco ese tipo de escenario catastrófico gracias a una intervención de políticas, incluido el esfuerzo de coordinación según la Iniciativa de Viena (en la que participó, entre otros, el Banco Europeo para la Reconstrucción y el Desarrollo). 
Se necesita con urgencia un nuevo pacto para garantizar los logros de la integración financiera. 
Las autoridades de los países receptores y de origen de los bancos deben sentarse a la misma mesa. 
Como sucedió en la iniciativa de Viena, una «Viena 2.0» requerirá compromisos de todas las partes involucradas. 
Al responder a los mayores requisitos de capital impuestos por las autoridades y elegir entre obtener capital o vender activos, los bancos deben considerar el importante rol que juegan sus filiales en muchos países. 
Para muchos bancos esto se da en forma natural: sus filiales son importantes creadoras de valor y como tales resultan críticas para sus modelos de negocios. 
Para algunos, sin embargo, las filiales son pequeñas en relación a sus casas matrices y, por lo tanto, menos centrales para sus estrategias. 
Los países de origen también deben contribuir. 
Dentro de la zona del euro, las recapitalizaciones, garantías y demás fondos ofrecidos a las casas matrices deben ofrecerse por igual a sus filiales. 
Toda reestructuración solicitada como contraprestación por asistencia de capital debe considerar la naturaleza internacional de los grupos y no discriminar contra sus filiales en el extranjero. 
Los países receptores de las filiales, por su parte, deben asegurar a las casas matrices que su normativa financiera será predecible. 
Algunas de las abruptas –y algunas veces excesivamente ambiciosas– medidas recientes para grabar la industria o redistribuir el peso de los créditos en moneda extranjera han socavado las reservas de capital y retrasado la recuperación del crédito y el crecimiento. 
Todo esto exige coordinación. 
La Autoridad Bancaria Europea tiene la posibilidad de afianzarse. 
Debe garantizar que los intereses locales no socaven la integridad de los grupos bancarios internacionales. 
En última instancia, necesitamos un seguro de depósitos y una autoridad de resolución bancaria europeos que puedan hacerse cargo de los bancos que fracasen y reestructurarlos. 
Así como la zona del euro ha impulsado el desarrollo financiero y económico entre sus miembros, la crisis actual genera el riesgo de graves daños colaterales que exceden sus fronteras. 
Cualquier solución sostenible a la crisis debe garantizar la integridad de los grupos bancarios y respetar los intereses de los países de origen y destino de esos bancos. 
En última instancia, es la banca internacional que pende de un hilo. 

¿Tigre al acecho, o dragón de papel? 
Cuando un alto experto de defensa testificó recientemente ante una comisión del Congreso de EEUU acerca de la capacidad militar china, detalló el extraordinariamente potente programa de armamento que el Ejército de Liberación del Pueblo (ELP) ha estado llevando a cabo. 
Se refirió especialmente a la creciente cantidad de misiles balísticos de corto, mediano e incluso largo alcance del ELP. 
Pero el experto concluyó que, a pesar de la alarmante cantidad de misiles, no constituían un ``aumento amenazante''. 
Desconcertados por esa conclusión, los congresistas comenzaron a hacer la misma pregunta una y otra vez: si la cantidad actual de misiles del ELP no era un ``aumento amenazante'', ¿qué cantidad lo es? 
La incapacidad de responder claramente a esta pregunta atemorizó y enojó tanto al experto como al comité. 
Pero este episodio ilustra un problema fundamental y frustrante: mientras más sabemos lo que está pasando en China, menos seguros estamos de si realmente se ha convertido en una amenaza. 
Sabemos que China ha duplicado y vuelto a duplicar su presupuesto de defensa para, entre otras cosas, un masivo programa de desarrollo de armamento, incluyendo la modernización de una capacidad nuclear disuasiva y de segundo ataque. 
Sin embargo, no podemos decidir si esta capacidad es una amenaza. 
El consenso predominante es no considerar a China como una amenaza. 
Pero hay varios errores conceptuales graves en este razonamiento. 
Por ejemplo, no toma en cuenta la cultura estratégica hostil contra los EEUU (y contra los objetivos estratégicos de EEUU en las regiones de Asia y el Pacífico) que por largo tiempo se ha incubado en el ELP. 
Más aún, una breve mirada al entrenamiento, la investigación y el desarrollo del ELP, su adquisición de armas y sus programas de adoctrinamiento demuestra que los oficiales chinos se están preparando para luchar futuras guerras no sólo contra potencias regionales, sino contra una superpotencia. 
Su preparación pone énfasis no en la paridad con el moderno armamento de EEUU, sino en el desarrollo de una teoría y capacidad de ``guerras asimétricas''. 
Como nos lo recordaron brutalmente los ataques terroristas del 11 de septiembre, no es necesario que una amenaza letal provenga de equipos militares equivalentes. 
El ELP ha dedicado una cantidad desproporcionada de sus crecientes recursos a áreas que le dan una ventaja asimétrica, como la guerra electrónica y la inteligencia humana. 
Estas tácticas se orientan a confrontar con un enemigo que está armado con los sistemas de armas más avanzadas, pero es vulnerable a los sabotajes y a los ataques asimétricos, incluso a una guerra de guerrillas actualizada. 
A lo largo de la historia del ELP, una táctica principal siempre ha sido lanzar ataques asimétricos sobre los centros de comando y comunicaciones de un enemigo, evitando de este modo confrontaciones directas en situaciones donde el desarrollo tecnológico determinaría una definición más clara de la victoria y la derrota. 
El ELP nunca ha sido disuadido ni se ha vuelto menos agresivo al confrontarse con un enemigo que posee equipos más avanzados. 
Esto fue así en la guerra de guerrillas de Mao durante la ocupación japonesa, la Guerra Civil contra los nacionalistas de Chiang-Kai-shek, la Guerra de Corea contra EEUU e incluso la Guerra de Vietnam, en que China respaldó al norte. 
Más recientemente, los oficiales del ELP han estado entre los observadores más interesados en las dos Guerras del Golfo impulsadas por EEUU. 
Les ha impresionado la tecnología y la capacidad de fuego remota de EEUU, pero también han estado buscando debilidades de los estadounidenses en ese contexto. 
Si bien admiran la tecnología estadounidense, algunos miembros del alto mando del ELP están convencidos de que si Saddam Hussein hubiese sido un mejor comandante, la batalla de Bagdad habría sido, para citar a Zhang Zhaozhong de la Universidad de la Defensa Nacional China, ``el Stalingrado de George Bush''. 
Un aspecto de las evaluaciones exteriores del ELP que a menudo se pasa por alto es su adoctrinamiento político y el nivel de fanatismo que esto puede crear en el campo de batalla real. 
A pesar de todos los años de énfasis acerca de la ``modernización militar'', en las unidades del ELP sigue reinando el sistema de adoctrinamiento por parte de Comisarios Políticos. 
Hemos visto la ferocidad de los soldados del ELP intoxicados ideológicamente en la Guerra de Corea e incluso en la Plaza Tiananmen en 1989. 
Finalmente, China está lejos de ser un Irak o un Afganistán. 
A pesar del obvio desequilibrio con EEUU en términos de armamentos modernos, sería miope desconocer la formidable potencia de los equipos militares chinos. 
Tiene una capacidad nuclear de primer y segundo ataque, sus propios sistemas de comunicaciones satelitales, aeronaves y navíos de guerra cada vez más sofisticados y numerosos, una economía que crece rápidamente para sustentar altos niveles de inversión militar, así como sus propios puntos de aprovechamiento político y diplomático en lugares tales como la ONU. 
La suposición de que China no se puede convertir en una amenaza en el futuro próximo, o en los siguientes veinte años, es simplista, porque no considera aspectos básicos del sistema político chino. 
La realidad es que China ha sufrido medio siglo de adoctrinamiento revolucionario marxista-leninista, el que subraya la naturaleza predatoria del imperialismo, el colonialismo y el capitalismo y el que destaca a Estados Unidos como el líder de las fuerzas mundiales de la opresión. 
Esta ideología alimenta una profunda percepción popular de China como una víctima del tercer mundo herida y humillada, e impregna al Partido Comunista de una fuerte sensación de tener un cúmulo de agravios pendientes. 
En este marco mental nació la teoría de la guerra de guerrillas de Mao, la madre de todas las estrategias de guerras asimétricas del último siglo. 
Seria ingenuo suponer que esta mentalidad, que está más profundamente arraigada en el ELP que en ninguna otra área de la sociedad china, es una cosa del pasado. 
Sigue sin resolver la pregunta de si China terminará siendo un dragón de papel con poca sustancia militar, o un tigre al acecho con garras afiladas. 
Pero, como dice el dicho, ``El precio de la libertad es estar siempre vigilantes''. 

La creatividad, el corporativismo y las multitudes 
NEW HAVEN – El crecimiento económico, como aprendimos hace mucho con las obras de economistas como Robert M. Solow del MIT, va impulsado en gran medida por el aprendizaje y la innovación y no simplemente por el ahorro y la acumulación de capital. 
En última instancia, el progreso económico depende de la creatividad. 
Ésa es la razón por la que el miedo al “estancamiento persistente” en las economías avanzadas actuales ha hecho a muchos preguntarse cómo se puede espolear la creatividad. 
Últimamente, un argumento destacado ha sido el de que lo que más se necesita es el estímulo económico keynesiano: por ejemplo, el gasto deficitario. 
Al fin y al cabo, las personas son más creativas cuando están activas, no cuando están desempleadas. 
Otros no ven relación entre el estimulo y el dinamismo económico renovado. 
Como dijo recientemente la Canciller de Alemania, Angela Merkel, Europa necesita “valentía y creatividad políticas y no miles de millones de euros”. 
En realidad, necesitamos las dos cosas. 
Para poder promover el dinamismo, necesitamos el estímulo keynesiano y otras políticas que promuevan la creatividad: que fomenten en particular unas entidades financieras sólidas y la innovación social. 
En su libro de 2013 Mass Flourishing, Edmund Phelps sostiene que debemos fomentar “una cultura que proteja e inspire la individualidad, la imaginación, la comprensión y la autoexpresión que impulsan la innovación autóctona de una nación.” 
Cree que la creatividad ha quedado asfixiada por una concepción pública denominada corporativismo y que sólo mediante la reforma de nuestras instituciones privadas, financieras o de otra índole, se puede restablecer la individualidad y el dinamismo. 
Phelps subraya que el pensamiento corporativista ha tenido una historia larga y perdurable, que se remonta a San Pablo, autor de nada menos que catorce libros del Nuevo Testamento. 
Pablo recurrió al cuerpo humano (corpus en latín) como metáfora de la sociedad, con lo que sugería que en una sociedad sana, como en un cuerpo sano, se deben preservar todos los órganos y no permitir que muera ninguno. 
Como credo de política pública, el corporativismo ha llegado a significar que el Estado debe apoyar a todos los miembros de la sociedad, ya se trate de personas o de organizaciones, sosteniendo a las empresas con dificultades y protegiendo los puestos de trabajo existentes a la vez. 
Según Phelps, el Papa León XIII propugnó una concepción corporativista en su encíclica de 1891 Rerum Novarum y el Papa Pío XI amplió esas ideas en su encíclica de 1931 Quadragesimo Anno, pero, al leer esas obras, no encuentro una declaración clara ni convincente de doctrina económica alguna, exceptuadas nociones básicas de equidad y de caridad cristiana. 
En realidad, una búsqueda de libros en Ngrams muestra que el término “corporativismo” no empezó a popularizarse hasta mediados del decenio de 1930 y se generalizó en los decenios de 1970 y 1980. 
Parece que quienes más lo usaron fueron los críticos –y con frecuencia para denunciar la difunta concepción fascista– o quienes ensalzaban un “nuevo” corporativismo. 
Actualmente persisten, desde luego, algunos elementos del pensamiento corporativista. 
Personas que podrían no insistir en que el Estado deba proteger a las empresas que tienen dificultades o a los trabajadores despedidos siguen sintiendo una solidaridad que con frecuencia podría propiciar esos resultados. 
Históricamente, un importante acicate en pro del pensamiento corporativista fue el libro de 1895 Psicología de las multitudes de Gustave Le Bon, quien acuñó los términos “psicología de las multitudes” y “mente colectiva”. 
Para Le Bon, “un individuo en una multitud” –no sólo turbas encolerizadas en la calle, sino también otros grupos de personas psicológicamente interconectados– “es un grano de arena entre otros, agitado por el viento”. 
Le Bon consideraba que las multitudes necesitaban dirigentes fuertes, para distanciarlas de su locura natural y transformarlas en civilizaciones de esplendor, vigor y brillo. 
Mussolini y Hitler se inspiraron en su libro e incorporaron a la ideología fascista y nazi sus ideas, que no murieron con esos regímenes. 
Aun así, la palabra “multitud” ha cobrado un significado –y una valencia política– enteramente distintas en nuestro siglo. 
La externalización y la financiación colectiva han creado nuevas clases de multitudes, de un tipo que Le Bon nunca habría podido imaginar. 
Como subrayó Le Bon, a las personas no les resulta fácil hacer grandes cosas individualmente. 
Necesitan actuar juntas dentro de organizaciones que reorienten la psicología de las multitudes, faciliten la creatividad y estén dirigidas por personas íntegras. 
Sin embargo, cualquier tecnología organizativa semejante esta sujeta a error y requiere experimentación. 
Cuando se inició la Wikipedia externalizada en 2001, su éxito no fue evidente. 
Incluso uno de sus fundadores, Jimmy Wales, lo consideró un poquito difícil de creer: “Resulta bastante sorprendente que se pudiera simplemente abrir un sitio y que la gente fuese haciendo el trabajo”. 
Cuando el Presidente Barack Obama firmó en 2012 la Jumpstart Our Business Startups (JOBS) Act de los Estados Unidos, que facilitaba una auténtica financiación colectiva de las empresas, se trataba también de un experimento. 
Muchos críticos dijeron que el resultado sería la explotación de inversores ingenuos. 
Aún no sabemos si es así ni hasta qué punto funcionará bien dicho experimento, pero, si la JOBS Act fracasa, no deberíamos abandonar la idea, sino intentar modificarla. 
En última instancia, necesitamos instituciones económicas que de algún modo promuevan medidas creativas concertadas de una gran sección de la población del mundo. 
No deberían ser instituciones corporativistas, dominadas por unos dirigentes centrales, sino que su poder debería proceder de las dinámicas acciones de las multitudes modernas. 
Algunas de dichas acciones habrán de ser perturbadoras, porque el impulso de las organizaciones puede llevarlas a traspasar los límites de su utilidad, pero también debe haber la continuidad suficiente para que las personas puedan confiar su carrera y su futuro a dichas organizaciones. 
El reconocimiento de la necesidad de experimentar y formular nuevas formas de organización no debe significar abandonar la equidad y la compasión. 


Llanto por la Birmania amada 
YANGON – Las órdenes religiosas de monjes han sido el rostro de Birmania desde que se introdujo el budismo hace más de 1,000 años. 
El que un monje se involucre en política o que tenga un cargo público va en contra del budismo theravada. 
Pero en la Birmania de hoy, esta filosofía espiritual, basada en la compasión y la no violencia, ha adquirido dimensiones inesperadas de desafío y obstinación con las que los monjes impugnan la hegemonía de la junta militar que gobierna nuestro país. 
Nosotros somos monjes budistas –un líder de la coalición All Burma Sangha que encabezó las protestas recientes, y un académico que da clases en Estados Unidos. 
Uno de nosotros se oculta actualmente porque el gobierno militar de Birmania respondió a las protestas pacíficas de nuestros hermanos y hermanas budistas con violencia y crueldad. 
Muchos monjes y monjas han sido objeto de abusos y golpes y miles de los que han sido arrestados siguen soportando atrocidades. 
Más de mil están desaparecidos y se cree que muchos están muertos. 
Hace unas semanas, los monjes de Birmania empezaron a marchar, rezar y propagar bondad en un esfuerzo para resolver pacíficamente los problemas de nuestra nación. 
Birmania es un país rico en recursos naturales, pero su pueblo es pobre. 
Cuando el gobierno aumentó el precio de los combustibles de forma súbita y caprichosa hasta en un 500% de la noche a la mañana, todos resultaron afectados y su situación se hizo aún más desesperada. 
Como monjes, creemos en aliviar el sufrimiento donde quiera que esté, como parte de los votos que hemos hecho. 
No podíamos ignorar el sufrimiento de nuestro pueblo. 
Formamos la coalición Sangha cuando vimos que los monjes del país estaban unidos. 
Aquéllos de nosotros que estudian y enseñan en el extranjero comparten esta unidad y se han agrupado para apoyar a los que estamos en Birmania. 
Y no sólo los monjes están unidos. 
Cuando empezamos nuestras marchas pacíficas por el cambio se nos unieron los estudiantes, los jóvenes, los intelectuales y la gente común, en las calles, bajo la lluvia. 
Creímos que podríamos apelar a algunos, si no es que a todos, los generales que controlan nuestro país –budistas ellos mismos—para que se nos unieran con el fin de intentar corregir los muchos males que aquejan a Birmania. 
Al principio tratamos de mostrar nuestro descontento negándonos a recibir limosnas de ellos. 
Pusimos boca abajo nuestros cuencos de limosna como muestra de nuestros sentimientos. 
No hemos perdido nuestra bondad hacia los soldados comunes, ni siquiera hacia los líderes que les ordenaron atacar a su propia gente, pero queríamos instarlos a que cambiaran mientras todavía había tiempo. 
Sabemos que algunas personas en el ejército y en las organizaciones cercanas al régimen se han mostrado reacias a utilizar la violencia contra los monjes. 
Queremos decirle a la gente que es violenta con sus compatriotas que se detenga a reflexionar si sus acciones van de acuerdo con el dharma, si están actuando por el bien del pueblo de Birmania. 
Algunos de los soldados a quienes se ordenó que nos golpearan y nos detuvieran se negaron a hacerlo, porque entendieron la verdad de lo que estábamos haciendo. 
Esperábamos darle una salida a los líderes militares, una forma de iniciar un diálogo real con los líderes del pueblo y los líderes de los grupos étnicos en aras de la unidad de la nación. 
Pero esa esperanza duró poco. 
Ahora el régimen está cazando a quienes participaron en las manifestaciones y cometiendo actos abominables de violencia. 
Han atacado monasterios y arrestado por la fuerza a monjes y monjas. 
Los guardias están por todas partes, en todas las calles, alrededor de las pagodas y las zonas residenciales. 
Se ha informado de manifestantes heridos que han sido enterrados vivos en fosas comunes. Y hay informes confirmados de cuerpos que aparecen en las orillas de las vías acuáticas cerca de Yangon (Rangún). 
El régimen comete atrocidades contra el pueblo de Birmania y miente al mundo sobre sus acciones. 
El general brigadier Kyaw Hsan, un representante de los militares, dijo recientemente al enviado especial de la ONU, Ibrahim Gambari, que los manifestantes eran “monjes falsos”. 
Pero somos genuinos y miles de nosotros –en Rangún, Mandalay, Pegu, Arakan, Magwe, y Sagaing—nos manifestamos por la paz. 
Algunos han dicho que el levantamiento en Birmania ya terminó. 
Eso es lo que la junta quiere que el mundo crea. 
Pero creemos que las protestas representan el principio del fin del gobierno militar en nuestro país. 
Los generales que ordenaron la represión no sólo están atacando al pueblo de Birmania, sino también a sus corazones, sus almas y sus creencias espirituales. 
Los monjes son los guardianes del dharma; al atacarlos, los generales atacan al budismo mismo. 
Sabemos que la comunidad internacional está tratando de ayudarnos, pero necesitamos que esa ayuda sea más efectiva. 
Agradecemos a las muchas personas y organizaciones extranjeras que nos están ayudando a recuperar los derechos que se nos han negado durante más de 40 años. 
Pero también hacemos un llamado a la comunidad internacional para que sus acciones sean prácticas y efectivas. 
El gobierno militar hará cualquier cosa para permanecer en el poder y es necesario exhibir ante el mundo sus actos violentos. 
Podrán controlar las calles y los monasterios, pero nunca controlarán nuestros corazones y nuestra resolución. 

Llorar por la derramada Parmalat 
En la guerra de valores entre los Estados Unidos y gran parte del mundo, la buena gestión empresarial desempeña un papel importante. 
Visiones diferentes de la gestión del capitalismo reflejan y en algunos casos alimentan el resentimiento para con los Estados Unidos. 
En el decenio de 1990, parecía que el resto del mundo quería llevar los negocios al modo americano, con mercados activos de capitales y jefes de empresas atentos a los intereses de los accionistas. 
Con frecuencia se denominaba simplemente "mundialización" a esa americanización. 
Después hubo una reacción, alimentada en gran medida por el desastre de Enron y otros escándalos empresariales. 
Gran parte del mundo empezó a apartarse de la forma americana de llevar los negocios. 
Los europeos y los asiáticos afirmaron con renovada energía que su modelo capitalista entrañaba un mayor compromiso con los valores y una visión a largo plazo. 
Se desestimó el valor representado por los accionistas como una moda pasajera y un fraude. 
En la Europa continental y partes de Asia siempre ha habido una concepción de los valores empresariales básicos centrada en instituciones duraderas, en particular la familia. 
De hecho, la familia extensa sigue siendo fundamental incluso en el sector de las grandes empresas. 
Según un cálculo reciente, 17 de las 100 mayores empresas de Alemania están en manos de una familia y en el caso de Francia e Italia son 26 y 43, respectivamente. 
Al comienzo del siglo XXI, en la Europa continental se reafirmaron los intereses familiares de forma sorprendente con la destitución de directores que parecían haberse vuelto demasiado americanizados. 
En Alemania, la familia Mohn destituyó al director general de Bertelsmann, Thomas Middelhoff, quien quería convertir una empresa familiar en una empresa casi desnacionalizada. 
En Francia, Jean-Marie Messier fue destituido de Vivendi Universal por razones similares y la dinastía Lagardère intento recuperar el control. 
A diferencia de Messier, se consideraba a los Lagardère profundamente franceses. 
Al entierro de Jean-Luc Lagardère en 2003 asistieron la esposa del Presidente Jacques Chirac, el Primer Ministro y cinco ministros. 
Sin embargo, precisamente cuando Europa estaba recuperando la confianza en su versión del capitalismo, se produjo el escándalo de Parmalat. 
Pareció un arma evidente para utilizarla en la guerra entre modelos rivales de organización empresarial: los críticos interpretaron lo sucedido con Parmalat como la última manifestación de una crisis del capitalismo familiar de estilo europeo. 
De hecho, en Italia Fiat llevaba mucho tiempo padeciendo una triste decadencia. 
Mediobanca, la institución financiera que desde hacía mucho ocupaba el centro del capitalismo familiar italiano, estaba luchando desde la muerte de su fundador Enrico Cuccia y la destitución del hombre al que había designado como claro heredero. 
Intentó transformarse en una institución financiera más normal, menos empeñada en tener participaciones estratégicas y a largo plazo en las empresas. 
Así, pues, ¿están los dos tipos de capitalismo desacreditados en un fango de engaño y bancarrota? 
Históricamente, la gran resistencia de las empresas familiares se debía a su capacidad para gestionar la confianza, cuando otras instituciones -el Estado o el mercado- se tambaleaban. 
Las convulsiones de la Revolución Francesa y las guerras napoleónicas crearon una gran incertidumbre, pero también produjeron dinastías empresariales como los Rothschilds. 
En el período que siguió a la segunda guerra mundial, los lazos familiares brindaron un medio para que el Japón y Alemania reconstruyeran sus empresas rápidamente: un medio muy eficiente de obtener información sobre mercados, proveedores y fuentes de financiación. 
Esa capacidad sigue siendo atractiva siempre que se produce una crisis, pero la atracción depende de que se vea lo que constituye el núcleo de la tradición familiar. 
Se pueden contraponer los dos estilos de capitalismo como la empresa familiar frente a la empresa posmoderna. 
La empresa posmoderna de estilo americano aspira al dominio en el mercado mediante las marcar comerciales o una manipulación de las imágenes que brinda hegemonía intelectual y puede propiciar el dominio en el mercado. 
Como consumidores, reconocemos las grandes marcas, porque se ha investido mucho en ellas y se nos pide que confiemos en ellas. 
Las nuevas marcas pueden afianzarse adquiriendo capital simbólico. 
En el panorama empresarial, está lo antiguo -por ejemplo, Coca-Cola-, pero, a su lado, también lo nuevo: por ejemplo, Microsoft o Amazon. 
Nerón aspiraba a obtener una posición dominante como primer proveedor de energía. 
Parmalat quería hacer lo propio en el mercado de la leche uperizada. 
En esa concepción del funcionamiento de las empresas, la que no ocupa una posición dominante a escala mundial tiene pocas posibilidades. 
La empresa familiar tiene una lógica muy diferente y con frecuencia no quiere llegar a ser demasiado grande. 
Su punto fuerte es su aspiración a seguir en su sitio en el futuro, mientras que una empresa con una estructura de propiedad más flexible puede desaparecer con mayor facilidad. 
En el pasado, la preocupación por una vida empresarial larga fue criticada porque limitaba el crecimiento. 
Si lo grande es lo mejor, llegar a ser una empresa posmoderna será mejor que seguir siendo tradicional. 
Parmalat era una empresa familiar que intentaba ser una empresa posmoderna y que, sencillamente, hizo trampas al intentar ampliarse con rapidez. 
No se debe ver su problema como una prueba del capitalismo familiar, sino de los peligros que entraña la tentación de romper el orden antiguo. 
Cuando la futura configuración del capitalismo mundial resulta cada vez más incierta, los valores familiares siguen siendo tan pertinentes como siempre. 
La propiedad familiar crea confianza y promete un compromiso con los ingresos y el empleo a largo plazo. 
No cabe duda de que se trata de un modelo benéfico en Europa, Asia y otras partes del mundo. 

Lloren los recién nacidos 
Cada año, cuatro millones de bebés mueren en sus primeras cuatro semanas de vida, más de 10.000 muertes al día. 
La mayoría de estas muertes neonatales no quedan registradas y permanecen invisibles para todos, excepto sus familias. 
Prácticamente todas (99%) ocurren en países de ingresos bajos y medios, pero la mayor parte de la investigación y del financiamiento se centra en atención de alta tecnología para el 1% de las muertes en los países ricos. 
El mayor riesgo de muerte ocurre al comienzo de la vida: tres cuartos de todas las muertes neonatales (tres millones) suceden dentro de la primera semana después del nacimiento, y al menos un millón de bebés muere en su primer día de vida, muchos de ellos en casa y sin ningún tipo de atención médica formal. 
Más aún, casi el 40% de todas las muertes infantiles ocurre en el periodo neonatal, y dos tercios del total corresponden a África y el Sur de Asia. 
Lamentablemente, los programas de supervivencia infantil en el mundo en desarrollo se han centrado principalmente en la neumonía, la diarrea, la malaria y causas de muerte prevenibles con vacunas después del primer mes de vida, mientras que los programas de maternidad segura se han enfocado principalmente a la madre. 
La prevención de las muertes de recién nacidos se ha tenido que acomodar como ha podido entre los resquicios de programas que se centran en las madres y en niños de mayor edad. 
Esto constituye una tragedia tan enorme como evitable. 
En una serie reciente de artículos sobre temas neonatales en la revista científica británica Lancet se estimó que entre el 41% y el 72% de las muertes neonatales se podrían haber prevenido si se hubiera aplicado intervenciones simples donde más se las necesitaba. 
En otras palabras, hasta tres millones de bebés mueren innecesariamente cada año. 
Se trata de intervenciones bien conocidas, de bajo coste y de poco nivel tecnológico que no llegan a quienes más las necesitan; por ejemplo, inmunización contra el tétano, amamantamiento materno exclusivo, atención médica sencilla para bebés de bajo peso y antibióticos para tratar infecciones. 
Estas intervenciones son extremadamente eficaces si se considera su coste, y proporcionarlas como conjunto y vincularlas a otros programas de salud reduce aún más su coste. 
Para salvar vidas se necesita que se pueda llegar a las madres y sus bebés en los países de mayor mortalidad y en el momento de más alto riesgo. 
En la actualidad, sólo la mitad de todas las mujeres a nivel mundial tienen un parto con la presencia de un asistente calificado. 
En el África subsahariana, menos del 40% de las mujeres dan nacimiento con una atención calificada; en el Sur de Asia, la cifra es menos del 30%. 
América Latina y el Sudeste de Asia han aumentado rápidamente la cobertura, pero al paso actual de avance en África, el 50% de las mujeres todavía tendrá sus partos sin atención calificada en el año 2015. 
En Etiopía, un cuarto de las mujeres embarazadas pertenecientes al grupo de ingresos más altos usa atención calificada en el momento del parto, en comparación con el 1% de las mujeres más pobres. 
Los países de bajos ingresos han demostrado que es posible lograr un rápido avance en este tema. 
Sri Lanka, Indonesia, Perú y Botswana redujeron a la mitad la mortalidad neonatal durante los años 90. 
El éxito de estos países ha dependido de un compromiso político sostenido de alto nivel para brindar atención de alto nivel a las madres y sus recién nacidos. 
En particular, es esencial un planeamiento integrado. 
En la India, la salud de los recién nacidos forma parte del Programa de Salud Reproductiva e Infantil. 
En Etiopía, la atención médica a los recién nacidos se está incorporando a un nuevo programa de atención comunitaria. 
Por supuesto, no hay una solución única que dé respuesta a todos los casos. 
Las cifras y causas de las muertes neonatales, la capacidad del sistema de salud y los obstáculos que se deben enfrentar varían entre países y al interior de ellos, como ocurre también con el apoyo por parte de quienes diseñan las políticas y la disponibilidad de recursos. 
Se estima que el coste adicional de mantener intervenciones de atención médica esenciales para los recién nacidos a un 90% de cobertura en los 75 países con la mayor mortalidad es apenas $4,1 mil millones al año. 
Esto complementaría el gasto actual de $2 mil millones, del cual sólo cerca de un 30% está destinado a intervenciones específicamente dirigidas a recién nacidos, mientras que la mayor parte es para intervenciones que también benefician a las madres y niños de mayor edad. 
Incluso en el caso de un sistema de atención de salud débil, es posible lograr una reducción de la mortalidad susceptible de ser medida. 
Sin embargo, el mundo debe actuar ahora para generar la voluntad política y los recursos financieros necesarios para salvar las vidas de hasta tres millones de bebés que mueren cada año simplemente por haber nacido sin la atención básica a la que tienen derecho. 
De hecho, seguir fallándoles a los niños del mundo que se encuentran en riesgo de muerte es dar un veredicto de injustificable inhumanidad contra nosotros mismos, ya que somos actores conscientes de una destrucción masiva y completamente evitable de vidas humanas. 

Estados Unidos regresa a Cuba 
BEIJING – La visita de Barack Obama a Cuba es la primera que realiza un presidente norteamericano desde Calvin Coolidge en 1928. 
Inversores norteamericanos, expatriados cubanos, turistas, académicos y timadores llegarán detrás de Obama. 
La normalización de la relación bilateral planteará oportunidades y peligros para Cuba, y será una gigantesca prueba de madurez para Estados Unidos. 
La Revolución Cubana liderada por Fidel Castro hace 57 años fue un profundo agravio para la psiquis estadounidense. 
Desde la fundación de Estados Unidos, sus líderes han reclamado el derecho al excepcionalismo norteamericano. 
Tan convincente es el modelo estadounidense, según sus líderes, que todo país decente debe, sin dudar, optar por seguir el liderazgo de Estados Unidos. 
Cuando los gobiernos extranjeros son tan tontos de rechazar el estilo norteamericano, deberían esperar un castigo por perjudicar los intereses estadounidenses (vistos como alineados con los intereses universales) y amenazar así la seguridad de Estados Unidos. 
Con La Habana a apenas 145 kilómetros de los Cayos de la Florida, la intromisión estadounidense en Cuba ha sido incesante. 
Thomas Jefferson opinó en 1820 que Estados Unidos “en la primera oportunidad que se le presentase, debía tomar Cuba”. 
Finalmente lo hizo en 1898, cuando Estados Unidos intervino en una rebelión cubana contra España para reivindicar una efectiva hegemonía económica y política de Estados Unidos en la isla. 
En los enfrentamientos que vinieron después, Estados Unidos tomó Guantánamo como base naval y reivindicó (en la hoy infame Enmienda Platt) un derecho futuro a intervenir en Cuba. 
Marines estadounidenses en repetidas ocasiones ocuparon Cuba después, y los norteamericanos rápidamente se apropiaron de la mayoría de las lucrativas plantaciones de azúcar de Cuba, el objetivo económico de la intervención de Estados Unidos. 
El general Fulgencio Batista, que finalmente fue derrocado por Castro, fue el último de una larga lista de gobernantes represores instalados y mantenidos en el poder por Estados Unidos. 
Estados Unidos mantuvo a Cuba bajo su absoluto control y, según los intereses de los inversores estadounidenses, la economía de exportación se mantuvo limitada esencialmente a plantaciones de azúcar y tabaco durante la primera mitad del siglo XX. 
La revolución de Castro para derrocar a Batista apuntaba a crear una economía moderna y diversificada. 
Sin embargo, dada la falta de una estrategia clara, el objetivo no se alcanzó. 
Las reformas agrarias y la nacionalización de Castro, que comenzaron en 1959, alarmaron a los intereses azucareros norteamericanos y llevaron a Estados Unidos a introducir nuevas restricciones comerciales. 
Estas escalaron hasta convertirse en recortes en las exportaciones permitidas de azúcar de Cuba a Estados Unidos y un embargo a las exportaciones de petróleo y alimentos de Estados Unidos a Cuba. 
Cuando Castro recurrió a la Unión Soviética para llenar el vacío, el presidente Dwight Eisenhower emitió una orden secreta a la CIA para derrocar al nuevo régimen, lo que derivó en la desastrosa invasión de Bahía de Cochinos en 1961, en los primeros meses del gobierno de John F. Kennedy. 
Más tarde, la CIA recibió luz verde para asesinar a Castro. 
En 1962, el líder soviético Nikita Khrushchev decidió frustrar otra invasión estadounidense –y enseñarle una lección a Estados Unidos- instalando subrepticiamente misiles nucleares en Cuba, desatando así la crisis de los misiles de Cuba de octubre de 1962, lo que llevó al mundo al borde del aniquilamiento nuclear. 
Por la admirable restricción tanto por parte de Kennedy como de Khrushchev, y por una dosis no menor de buena suerte, la humanidad se salvó; los misiles soviéticos fueron retirados y Estados Unidos prometió no lanzar otra invasión. 
En su lugar, Estados Unidos redobló la apuesta en cuanto al embargo comercial, exigió la restitución de las propiedades nacionalizadas y empujó irrevocablemente a Cuba a los brazos abiertos de la Unión Soviética. 
El monocultivo del azúcar de Cuba se mantuvo en pie, aunque su producción ahora se dirigía a la Unión Soviética en lugar de a Estados Unidos. 
El medio siglo de una economía al estilo soviético, exacerbado por el embargo comercial de Estados Unidos y otras políticas relacionadas, se cobró un precio muy alto. 
En términos de poder adquisitivo, el ingreso per capita de Cuba sigue siendo aproximadamente una quinta parte del nivel de Estados Unidos. 
Sin embargo, los logros de Cuba en cuanto a fomentar el alfabetismo y la salud pública son sustanciales. 
La expectativa de vida en Cuba es igual que en Estados Unidos, y es muy superior que en la mayor parte de América Latina. 
Los médicos cubanos han desempeñado un papel importante en el control de las enfermedades en África en los últimos años. 
La normalización de las relaciones diplomáticas crea dos escenarios muy diferentes para las relaciones entre Estados Unidos y Cuba. 
En el primero, Estados Unidos revierte sus malos hábitos de antes y le exige a Cuba que tome medidas draconianas a cambio de relaciones económicas bilaterales “normales”. 
El Congreso, por ejemplo, podría exigir inflexiblemente la restitución de la propiedad que fue nacionalizada durante la revolución; el derecho ilimitado de los norteamericanos a comprar tierra y otras propiedades cubanas; la privatización de empresas estatales a precios de liquidación, y el fin de políticas sociales progresistas como el sistema de salud pública. 
La cosa podría tornarse desagradable. 
En el segundo escenario, que significaría romper con los antecedentes previos, Estados Unidos ejercería el autocontrol. 
El Congreso restablecería las relaciones comerciales con Cuba, sin insistir con que Cuba se reinvente a la imagen de Estados Unidos u obligar a Cuba a revisar las nacionalizaciones post-revolución. 
Tampoco se obligaría a Cuba a abandonar la atención médica financiada por el estado o abrir el sector de la salud a inversores privados norteamericanos. 
Los cubanos aspiran a una relación así, de mutuo respeto, pero se encrespan ante la perspectiva de un servilismo renovado. 
Esto no quiere decir que Cuba debería avanzar en la aplicación de sus propias reformas lentamente. 
Cuba debería actuar con celeridad y hacer su moneda convertible para el comercio, expandir los derechos de propiedad y (con sumo cuidado y transparencia) privatizar algunas empresas. 
Estas reformas basadas en el mercado, combinadas con una sólida inversión pública, podrían acelerar el crecimiento económico y la diversificación, protegiendo al mismo tiempo los logros de Cuba en el área de la salud, la educación y los servicios sociales. 
Cuba puede y debe apuntar a una democracia social al estilo de Costa Rica, en lugar del capitalismo más crudo de Estados Unidos. 
(El primero de los autores de este artículo creía lo mismo respecto de Polonia hace 25 años: debería apuntar a una democracia social al estilo escandinavo, en lugar del neoliberalismo de Ronald Reagan y Margaret Thatcher). 
La reanudación de las relaciones económicas entre Estados Unidos y Cuba es, por lo tanto, una prueba para ambos países. 
Cuba necesita reformas significativas para explotar su potencial económico sin poner en peligro sus grandes logros sociales. 
Estados Unidos necesita ejercer un autocontrol sin precedentes e inusual, a fin de darle a Cuba el tiempo y la libertad de maniobra que necesita para forjar una economía moderna y diversificada que esté esencialmente dirigida y operada por el propio pueblo cubano y no por sus vecinos del norte. 

Cuba está de regreso 
CIUDAD DE MEXICO – Después de 47 años, la Organización de Estados Americanos, en su Asamblea General anual, revocó la exclusión de Cuba del organismo. 
Los llamados países ALBA (el acrónimo en español para la llamada Alternativa Bolivariana para las Américas), que incluyen a Cuba, Venezuela, Honduras, Nicaragua, Bolivia, Dominica y Ecuador, pudieron en parte aventajar -y en parte "chantajear"- a Canadá, Estados Unidos y las democracias latinoamericanas para que se reincorporara a Cuba. 
La OEA, sin embargo, impuso dos condiciones. 
Cuba debe solicitar explícitamente la reincorporación, y debe iniciarse un diálogo de acuerdo con las premisas de la Carta de la OEA y otros documentos básicos de la organización, y en consonancia con los principios en los cuales se basan esos documentos -sobre todo, la democracia y el respeto por los derechos humanos. 
Al igual que muchos acuerdos diplomáticos, el resultado dejó a todos un poco contentos y un poco desilusionados. 
Todos pudieron cantar victoria y nadie se vio obligado a admitir una derrota. 
Sin embargo, estos acuerdos son como las estadísticas o los trajes de baño escuetos: lo que muestran es menos importante de lo que ocultan. 
Dos consideraciones fundamentales vienen a la mente, y sus ramificaciones en países "dudosos" en América Latina, como El Salvador, son particularmente importantes. 
La primera consideración implica la conducta en materia de política exterior de los países del ALBA. 
Dado que los países más pequeños no actúan independientemente de Venezuela, y que el presidente venezolano, Hugo Chávez, no actúa sin la guía de Cuba en cuestiones de peso como éstas, hoy resulta claro que los cubanos y sus aliados no le darán un respiro al presidente norteamericano, Barack Obama, en cuestiones latinoamericanas. 
Tranquilamente podrían haber dejado pasar la asamblea de la OEA, dándole al nuevo presidente norteamericano más tiempo para preparar a su Congreso y a su opinión pública para una maniobra delicada. 
La cuestión clave aquí es cómo levantar el embargo norteamericano de casi 50 años al comercio, la inversión y el turismo a Cuba de manera unilateral, y hacerlo pasar al mismo tiempo como el resultado de una negociación. 
Los países del ALBA decidieron que no le concederían nada a Obama y, en cambio, intentaron arrinconarlo: o bien Estados Unidos cooperaba con el nuevo consenso de la OEA, enfureciendo con esto a ambas partes del lobby cubano-norteamericano y a la comunidad de derechos humanos al abandonar principios y compromisos, o bien Estados Unidos tendría que actuar solo (quizá con Canadá a su lado), lo que lo dejaría totalmente aislado en América Latina -lo último que quiere Obama. 
El grupo ALBA presionó para que se realizara una votación, o un acuerdo según sus términos, del cual luego pudiera hacer alarde ante el mundo y la opinión pública doméstica. 
Obama no tuvo otra opción que cooperar. 
La segunda consideración es que este comportamiento continuará. 
La razón parece bastante clara: Cuba necesita desesperadamente ayuda internacional y no hay demasiados lugares donde pueda conseguirla. 
Las esperanzas de que Brasil y China le suministren efectivo a Cuba se hicieron trizas como consecuencia de la crisis financiera y la geopolítica internacional. 
Y Chávez, a pesar del reciente incremento de los precios del petróleo, ya no puede darse el lujo de subsidiar a Cuba como lo hizo durante los años de apogeo. 
Así las cosas, los cubanos parecen albergar la esperanza de encontrar recursos en otra parte, y la única posibilidad, por remota que parezca, es el Banco Interamericano de Desarrollo. 
En principio, para ser miembro del BID, hay que ser miembro de la OEA, y allí tal vez resida el motivo por el cual Cuba insistió tan tenazmente en regresar, y por el cual se sintió defraudada cuando no obtuvo una readmisión incondicional. 
De todos modos intentará forzar a sus aliados para que presionen por alguna suerte de asociación con el BID, al mismo tiempo que radicaliza su postura en otras partes, como lo está haciendo en El Salvador. 
De hecho, el nuevo presidente salvadoreño, Mauricio Funes, fue elegido en la fórmula del FMLN, el partido que sucedió al antiguo grupo guerrillero de extrema izquierda de los años 1980 y 1990. 
El es un izquierdista moderado y moderno que se identificó abiertamente con el presidente brasileño Lula y con Barack Obama, y no tanto con Chávez. 
Pero su partido es tan cercano a Cuba y Venezuela como se puede ser. 
En un enfrentamiento sobre la composición del gabinete justo antes de asumir el poder el 1 de junio, ganó la vieja guardia del FMLN, amenazando con llevar el conflicto a las calles. 
Los cubanos, nicaragüenses y venezolanos tampoco le darán respiro a Funes: creen que la historia está de su lado y que ahora es el momento de presionar por todas las cuestiones a la vista. 
Probablemente tengan razón, hasta cierto punto, porque la segunda lección de la asamblea de la OEA tiene que ver con el comportamiento de las democracias latinoamericanas, principalmente México, Brasil, Chile y Colombia. 
Estos países intentaron darle cabida a Estados Unidos (se rumorea que Obama llamó por teléfono a Lula y le pidió ayuda), pero de todos modos no se mostraron dispuestos a romper con Cuba y Venezuela para aliarse abiertamente con Estados Unidos. 
No lo harán en lo inmediato, sobre ninguna cuestión que pueda surgir, si esto implica una confrontación con los países del ALBA. 
Fidel Castro lo sabe, y sacará ventaja del débil compromiso de las democracias con los derechos humanos y la democracia. 
En cada país donde el conflicto está presente o está surgiendo (Bolivia, Guatemala, El Salvador, Paraguay y Ecuador), la extrema izquierda presionará con dureza, las democracias mirarán para otro lado y Obama cederá (como sucedió en la OEA) y pagará un precio político interno, o se distanciará de América Latina, por miedo a parecer aislado. 
Así se habrá perdido la oportunidad magnífica de un nuevo comienzo en las relaciones entre Estados Unidos y América Latina. 

Cultivar energía 
Desde el cambio climático hasta la volatilidad de los precios del petróleo, todo indica que hay en gestación una crisis energética global. 
Enfrentar este creciente reto significa que la humanidad ya no se puede permitir no aprovechar el recurso inextinguible que se encuentra en el material orgánico que, día a día, el sol genera a través de la fotosíntesis. 
La energía solar permite que las plantas absorban gas carbónico y produzcan no sólo oxígeno, sino también materia que el reino animal utiliza como alimento y que nuestras máquinas pueden usar para producir energía. 
Desde el Neolítico (o Edad de Piedra tardía), los seres humanos han estado cultivando esta "biomasa" para alimentarse. 
Sin embargo, incluso en el mundo actual, se presta poca atención a su potencial energético. 
Comenzando con la revolución industrial, los seres humanos buscaron energía en el carbón, y más tarde en el petróleo y el gas natural, pero esto lleva al agotamiento de recursos no renovables. 
Las alternativas actuales para diversificar la producción de energía son limitadas. 
La energía nuclear presenta varias desventajas, debido a reservas acerca de la seguridad y la eliminación de los desechos radiactivos. 
La energía hidroeléctrica ya se usa ampliamente, mientras que las energías eólica y solar son estructuralmente dispersas y están disponibles de manera desigual. 
Por otra parte, la biomasa tiene varias ventajas. 
Existe en abundancia y está disponible en todo el mundo. 
Más aún, desde hace mucho que se domina la tecnología necesaria para convertirla en energía, como la quema de alto rendimiento, la conversión a gas y la licuefacción a combustible sintético. 
Todas estas técnicas fueron muy usadas durante la Segunda Guerra Mundial, y desde entonces se han perfeccionado considerablemente. 
Sin embargo, la energía de biomasa es víctima de la competencia injusta de los combustibles fósiles. 
El precio del petróleo refleja sus costes de extracción, refinamiento y distribución, pero no los de la creación de la materia prima. 
Para producir un litro de petróleo son necesarios millones de años y 200 toneladas de materia vegetal, mientras que para producir combustible sintético son necesarios apenas 15 kilogramos. 
Tras el festín del petróleo, con precios por debajo de los $20 por barril, decayó el interés en desarrollar energía a partir de la biomasa, que quedó relegada sólo a los militantes "verdes" o a los interesados en las ciencias básicas. 
No obstante, el potencial es inmenso. 
La biomasa del planeta (bosques, praderas, sabanas y campos de cultivo) compone un capital productivo que genera un 10% de "retorno" cada año. 
Como una batería que se agota y luego se recarga con el sol, este recurso se puede renovar indefinidamente, en tanto se gestione de manera adecuada. 
Se estima que el retorno anual de este capital es actualmente 60 mil millones de toneladas y, sin embargo, sólo dos mil millones de toneladas se consumen para fines alimentarios y 10 mil millones para energía. 
Aumentar el uso responsable de esta fuente de energía contribuiría a la lucha contra el cambio climático, al reducir el nivel de carbono en la atmósfera y disminuir la cantidad de combustible fósil necesario para producir energía. 
Más aún, su abundancia en los países del sur promete facilitar su desarrollo económico. 
Considerada hasta hoy la "energía de los pobres", la biomasa se podría convertir en fuente de riqueza si se cultiva y maneja con el apoyo de la comunidad internacional. 
De este modo, se podrían desarrollar "cultivos energéticos" para producir biocombustible. 
Los residuos de las actividades forestales, agrícolas y agroindustriales se podrían reunir y convertir. 
Por ejemplo, en teoría las seis millones de toneladas de basura producidas anualmente por Níger se podrían usar para satisfacer todas las necesidades de energía de ese país. 
Sin embargo, es cierto que en muchos lugares los cultivos de materias primas energéticas competirían con los destinados a la alimentación. 
Las estimaciones de largo plazo proyectan que, en un horizonte de 50 años, la mayor parte de las tierras cultivables del planeta se tendrían que utilizar para alimentar a su población y para conservar los bosques. 
En consecuencia, puede que las áreas destinadas a la producción de energía, particularmente de combustible biológico, no alcancen el nivel deseable. 
No obstante, aunque tal competencia revelaría nuevos tipos de escasez global, también generaría precios más altos, estimulando con ellos a los productores a aumentar el rendimiento y la productividad. 
En conclusión, si bien cultivar energía crearía nuevos limitantes, también abriría nuevas posibilidades para muchos actores económicos. 
El agricultor y el trabajador forestal participarían más del mercado, el ingeniero en minas podría comenzar a interesarse en los campos de cultivos, el banquero en las acciones relacionadas con estos recursos, etc. Sin embargo, para poder prepararnos para un aumento importante del cultivo de recursos energéticos es necesario implementar nuevas políticas tanto en los países del norte como del sur, en términos de agricultura, manejo del agua y la tierra, protección de la biodiversidad, impuestos a los combustibles, e información y creación de conciencia sobre el tema. 
Los antiguos egipcios e incas practicaban una religión centrada en el Sol, considerándolo el comienzo de toda la vida existente en la Tierra. 
La ciencia ha demostrado que es así. 
Hoy, cuando es más importante que nunca que utilicemos recursos renovables, deberíamos usar al Sol para cultivar nuestra energía, del mismo modo como nuestros ancestros lo usaron para cultivar su alimento. 

El imperialismo cultural y la prohibición del DDT 
El Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) está llevando a cabo una campaña mal enfocada para prohibir el pesticida DDT en virtud de su Convenio Marco sobre Contaminantes Orgánicos Persistentes (COP). 
Los países tropicales que firmen este convenio dañarán seriamente la salud de sus pueblos. 
El DDT es el agente más efectivo en función de los costos jamás producido para el control de las enfermedades transmitidas por moscas y mosquitos. 
La Academia Nacional de Ciencias de EEUU estima que hasta 1970 el DDT había salvado 500 millones de vidas amenazadas por la malaria. 
En la India, el rociado efectivo con esta sustancia prácticamente eliminó la enfermedad en los años 60. 
El número de casos de malaria cayó de 75 millones en 1951 a 50,000 en 1961, y el número de muertes bajó de un millón en la década de 1940 a unos cuantos miles en los años 60. 
Las mallas contra mosquitos, tan comunes en mi infancia, ya habían desaparecido de las casas urbanas en la época en que era estudiante universitario, a fines de los años 50. 
Luego, en los años 70, en gran parte como resultado del temor ambientalista generado por el libro Silent Spring , de Rachel Carson, las agencias de ayuda exterior y las organizaciones de las Naciones Unidas dejaron de promover el DDT y su uso empezó a declinar. 
Pronto los mosquitos atacaron nuevamente y la malaria endémica volvió a la India. 
Hasta 1997 el PNUD estima que se habían producido 2.6 millones de casos de malaria. 
La misma historia se puede contar acerca del kala-azar, transmitido por la mosca de la arena. 
El DDT erradicó el kala-azar de gran parte de la India en los años 50 y 60. 
Con el declive del uso del DDT, regresó. 
De acuerdo con el Ministro de estado de Salud de Bihar, el kala-azar desde entonces ha afectado a 12,000 personas en 30 distritos, matando a 408. 
¿Por qué el DDT cayó en desgracia? 
El temor al DDT comenzó con la afirmación de Carson de que su uso tenía efectos devastadores en la vida de las aves. 
También se lo culpó de causar hepatitis en los humanos. 
Pero numerosos estudios científicos demostraron que estos temores no tenían base. 
¡Se demostró que el DDT causaría la muerte en seres humanos sólo si lo comiera en un volumen equivalente a una torta de hojuelas! 
Comisión tras comisión, experto tras experto ganador del premio Nobel, el DDT recibió un certificado de limpieza y un voto de confianza. 
En 1971, Philip Handler, entonces presidente de la Academia Nacional de Ciencias de EEUU, llamó al DDT "la más importante sustancia química descubierta jamás". 
Sin embargo, en 1972 fue prohibido por el jefe de la Agencia de Protección Ambiental de EEUU del gobierno del Presidente Nixon. 
La mayoría de los países desarrollados siguieron el ejemplo de EEUU; los países en desarrollo proscribieron su uso en la agricultura y, algunos, todo tipo de usos. 
Si tanto la ciencia como la economía están a favor del DDT, ¿por qué se ha extendido tanto la prohibición? 
Supuestamente el concepto clave del movimiento ambiental es el ``desarrollo sustentable''. 
Esto fue respaldado por el informe Our Common Future de la Comisión Mundial sobre Medio Ambiente y Desarrollo, cuyo presidente, el entonces Primer Ministro de Noruega, Gro Harlem Bruntland, ahora encabeza la Organización Mundial de la Salud (OMS). 
La noción de sustentabilidad plantea que el capital natural (es decir, los bosques, la vida salvaje y otros recursos naturales) no se puede sustituir con el capital producido por el hombre. 
Puesto que se supone que los pesticidas tienen efectos adversos sobre el capital natural, son incompatibles con el desarrollo sustentable. 
En lugar de usarlos para controlar los insectos, se deben usar mallas para las camas y medicamentos para luchar contra las enfermedades que éstos producen. 
Los partidarios de esta posición siguen poniendo sobre la mesa el así llamado "principio precautorio" para contrarrestar el argumento de que no hay evidencia científica de que el rociado con DDT dañe al capital natural. 
El principio precautorio es una variante del famoso razonamiento de Pascal acerca de la existencia de Dios. 
Como lo formuló Paul Ehrlich en 1968 en su libro The Population Bomb , ``Si estoy en lo correcto, salvaremos el mundo [al limitar el crecimiento de la población]. 
Si estoy errado, gracias a nuestras iniciativas la gente estará mejor alimentada, con mejores viviendas y una mayor satisfacción con sus vidas. 
¿Se perderá algo si más adelante nos damos cuenta de que podemos sustentar una población mucho mayor de lo que parece posible hoy en día?" 
Julian Simon, en sus últimos escritos, proporcionó una ácida respuesta a este trozo de pensamiento débil. 
Simon hizo notar que el razonamiento de Pascal era muy diferente. ``Vive como si Dios existiese, incluso si no existe: no perderás nada. 
La afirmación de Pascal se aplica completamente a una persona. 
Nadie pierde nada si él o ella no están en lo correcto. 
Pero Ehrlich apuesta a lo que piensa serán los beneficios económicos de que nosotros y nuestros descendientes podamos disfrutar si no nacen quienes podrían haber nacido. 
¿Haría el mismo razonamiento si fuera su propia vida, en lugar de la de otros, lo que estuviera en juego?'' 
Los ambientalistas prohíben el DDT porque están dispuestos a sacrificar vidas humanas a cambio de las vidas de las aves. 
Esta misantropía subyacente queda en evidencia en lo que escribe Ehrlich acerca de la India: ``Logré tener una comprensión emocional de la explosión demográfica una noche caliente y nauseabunda en Delhi... 
Las calles, repletas de gente, parecían estar vivas. 
Gente comiendo, gente lavando, gente durmiendo, gente visitándose, discutiendo y gritando. 
Gente metiendo sus manos por la ventana del taxi, mendigando. 
Gente defecando y orinando. 
Gente colgando de los buses. 
Gente conduciendo ganado. 
Gente, gente, gente''. 
No es de sorprender que muchos ambientalistas argumenten que, en palabras de uno de ellos: ``Sería cruel evitar que ciertas personas mueran a causa de la malaria para que puedan morir más lentamente a causa de la hambruna. 
[La malaria puede incluso ser] una bendición oculta, ya que una gran proporción del área afectada por la enfermedad no tiene condiciones favorables para la agricultura, y la enfermedad ha ayudado a evitar que el hombre la destruya y desperdicie su energía en ella''. 
El movimiento ambientalista es un nuevo credo cristiano secular, para el cual la salvación de las almas ha sido reemplazada por la misión de salvar la Nave Tierra. 
Se debe resistir con tanta determinación como a los cruzados cristianos de antaño. 
No hay un mejor punto de partida que el rechazo de los países a unirse al Convenio del PNUMA o a aceptar su prohibición del uso del DDT. 

A la búsqueda de la cura del cáncer mamario hereditario 
En los países desarrollados, el cáncer de mamas afecta a una de cada diez mujeres, y en muchos de estos países la enfermedad va en aumento. 
Sin embargo, cualquiera sea la razón (o las razones) de este incremento en los casos, también sabemos que entre un 5 % y un 10% de ellos se deben a un defecto hereditario que afecta los genes BRCA1 o BRCA2. 
Las mujeres que poseen un gen BRCA1 o BRCA2 mutado tienen cerca de un 80% de riesgo de desarrollar cáncer de mamas. 
Una mutación en estos genes también produce un mayor riesgo de desarrollar tumores en los ovarios. 
Cuando los genes BRCA1 y BRCA2 fueron descubiertos, hace más de una década, había muchas esperanzas de desarrollar terapias nuevas y focalizadas. 
No deja de ser una decepción el que estos tratamientos aún no hayan surgido. 
Como resultado, muchas mujeres con un alto nivel de genes BRCA1 o BRCA2 enfrentan la trágica opción de tener que sufrir la extirpación quirúrgica de sus senos y ovarios para prevenir el cáncer. 
Recientemente, mi grupo de investigación, junto a otros investigadores de Londres, pudo entregar cierta esperanza real a las portadoras de genes BRCA1 o BRCA2 mutados. 
Ambos grupos describen cómo el uso de un inhibidor químico puede eliminar las células tumorales que poseen un defecto en el gen BRCA1 o BRCA2 y que causan cáncer mamario hereditario. 
Este nuevo tratamiento ataca sólo este tipo de células, y es poco probable que afecte otras células sanas del cuerpo. 
El descubrimiento también podría ser útil para evitar que las células que causan este tipo de cáncer de mamas comiencen a desarrollar tumores. 
Los inhibidores químicos utilizados en este tratamiento tienen como objetivo la enzima polimerasa (PARP1), que normalmente participa en la reparación de rupturas monocatenarias del ADN, una forma común de lesión espontánea en el ADN. 
La inhibición química de la proteína PARP1 produce una menor cantidad de casos de estas reparaciones de rupturas de una cadena. 
Las rupturas monocatenarias no reparadas no son demasiado tóxicas para las células. 
Sin embargo, desestabilizan y dañan el ADN cuando son copiadas como réplicas del mismo. 
El daño producido al copiarse el ADN se repara con la recombinación, en la que participan las proteínas BRCA1 y BRCA2. 
No obstante, las células con genes BRCA1 o BRCA2 mutados son incapaces de pasar por la recombinación y, por lo tanto, son mucho más sensibles a un mayor nivel de rupturas monocatenarias sin reparar. 
Las células normales de las mujeres que portan mutaciones de BRCA1 o BRCA2 pueden recombinarse con normalidad, ya que conservan un alelo (o forma alternativa) funcional del gen. 
Sólo las células que pierden este alelo funcional restante del gen BRCA1 o BRCA2 se convertirán en tumores. 
Por ende, sólo las células tumorales tendrán una vía de recombinación no funcional y dependerán completamente de la PARP para reparar rupturas monocatenarias antes de copiar el ADN. 
En nuestra investigación, aprovechamos esta dependencia para apuntar específicamente a las células cancerígenas con defectos de BRCA1 o BRCA2 mediante inhibidores de PARP. 
Es poco probable que este tratamiento cause muchos efectos secundarios; los tratamientos prolongados con inhibidores de la PARP han mostrado buena tolerancia en experimentos con ratas. 
Hemos demostrado que los inhibidores de la PARP son eficaces para eliminar células con defectos de BRCA2 causantes de cáncer mamario, y que los tumores que causan pueden retroceder y desaparecer tras el tratamiento con un inhibidor de la PARP. 
El próximo paso es investigar la efectividad de este tratamiento en pacientes humanos. 
Ahora estamos dando inicio a ensayos clínicos para determinar cuán eficaces son estos inhibidores de la PARP en el tratamiento de tumores de mamas que han desarrollado metástasis. 
Sin embargo, es necesario ser cautos. 
Los tumores por defectos de BRCA1 y BRCA2 se caracterizan por un alto grado de inestabilidad genética. 
Es posible que los tumores mamarios con un alto grado de metástasis hayan desarrollado cambios genéticos adicionales que causen resistencia al tratamiento con inhibidores de la PARP. 
Por lo tanto, sugerimos que los inhibidores de la PARP pueden ser más útiles en el tratamiento profiláctico de las mujeres que porten el gen responsable de esta forma de cáncer mamario hereditario. 
La razón es simple: las células que han perdido recientemente el alelo funcional de BRCA1 o BRCA2 y que más tarde se convertirán en tumores también serán incapaces de pasar por la recombinación. 
Esto significa que las células cancerosas tempranas deberían ser sensibles a los inhibidores de la PARP. 
Sin embargo, a diferencia de los tumores completamente desarrollados, es improbable que hayan adquirido muchos cambios genéticos y, por tanto, hay pocas posibilidades de que hayan desarrollado resistencia a los inhibidores de la PARP. 
Tratar a las mujeres portadoras de mutaciones de BRCA1 o BRCA2 con inhibidores de la PARP para eliminar células cancerígenas antes de que se conviertan en tumores es un nuevo y esperanzador concepto en la prevención del cáncer. 
Sin embargo, la utilidad de este tratamiento depende del hecho de que los inhibidores de la PARP1 sean completamente no tóxicos para los seres humanos. 
También demorará más tiempo validar un inhibidor de la PARP para su uso como tratamiento profiláctico, ya que no se puede probar su eficacia en un periodo breve. 
En consecuencia, mientras el uso de inhibidores de la PARP para tratar tumores ya existentes puede ser factible dentro de unos cuantos años, es posible que tengamos que esperar al menos una década antes de que un tratamiento profiláctico para el cáncer mamario hereditario esté disponible para la generalidad de las pacientes. 

El caos de las divisas 
BRUSELAS – El Ministro de Finanzas de Brasil, Guido Mantega, describió adecuadamente el momento monetario actual cuando habló de una inminente "guerra de divisas." 
Lo que parecía una disputa bilateral entre los Estados Unidos y China por el tipo de cambio del renminbi se ha convertido en una controversia general por los flujos de capital y las divisas. 
Parece que hoy en día todos los países quieren devaluar su moneda. 
Japón ha reanudado la intervención en el mercado de divisas y la Reserva Federal de los Estados Unidos y el Banco de Inglaterra están preparando otra compra a gran escala de bonos del gobierno –una medida llamada "facilitación cuantitativa", que disminuye las tasas de interés de largo plazo e indirectamente debilita la moneda. 
China resiste tenazmente las presiones estadounidenses y europeas para acelerar la lenta apreciación del renminbi frente al dólar. 
Los países con mercados emergentes están recurriendo a una serie de técnicas para desalentar las entradas de capital o neutralizar sus efectos sobre el tipo de cambio. 
Sólo la eurozona parece ir en contra de la tendencia, ya que el Banco Central Europeo ha permitido un aumento de la tasa de interés de corto plazo. 
Pero ni siquiera el BCE puede permanecer indiferente ante los riesgos de la apreciación, pues un euro fuerte podría complicar seriamente los ajustes económicos en países como España, Portugal, Grecia e Irlanda. 
Ya ha habido precedentes de un mundo en el que todos quieren un tipo de cambio más débil. 
Sucedió en los treinta, cuando un país tras otro abandonaron el patrón oro con el fin de exportar su desempleo. 
Pero no todo el mundo puede tener una moneda débil al mismo tiempo, así que en 1944 se achacó la responsabilidad de las políticas de empobrecer al vecino al Fondo Monetario Internacional, cuyo Convenio Constitutivo le ordena "ejercer una firme supervisión de las políticas de tipos de cambio" de los países miembros. 
En vista de este mandato, parecería que el FMI debería ayudar a obtener concesiones de China y que el resto del mundo debería declarar una tregua. 
Esto, no obstante, sería ignorar la asimetría fundamental entre los países avanzados y los emergentes. 
Todos han padecido la crisis, pero no del mismo modo. 
Según el FMI, este año la producción real en los países avanzados seguirá siendo inferior a los niveles de 2007, mientras que en los países emergentes y en desarrollo será un 16% superior. 
De cara al futuro, los países avanzados seguirán sufriendo las consecuencias de la crisis de 2008, sobre todo el desapalancamiento de los hogares endeudados y los problemas de las finanzas públicas. 
El FMI también considera que los países avanzados deben reducir su gasto o aumentar sus impuestos en un promedio de 9 puntos porcentuales del PIB a lo largo de esta década, a fin de llevar el coeficiente de deuda al 60% del PIB para 2030. 
Sin embargo, los países emergentes no necesitan ninguna consolidación para mantener su coeficiente de deuda a 40% del PIB. 
Una asimetría de esta magnitud requiere un ajuste significativo de los precios relativos. 
Los precios relativos de los bienes producidos en los países avanzados (su tipo de cambio real) deben disminuir en relación con los de los países emergentes a fin de compensar la reducción prevista de la demanda interna. 
De hecho, esto sucederá independientemente del tipo de cambio de las divisas. 
La única diferencia es que, si los tipos de cambio permanecen fijos, los países avanzados tendrán que pasar por un período prolongado de inflación baja (o incluso de deflación), que hará que la carga de sus deudas sea aun más pesada, y los países emergentes entrarán en un período de inflación a medida que los capitales lleguen, las reservas aumenten y crezca la oferta monetaria, lo que al final presionará a los niveles de precios al alza. 
Para ambos grupos es más deseable permitir que el ajuste se lleve a cabo mediante modificaciones en los tipos de cambio nominales, lo que ayudaría a limitar la deflación en el norte y la inflación en el sur. 
Sin embargo, en comparación con julio de 2007, cuando empezó la crisis, los tipos de cambio entre los países avanzados y los emergentes casi no han variado. 
Es cierto que algunas monedas han aumentado y otras han caído, pero en promedio casi nada ha sucedido. 
El ajuste que se necesita está bloqueado. 
Para cada banco central la pregunta no es, qué sucede con los países emergentes en conjunto, por ejemplo, sino qué pasa con su propia moneda frente a sus competidores. 
Así pues, Brasil no quiere apreciar con respecto a otros países latinoamericanos, Tailandia no lo quiere hacer frente a otros países asiáticos y nadie quiere apreciar frente a China, que teme que la apreciación del renminbi provocaría que las industrias intensivas en mano de obra emigraran a Vietnam o Bangladesh. 
Por lo tanto, un cambio que es positivo para todos está paralizado por falta de coordinación. 
La facilitación cuantitativa en los países avanzados también plantea cuestiones de coordinación. 
Esa medida es un instrumento legítimo de política monetaria, pero la Reserva Federal y el Banco de Inglaterra tal vez no la adoptarían con tanto entusiasmo si no fuera por la depreciación del tipo de cambio prevista. 
De hecho, es probable que la percepción de que el BCE es renuente a aplicarla aumente los efectos de crecimiento previstos de las elecciones de política monetaria estadounidenses o británicas, a expensas de la eurozona. 
Así pues, la controversia por la política de tipo de cambio de China no es simplemente una disputa comercial bilateral entre los Estados Unidos y ese país, sino más bien un choque macroeconómico global entre los países avanzados y los emergentes. 
Además, la falta de coordinación en ambos grupos de países indica que la solución a la guerra de divisas no es declarar una tregua, sino reconocer la naturaleza de la cuestión y superar los problemas que impiden adoptar soluciones comunes acordadas. 
Esto no quiere decir que el tipo de cambio del renminbi sea una cuestión secundaria. 
Por el contrario, su importancia yace en el hecho de que China tiene la clave del ajuste global. 
Las reuniones anuales recientes del FMI/Banco Mundial indican que esto se está reconociendo gradualmente y los países emergentes se muestran cada vez más críticos de la inflexibilidad de China. 
Por eso, este es el momento del FMI. 
El Fondo debe proponer un marco conceptual para las discusiones que se lleven a cabo sobre los problemas de los tipos de cambio mediante una evaluación objetiva de los ajustes que se necesitan y facilitando un acuerdo dentro del marco multilateral. 
El FMI no puede sustituir las elecciones de los gobiernos, pero sí puede contribuir a buscar una solución. 

El regreso de la caída de las monedas 
CAMBRIDGE – La volatilidad en el mercado de divisas ha estado presente durante décadas, incluso podría decirse durante siglos. 
Las amplias fluctuaciones en los tipos de cambio se convirtieron en un elemento fundamental de los mercados financieros internacionales después de que el sistema de Bretton Woods se derrumbara a principios de 1970, y se hicieran comunes las mega-depreciaciones posteriormente en la misma década y gran parte de la de 1980, década en la que la inflación asoló a gran parte del mundo. 
Incluso a lo largo de gran parte de la década de 1990 y principios de la de 2000, entre 10 a 20% de los países de todo el mundo experimentaron una gran depreciación de su moneda o una caída en un año determinado. 
Y luego, de repente, la calma prevaleció. 
Exceptuando el caos asociado con la crisis financiera mundial de finales del año 2008 y principios de 2009, las caídas de las monedas fueron pocas y distantes durante el período 2004 hasta 2014 (vea la figura). 
Pero los acontecimientos recientes sugieren que la escasez de caídas de las monedas durante esa década puede llegar a ser recordada como la excepción que confirma la regla. 
La casi desaparición de las caídas de las monedas en el período 2004-2014 refleja en gran medida tasas de interés internacionales bajas y estables, así como los grandes flujos de capital hacia los mercados emergentes, junto con un auge de los precios de las materias primas y (sobre todo) tasas de crecimiento saludables en los países que escaparon a la crisis financiera mundial. 
En los hechos, la principal preocupación de muchos países durante dichos años fue evitar la apreciación cambiaria sostenida frente al dólar y frente a las monedas de otros socios comerciales. 
Eso cambió en el año 2014, cuando el deterioro de las condiciones mundiales hizo que reviviera la caída de las monedas de manera masiva. 
Desde entonces, casi la mitad de la muestra de 179 países representados en la figura ha experimentado depreciaciones anuales de más del 15%. 
Es cierto que disposiciones más flexibles sobre los tipos de cambio han eliminado, en gran parte, el drama que representaba abandonar tipos de cambio vinculados o semivinculados, mismos que se anunciaban de forma previa. 
Pero, hasta el momento, hay pocos indicios sobre que las depreciaciones hubiesen tenido un gran efecto saludable sobre el crecimiento económico, que en su mayoría se mantuvo muy lento. 
La depreciación acumulada promedio frente al dólar estadounidense ha sido casi del 35% a partir de enero de 2014 hasta enero de 2016. 
Para muchos mercados emergentes, donde las depreciaciones fueron considerablemente mayores, los tipos de cambios que se debilitan agravan los problemas actuales relacionados con las deudas en moneda extranjera que se incrementan. 
Por otra parte, en un mundo interconectado, los efectos de las caídas de las monedas no terminan en el país donde se originan. 
En 1994, China reformó su política marco sobre divisas, unificado su sistema de tipos de cambio múltiples, y, en el proceso, devaluó el yuan un 50%. 
Se ha argumentado persuasivamente que la devaluación china resultó en una pérdida de competitividad para Tailandia, Corea, Indonesia, Malasia y Filipinas, países que habían vinculado (o semivinculado) sus monedas al dólar estadounidense. 
Su sobrevaluación acumulada, a su vez, ayudó a sentar las bases para la crisis asiática que estalló a mediados de 1997. 
Los tipos de cambio sobrevaluados han sido uno de los principales indicadores de las crisis financieras. 
Por lo tanto, uno no puede dejar de preguntarse si estamos ante una repetición de lo que pasó en el periodo entre el año 1994 hasta 1997 – sólo que esta vez con roles revertidos. 
Desde principios de 2014, el yuan se ha depreciado apenas 7,5% frente al dólar, en comparación con aproximadamente una depreciación del 25% del euro en este período, sin llegar a mencionar el aún más rápido debilitamiento de la moneda en muchos mercados emergentes. 
En el caso de una economía basada en la manufactura como la de la China, no se debe subestimar la conexión entre sobrevaloración y crecimiento. 
El anuncio de China el pasado agosto relativo a su intención de permitir una depreciación modesta y, con el tiempo, desplazar al yuan hacia una mayor flexibilidad del tipo de cambio provocó una montaña rusa en los mercados financieros. 
Para tranquilizarlos, los formuladores de políticas emitieron declaraciones en el sentido de que China se movería gradualmente en esa dirección. 
Sin embargo, quizás la historia aleccionadora que dejaron las crisis asiáticas es que el gradualismo en este frente tiene sus propios riesgos. 
Por supuesto, los posibles efectos de empobrecer a su vecino que conlleva un alza repentina de las caídas de las monedas en los últimos dos años no son exclusivos de China. 
También se pueden aplicar a cualquier país que ha mantenido un tipo de cambio relativamente fijo (una categoría que incluye a los países que son los principales productores de petróleo). 
Lo que distingue al caso chino de los demás es el enorme tamaño de su economía en relación con el PIB mundial, así como los efectos que tiene sobre numerosos países a lo largo de todas las regiones, desde en países proveedores de materias primas a países que dependen de la financiación o inversión directa china. 
El punto más amplio es uno simple: los mercados emergentes representan en la actualidad alrededor del 60% del PIB mundial, en comparación a alrededor del 35% a principios de 1980. 
Restaurar la prosperidad mundial requiere una base geográfica mucho más amplia de la que fue necesaria en aquel entonces. 
Sin embargo, puede que el regreso de las caídas de las monedas haga que lograrlo sea más difícil. 

Reducir ahora para ahorrar más adelante 
WASHINGTON, D.C. – Los bancos centrales de todo el mundo han reaccionado por fin ante la crisis financiera mundial al preparar una reducción coordinada de los tipos de interés de medio punto. 
Es algo digno de beneplácito, pero se necesita mucho más… y rápidamente. 
Si se aplican ahora unas reducciones radicales de los tipos de interés, pueden tener aún un importante efecto positivo. 
Si se retrasan, es probable que su efecto sea mínimo. 
En general, los bancos centrales más importantes del mundo han reaccionado lentamente ante la profundización de la crisis. 
Esa actitud refleja el predominio de la economía tradicional, que ha producido una uniformización del pensamiento colectivo dentro de la comunidad mundial de bancos centrales. 
A consecuencia de ello, los bancos centrales no han visto el maremoto financiero que se acercaba e incluso después de que llegara han seguido combatiendo en la última guerra contra la inflación. 
El Banco Central Europeo y el Banco de Inglaterra han sido los mayores culpables. 
No es de extrañar, pues los bancos centrales europeos son los que más se atienen al pensamiento tradicional y han sido los más obsesionados con la inflación. 
También explica por qué la Europa continental ha tenido tan altas tasas de desempleo durante tanto tiempo. 
La Junta de Gobernadores de la Reserva Federal de los Estados Unidos ha hecho un trabajo mucho mejor, aunque también a trompicones, jugando una y otra vez a tula con una crisis que se ha mantenido persistentemente a un paso por delante de la política. 
Esa tónica refleja la propia obsesión de la Reserva Federal con la estabilidad de los precios, que fomenta los aumentos preventivos de los tipos de interés para contener la inflación, pero limita reducciones preventivas equivalentes para contener el desempleo. 
En consecuencia, la Reserva Federal dejó sin modificar su tipo de interés a lo largo de todo el verano de 2008, pese al desplome de los gigantes hipotecarios Fannie Mae y Freddie Mac, la quiebra de Lehman Brothers, la insolvencia de AIG y la aparición del contagio a los mercados financieros mundiales. 
Además, la política de la Reserva Federal siguió siendo constante, pese al rápido deterioro de la economía real de los Estados Unidos, indicada por una aceleración de las pérdidas de puestos de trabajo y el aumento del desempleo. 
La reducción coordinada de tipos por parte de los más importantes bancos centrales del mundo inicia el proceso de recuperación política, pero hacen falta más reducciones. 
Si bien parece haberse abandonado el fantasma de la inflación, hay que impugnar otro mito: el de que la Reserva Federal y otros bancos centrales deben guardarse su “munición” para un futuro caso de necesidad y, por tanto, deben resistirse a reducir los tipos. 
Existe la antigua máxima de que en época de recesión la política monetaria resulta inútil, porque el efecto de la reducción de los tipos de interés equivale a “intentar empujar desde el extremo de una cuerda”. 
Eso ocurre cuando se ha destruido la confianza y la riqueza, momento en el que las reducciones de tipos de interés resultan, en efecto, inútiles. 
Se debe a que la destrucción de la confianza socava la voluntad del capitalismo: los prestatarios son reacios a pedir préstamos y los prestadores a concederlos. 
La destrucción de la riqueza también destruye las garantías, lo que significa que incluso los que quieren tomar prestado no pueden hacerlo. 
Entretanto, las insolvencias y las ejecuciones de hipotecas desencadenadas por la excesiva carga de intereses no se solucionan con reducciones de tipos posteriores. 
Al no actuar a tiempo, los bancos centrales han permitido una peligrosa erosión de la confianza y la riqueza, que está creando condiciones parecidas a las de “intentar empujar desde el extremo de una cuerda”. 
Por fortuna, aún hay tiempo de que unas reducciones decisivas de tipos tengan consecuencias importantes, pero la ventana de la oportunidad se está cerrando rápidamente. 
Si los bancos centrales se reservan su munición de “reducción de tipos” para una oportunidad futura, pueden encontrarse con que resulte inútil. 
Ahora es el momento de disparar. 

Lecciones del abismo fiscal 
CAMBRIDGE – Una de las muchas cosas que aprendí de Milton Friedman es que el verdadero costo del Estado es el gasto público, no los impuestos. 
Dicho de otro modo, el gasto público se financia con impuestos actuales o con deuda, y el endeudamiento equivale a impuestos futuros, cuyo efecto sobre el desempeño económico es casi el mismo que el de los impuestos actuales. 
Este razonamiento se puede aplicar al insostenible déficit fiscal de los Estados Unidos. 
Como es bien sabido, eliminarlo implica reducir el gasto o aumentar los impuestos. 
El punto de vista convencional es que una solución razonable y equilibrada incluirá un poco de ambas alternativas. 
Pero, como diría Friedman, estos dos métodos se deben considerar diametralmente opuestos. 
Reducir el gasto implica achicar el Estado; aumentar los impuestos implica agrandar el Estado. 
Por eso, para eliminar el déficit, los partidarios de achicar el Estado (por ejemplo, algunos republicanos) se inclinarán por apelar exclusivamente a la reducción del gasto, mientras que los partidarios de agrandar el Estado (por ejemplo, el presidente Barack Obama y la mayoría de los demócratas) preferirán apelar exclusivamente a aumentos de los impuestos. 
A partir de estudios de la estabilización fiscal en países miembros de la OCDE, el economista Alberto Alesina descubrió que a la hora de eliminar el déficit fiscal, recortar el gasto público tiende a ser mucho mejor para la economía que aumentar los impuestos. 
Una interpretación natural es que el ajuste del gasto es más eficaz porque trae consigo la promesa de reducir el tamaño del Estado, lo que favorecerá el crecimiento económico. 
Para un tamaño cualquiera del sector público, los diversos métodos de recaudación impositiva no son todos iguales. 
Por ejemplo, para recaudar una cantidad dada se puede apelar a un impuesto general sobre la renta, un impuesto sobre la nómina, un impuesto al consumo (por ejemplo, sobre las ventas o el valor agregado), etcétera. 
También se puede optar entre recaudar ahora o en el futuro (variando el déficit fiscal). 
Un principio general de eficiencia de los sistemas impositivos es que para recaudar una cantidad dada (que se corresponderá a largo plazo con el gasto del sector público) debe usarse aquel modo que cause la menor distorsión posible al conjunto de la economía. 
En términos generales, este principio implica que la tasa impositiva marginal debe ser similar para diferentes niveles de ingresos, para diferentes tipos de consumo, para gastos actuales o futuros, y así sucesivamente. 
Según esta perspectiva, un defecto del sistema de impuestos sobre la renta de los individuos que se aplica en Estados Unidos es que la tasa impositiva marginal es alta en la base de la pirámide (debido a los topes de ingresos de los que depende el acceso a los programas de bienestar social) y en la cima (debido a la estructura progresiva del impuesto). 
Es decir, el gobierno está yendo en dirección equivocada desde 2009, porque aumentó abruptamente las tasas impositivas marginales en la base (mediante una enorme ampliación de los programas de transferencias) y, más recientemente, en la cima (al elevar los impuestos a los ricos). 
Uno de los métodos de recaudación más eficientes es el impuesto sobre la nómina que se aplica en Estados Unidos, cuya tasa marginal es cercana al promedio (por la ausencia de deducciones y la gran uniformidad de la estructura impositiva). 
De modo que la reducción de la tasa del impuesto sobre la nómina en 2011-2012 y la disminución en la uniformidad de la estructura (por el lado de Medicare) fueron errores desde el punto de vista de la eficiencia impositiva. 
Los republicanos deberían tener presentes estos conceptos cuando evalúen los cambios al sistema impositivo y el gasto público en 2013. 
Permitir que se produjera el “abismo fiscal” tenía el atractivo de obligar a reducir seriamente el gasto público, pero lo que no era atractivo era la composición de los recortes (ninguna reducción en las prestaciones sociales y demasiada reducción en defensa). 
El correspondiente aumento de la recaudación por lo menos era uniforme, a diferencia de la despareja suba de impuestos en la cima tal como se aprobó. 
Pero la parte más importante del acuerdo que evitó el abismo fiscal fue la restauración del eficiente impuesto sobre la nómina. 
Según mis estimaciones, el aumento de dos puntos porcentuales en la recaudación procedente de los sueldos de los empleados equivaldrá aproximadamente a 1,4 billones de dólares a lo largo de diez años. 
Este importante refuerzo de la recaudación no se tuvo en cuenta en los informes típicos, porque la exención del impuesto sobre la nómina durante el bienio 2011-2012 siempre se consideró transitoria desde el punto de vista legal. 
Es cierto que algunos modelos macroeconómicos, entre ellos los de la Oficina de Presupuesto del Congreso, predijeron que no evitar el abismo fiscal hubiera provocado una recesión. 
Pero esos resultados salen de modelos keynesianos que siempre predicen que a un incremento del tamaño del Estado le corresponde un aumento del PIB, pero nunca incluyen los efectos negativos del crecimiento del sector público y la incertidumbre sobre el modo en que se resolverán los problemas fiscales. 
No sería sorpresa que haya otra recesión en Estados Unidos, pero sería atribuible a una serie de malas políticas del gobierno y a otros factores, no a la reducción del tamaño del Estado. 
De hecho, pensar que hay que evitar recortes del gasto público en el “corto plazo” para hacer más improbable una recesión es absurdo. 
Si achicar el Estado es buena idea en el largo plazo (como yo creo que lo es), también lo es en el largo plazo. 

La inseguridad cibernética 
CAMBRIDGE – En agosto de 2008, tropas rusas invadieron Georgia. 
Los observadores debaten sobre quién disparó primero, pero hubo una dimensión poco advertida del conflicto que tendrá repercusiones importantes en el futuro. 
Unos piratas informáticos atacaron sitios web del Gobierno de Georgia en las semanas inmediatamente anteriores al estallido del conflicto armado. 
El conflictoruso-georgiano ha encarnado los primeros ataques cibernéticos que han acompañado un conflicto armado. 
¡Bienvenidos al siglo XXI! 
Los ataques cibernéticos y la posible guerra cibernética ilustran las vulnerabilidades y la pérdida de control, cada vez mayores, en las sociedades modernas. 
Los gobiernos se han preocupado principalmente por los ataques de piratas informáticos a la infraestructuras de tecnologías de la información de su burocracia, pero hay muchas otras vulnerabilidades sociales, además de las de las computadoras gubernamentales. 
En una carta abierta al Presidente de los Estados Unidos de septiembre de 2007, unos profesionales americanos de la defensa cibernética avisaron de que “las infraestructuras fundamentales de los Estados Unidos, incluidas las de la energía eléctrica, las finanzas, las telecomunicaciones, la asistencia sanitaria, el transporte, el agua, la defensa y la red Internet, [era]n sumamente vulnerables a ataques cibernéticos. 
Se necesitan rápidas y resueltas medidas mitigadoras para evitar un desastre nacional”. En el turbio mundo de Internet, los atacantes resultan difíciles de identificar. 
En el actual mundo interconectado, un ataque cibernético no identificado a las infraestructuras no gubernamentales podría resultar gravemente perjudicial. 
Por ejemplo, algunos expertos creen que la red eléctrica de una nación puede ser particularmente susceptible. 
Los sistemas de control que las compañías eléctricas utilizan están consideradas vulnerables a ataques que podrían dejar apagadas ciudades y regiones durante días o semanas. 
Además, los ataques cibernéticos pueden afectar al funcionamiento de los mercados financieros y causar una pérdida económica inmensa al cerrar los sitios web comerciales. 
Algunas hipótesis, incluido un “Pearl Harbour electrónico”, parecen alarmistas, pero ilustran la difusión del poder desde los gobiernos centrales hasta los individuos. 
En 1941, la potente armada japonesa utilizó muchos recursos para causar daños a una distancia de miles de kilómetros. 
En la actualidad, un pirata informático, mediante programas cibernéticos maliciosos puede causar un caos en lugares remotos con poco costo para él. 
Además, la revolución de la información permite a las personas perpetrar sabotajes con una velocidad y un alcance sin precedentes. 
Se calcula que el virus llamado love bug , lanzado en las Filipinas en 2000, ha costado miles de millones de dólares en daños. 
También los terroristas pueden aprovechar las nuevas vulnerabilidades en el ciberespacio para lanzarse a una guerra asimétrica. 
En 1998, cuando los Estados Unidos se quejaron de siete direcciones de Moscú en Internet que habían participado en el robo de secretos del Pentágono y de la NASA, el Gobierno de Rusia respondió que los números de teléfonos desde los que habían partido los ataques no estaban en funcionamiento. 
Los EE.UU. no tenían forma de saber si el Gobierno de Rusia había participado. 
En fecha más reciente, en 2007, el Gobierno de China fue acusado de haber patrocinado miles de incidentes provocados por piratas informáticos contra las computadoras del Gobierno Federal de Alemania y sistemas informáticos del sector privado de los EE.UU., pero resultaba difícil probar el origen de los ataques y el Pentágono tuvo que cerrar algunos de sus sistemas de computadoras. 
En 2007, cuando el Gobierno de Estonia retiró un monumento a los muertos soviéticos en la segunda guerra mundial, la represalia de los piratas informáticos fue un costoso ataque en forma de denegación de servicio que impidió el acceso de Estonia a Internet. 
No hubo forma de demostrar si el Gobierno de Rusia o una respuesta nacional espontánea o las dos cosas contribuyeron a ese ataque transnacional. 
En enero de 2008, el Presidente George W. Bush firmó dos directrices presidenciales en las que se pedía la preparación de un plan amplio de seguridad cibernética y en su presupuesto para 2009 solicitó 6.000 millones de dólares para crear un sistema con vistas a la protección de la seguridad cibernética nacional. 
Es probable que el Presidente electo Barack Obama siga su ejemplo. 
En su campaña, Obama pidió nuevas y severas normas para la seguridad cibernética y la resistencia física de las infraestructuras fundamentales y prometió nombrar un asesor cibernético nacional que despacharía directamente con él y sería el encargado de formular la política y coordinar las medidas de los organismos federales. 
No será una tarea fácil, porque gran parte de las infraestructuras pertinentes no están bajo control directo del gobierno. 
Muy recientemente, Donald Kerr, el subdirector del servicio de inteligencia de los EE.UU., avisó de que “importantes pérdidas de información y valor para programas de nuestro gobierno no se deben a espías... De hecho, una de mis grandes preocupaciones es la de que gran parte de las nuevas capacidades de las que todos vamos a depender ya no se crean en los laboratorios gubernamentales ni conforme a contratos gubernamentales”. 
Kerr describió lo que llamó “ataques a cadenas de suministro”, en los que los piratas informáticos no sólo roban información, sino que dan un paso más e introducen datos y programas erróneos en los aparatos y los programas de comunicaciones: caballos de Troya que se pueden usar para inutilizar sistemas. 
Todos los gobiernos se verán expuestos a un nuevo tipo de amenaza que será difícil de contrarrestar. 
Los gobiernos pueden abrigar la esperanza de disuadir los ataques cibernéticos, como disuaden los ataques nucleares o de otra índole, pero la disuasión requiere una amenaza creíble de respuesta contra un atacante, cosa que es mucho más difícil en un mundo en el que a los gobiernos les resulta difícil saber de dónde proceden los ataques cibernéticos: si de un Estado hostil o de un grupo de delincuentes disfrazados de gobierno extranjero. 
Si bien un código jurídico internacional que defina los ataques cibernéticos con mayor claridad, junto con la cooperación en materia de medidas preventivas, puede ayudar, no es probable que esas soluciones propias del control de armamentos sean suficientes, como tampoco medidas defensivas como la creación de cortafuegos electrónicos y de reduplicaciones en los sistemas delicados. 
En vista de las enormes incertidumbres existentes, las dimensiones cibernéticas de la seguridad deben ocupar un puesto destacado en los programas para el futuro de todos los gobiernos. 

Ciberguerra y ciberpaz 
CAMBRIDGE – Hace dos años, un fragmento de código informático defectuoso infectó el programa nuclear de Irán y destruyó muchas de las centrífugas utilizadas para enriquecer uranio. 
Algunos observadores declararon este aparente sabotaje como el presagio de una nueva forma de guerra, y el secretario de Defensa de Estados Unidos, Leon Panetta, advirtió a los norteamericanos sobre el peligro de un "Pearl Harbor cibernético" contra Estados Unidos. 
Ahora bien, ¿qué sabemos realmente sobre un ciberconflicto? 
El dominio cibernético de las computadoras y las actividades electrónicas relacionadas es un entorno complejo diseñado por el hombre, y los adversarios humanos son resueltos e inteligentes. 
Las montañas y los océanos son difíciles de mover, pero se pueden encender y apagar porciones del ciberespacio con sólo accionar un interruptor. 
Es mucho más económico y más rápido desplazar electrones por el mundo que mover barcos grandes en largas distancias. 
Los costos de desarrollar estas embarcaciones -fuerzas de operaciones de múltiples portadores y flotas submarinas- crean enormes barreras de entrada, lo que permite el dominio naval de Estados Unidos. 
Pero las barreras para ingresar en el dominio cibernético son tan bajas que actores no estatales y pequeños estados pueden desempeñar un papel importante a un costo bajo. 
En mi libro The Future of Power (El futuro del poder), sostengo que la desviación del poder de los gobiernos es uno de los grandes giros políticos de este siglo. 
El ciberespacio es un ejemplo perfecto. 
Países grandes como Estados Unidos, Rusia, Gran Bretaña, Francia y China tienen una capacidad mayor que otros estados y actores no estatales para controlar el mar, el aire o el espacio, pero casi no tiene sentido hablar de predominio en el ciberespacio. 
En todo caso, la dependencia de sistemas cibernéticos complejos para el respaldo de actividades militares y económicas crea nuevas vulnerabilidades en los estados grandes que pueden ser explotadas por actores no estatales. & 
Hace cuatro décadas, el Departamento de Defensa de Estados Unidos creó Internet; hoy, por lo que se dice en general, Estados Unidos sigue siendo el país que está a la cabeza en términos de su utilización militar y social. 
Pero una mayor dependencia de las computadoras y de la comunicación en red hace que Estados Unidos sea más vulnerable a un ataque que muchos otros países, y el ciberespacio se ha convertido en una fuente importante de inseguridad porque, en esta instancia del desarrollo tecnológico, allí la ofensiva prevalece por sobre la defensa. 
El término "ciberataque" abarca una amplia variedad de acciones, que van desde simples exploraciones hasta la desconfiguración de sitios web, la interrupción del servicio, el espionaje y la destrucción. 
De la misma manera, el término "ciberguerra" se utiliza vagamente para cubrir un amplio rango de comportamientos, lo que refleja definiciones de guerra de diccionario que van desde el conflicto armado hasta cualquier contienda hostil (por ejemplo, "guerra entre los sexos" o "guerra contra las drogas"). 
En el otro extremo, algunos expertos utilizan una definición estrecha de ciberguerra: una "guerra sin derramamiento de sangre" entre estados que consiste exclusivamente en un conflicto electrónico en el ciberespacio. 
Pero esto elude las interconexiones importantes entre las capas físicas y virtuales del ciberespacio. 
Como demostró el virus Stuxnet que infectó el programa nuclear iraní, los ataques a programas informáticos pueden tener efectos físicos muy reales. 
Una definición más útil de ciberguerra es una acción hostil en el ciberespacio cuyos efectos amplían o son equivalentes a una violencia física importante. 
En el mundo físico, los gobiernos ejercen prácticamente un monopolio en el uso de fuerza a gran escala, el defensor tiene un conocimiento íntimo del terreno y los ataques terminan como consecuencia del desgaste o del agotamiento. 
Tanto los recursos como la movilidad son costosos. 
En el mundo cibernético, en cambio, los actores son diversos (y a veces anónimos), la distancia física es inmaterial y algunas formas de ataque son baratas. 
Como Internet estuvo destinada para facilitar el uso más que por cuestiones de seguridad, los atacantes actualmente tienen ventaja sobre los defensores. 
La evolución tecnológica, inclusive los esfuerzos por "reconfigurar" algunos sistemas para una mayor seguridad, llegado el caso puede cambiar esto, pero, por ahora, la situación sigue siendo así. 
El actor más importante tiene capacidad limitada para desarmar o destruir al enemigo, ocupar territorio o usar estrategias de contrafuerza de manera efectiva. & 
La ciberguerra, aunque sólo incipiente en esta etapa, es la más dramática de las potenciales amenazas. 
Los estados importantes con recursos técnicos y humanos elaborados en principio podrían crear un trastorno masivo y una destrucción física a través de ciberataques contra blancos militares y civiles. 
Las respuestas a una ciberguerra incluyen una forma de disuasión interestatal, capacidades ofensivas y planes para una recuperación rápida de las redes y la infraestructura si la disuasión fracasa. 
En algún punto, puede ser posible reforzar estas medidas con ciertas normas rudimentarias y un control de los armamentos, pero el mundo está en una etapa temprana de este proceso. 
Si bien se suele considerar al llamado "hacktivismo" de grupos ideológicos esencialmente como un fastidio molesto en esta etapa, siguen existiendo cuatro categorías importantes de ciberataques a la seguridad nacional, cada uno de ellos con un horizonte temporal diferente: la ciberguerra y el espionaje económico están en gran medida asociados con los estados, mientras que el delito cibernético y el ciberterrorismo están básicamente asociados con actores no estatales. 
Para Estados Unidos, los costos más elevados hoy en día surgen del espionaje y del delito, pero en la próxima década aproximadamente, la guerra y el terrorismo podrían convertirse en mayores amenazas de lo que son hoy. 
Es más, conforme evolucionan las alianzas y las tácticas, las categorías cada vez pueden superponerse más. 
Según la opinión del almirante Mike McConnell, ex director de inteligencia nacional de Estados Unidos, "tarde o temprano, los grupos terroristas alcanzarán la sofisticación cibernética. 
Es como la proliferación nuclear, sólo que mucho más fácil". 
El mundo recién está empezando a ver destellos de una ciberguerra -en los ataques de interrupción de servicio que acompañaron la guerra convencional en Georgia en 2008, o el sabotaje reciente de las centrífugas iraníes-. 
Los estados tienen las mayores capacidades, pero es más probable que sean los actores no estatales quienes inicien un ataque catastrófico. Un "11 de septiembre cibernético" puede ser más probable que el muchas veces mencionado "Pearl Harbor cibernético". 
Es hora de que los estados se sienten a discutir la manera de limitar esta amenaza a la paz mundial. 

¿Se puede ejercer la disuasión en la guerra cibernética? 
CAMBRIDGE – En los años 90 del siglo pasado surgieron los primeros temores a un “Pearl Harbor cibernético”, y desde entonces a las autoridades les ha preocupado el que los hackers puedan hacer explotar oleoductos, contaminar las fuentes de agua, abrir compuertas y enviar aviones en rumbos de colisión tras apoderarse de los sistemas de tráfico aéreo. 
En 2012, Leon Panetta, entonces Secretario de Defensa de EE.UU. advirtió que los hackers “podrían cortar la red energética de amplias áreas del país”. 
Ninguno de estas hipótesis de caos ha ocurrido, pero ciertamente no se pueden descartar. 
A un nivel más modesto, los hackers pudieron destruir un alto horno en una fundición de acero alemana el año pasado. 
Así que la pregunta sobre la seguridad es clara: ¿es posible impedir mediante la disuasión que se realicen acciones así de destructivas? 
A veces se dice que la disuasión no es una estrategia eficaz en el ciberespacio, debido a lo difícil que resulta atribuir el origen de un ataque y la gran cantidad de actores estatales y no estatales que pueden estar implicados. 
A menudo no estamos seguros de quién son los bienes que podemos retener y por cuánto tiempo. 
Sin duda, el de la atribución es un gran problema. 
¿Cómo tomar represalias cuando no hay remitente? 
La atribución de ataques nucleares no es perfecta, pero existen solamente nueve estados con armas nucleares; los identificadores isotópicos de sus materiales nucleares se conocen relativamente bien, y los actores no estatales deben hacer frente a barreras de entrada muy exigentes. 
Nada de esto es cierto en el ciberespacio, donde un arma puede consistir en unas cuantas líneas de código que cualquier actor estatal o no estatal puede inventar (o adquirir en la llamada web oscura). 
Un atacante sofisticado puede ocultar el punto de origen tras identificadores falsos de varios servidores remotos. 
Si bien las investigaciones forenses pueden manejar varios “saltos” entre servidores, suele tomar tiempo. 
Por ejemplo, se atribuyó a Rusia un ataque de 2014 en que se robaron del banco JPMorgan Chase 76 millones de direcciones de clientes; sin embargo, para 2015 el Departamento de Justicia estadounidense identificó a los culpables como una sofisticada banda criminal liderada por dos israelíes y un ciudadano estadounidense que vive en Moscú y Tel Aviv. 
Sin embargo, la atribución es cuestión de grados. 
A pesar de los peligros de los falsos identificadores y la dificultad para obtener atribuciones rápidas y de alta calidad que puedan sostenerse como pruebas en los tribunales, a menudo la hay en un nivel suficiente como para lograr el efecto disuasorio. 
Por ejemplo, en el ataque de 2014 a SONY Pictures, al principio Estados Unidos intentó evitar que se divulgaran los medios por los que atribuyó el ataque a Corea del Norte, y como resultado fue recibido con un escepticismo generalizado. 
En pocas semanas, una filtración de prensa reveló que EE.UU. tuvo acceso a las redes norcoreanas. 
El escepticismo disminuyó, pero al coste de revelar una fuente de inteligencia de carácter delicado. 
Las atribuciones rápidas y de alta calidad suelen ser difíciles y caras, pero no imposibles. 
Los gobiernos no sólo están mejorando sus capacidades, sino que varias empresas del sector privado han ido entrando al juego, y su participación reduce los costes políticos de divulgar las fuentes. 
Muchas situaciones son cuestión de grados, y a medida que la tecnología mejora la dimensión forense de la atribución, puede aumentar la fuerza disuasoria. 
Más aún, los analistas no se deberían limitar a los clásicos instrumentos del castigo y la denegación para evaluar a la disuasión cibernética, sino también prestar atención a aquella producida por la implicación económica y las normas. 
La implicación económica puede alterar el cálculo de coste-beneficio de un estado importante como China, para el que los efectos de rebote de un ataque sobre, por ejemplo, la red energética de Estados Unidos podrían afectar a su propia economía. 
Es probable que tenga pocos efectos sobre un estado como Corea del Norte, que tiene débiles vínculos con la economía global. 
No está claro cómo afecta a los actores no estatales. 
Algunos pueden ser como parásitos que sufren las consecuencias si se mata a su huésped, pero otros pueden ser indiferentes a tales efectos. 
En cuanto a las normas, los principales estados han acordado que la ciberguerra estará limitada por las leyes de los conflictos armados, que exige discriminar entre objetivos militares y civiles, además de proporcionalidad en cuanto a las consecuencias. 
En julio de este año el Grupo de Expertos de Gobierno de las Naciones Unidas recomendó excluir de los ciberataques a los objetivos civiles, y en la cumbre del G-20 del mes pasado se respaldó esa norma. 
Se ha sugerido que una razón por la que hasta ahora no se han usado con mayor frecuencia las armas cibernéticas es precisamente la incertidumbre acerca de los efectos sobre objetivos civiles y sus impredecibles consecuencias. 
Tales normas pueden haber disuadido a Estados Unidos de usarlas en acciones contra las defensas aéreas iraquíes y libias. 
Y el uso de ciberinstrumentos en las guerras “híbridas” de Rusia en Georgia y Ucrania ha sido relativamente limitado. 
La relación entre las variables de la disuasión cibernética es dinámica, y sobre ella influirán la tecnología y el aprendizaje; la innovación ocurrirá a un ritmo mayor que en el caso de las armas nucleares. 
Por ejemplo, los avances en las investigaciones forenses de atribución pueden mejorar el papel del castigo, y los avances en defensa a través del cifrado pueden mejorar la disuasión por denegación. 
Como resultado, es posible que con el tiempo vaya cambiando la actual ventaja de las estrategias ofensivas sobre las defensivas. 
También es importante el aprendizaje cibernético. 
A medida que los estados y organizaciones van comprendiendo mejor la importancia de Internet para su bienestar económico, los cálculos de coste-beneficio de la utilidad de los medios de la guerra cibernética pueden ir cambiando, tal como con el tiempo fue cambiando el modo en que se entendieron los costes de las armas nucleares. 
A diferencia de la época nuclear, no hay una vara de medida única cuando se trata de la disuasión en la era cibernética. 
¿O somos prisioneros de una imagen demasiado simplificada del pasado? 
Después de todo, cuando el castigo nuclear parecía demasiado severo para ser creíble, Estados Unidos adoptó una respuesta flexible convencional para añadir un elemento de denegación en sus esfuerzos por disuadir a la Unión Soviética de invadir Europa Occidental. 
Y si bien EE.UU. nunca acordó formalmente una norma de “no ser el primero en atacar con armas nucleares”, finalmente acabó por desarrollarse un tabú así, al menos entre los principales estados. 
Puede que en la era cibernética la disuasión no sea lo que era, pero tal vez tampoco nunca lo fue. 

Guerra de la información y poder blando 
CAMBRIDGE – La interferencia de Rusia en la elección presidencial estadounidense en 2016 y su presunta intrusión en servidores de la campaña del presidente francés Emmanuel Macron no deberían sorprender a nadie, dada la idea (errada) que tiene el presidente Vladimir Putin de lo que es el poder blando. 
Antes de ser reelegido en 2012, Putin dijo a un periódico moscovita que “el poder blando es un conjunto de herramientas y métodos cuyo fin es alcanzar metas de política exterior sin uso de la fuerza, por medio de la información y otros mecanismos de influencia”. 
En la perspectiva del Kremlin, las revoluciones de colores en los países vecinos y los levantamientos de la Primavera Árabe fueron ejemplos de uso del poder blando por parte de Estados Unidos como nueva forma de guerra híbrida. 
La idea de poder blando se incorporó al documento “Concepto de la Política Exterior de Rusia 2013”, y en marzo de 2016, el jefe del Estado Mayor ruso, Valery Gerasimov, declaró que responder a amenazas externas de esa clase “con tropas convencionales es imposible; sólo pueden contrarrestarse con los mismos métodos híbridos”. 
¿Qué es el poder blando? 
Algunos piensan que se refiere a cualquier tipo de acción que no sea la fuerza militar, pero no es así. 
El poder blando es la capacidad de obtener lo que uno desea por medio de la atracción y la persuasión en vez de amenazas de coerción u ofertas de pago. 
El poder blando no es bueno ni malo en sí mismo. 
Para emitir un juicio de valor hay que tener en cuenta los fines, los medios y las consecuencias de las acciones. 
Torcer mentes no es necesariamente mejor que torcer brazos (aunque por lo general la persona afectada tendrá más autonomía en los procesos mentales que en los físicos). 
Osama bin Laden no amenazó ni pagó a los hombres que en septiembre de 2001 estrellaron aviones contra el World Trade Center, sino que los atrajo con sus ideas maléficas. 
El poder blando de atracción puede usarse con fines ofensivos. 
Hace mucho tiempo que los países gastan cifras astronómicas en campañas de diplomacia pública y difusión, dentro de un juego de atracción competitiva: la “batalla por los corazones y las mentes”. Instrumentos de poder blando como el Plan Marshall y Voice of America ayudaron a decidir el resultado de la Guerra Fría. 
Después de la Guerra Fría, las élites rusas creyeron que la ampliación de la Unión Europea y de la OTAN, así como los intentos occidentales de promover la democracia, tenían por objetivo aislar y amenazar a Rusia. 
Así que respondieron tratando de desarrollar el poder blando ruso mediante la promoción de una ideología de tradicionalismo, soberanía estatal y exclusividad nacional. 
Esto halló oídos bien dispuestos en países como Hungría, cuyo primer ministro Viktor Orbán defiende una “democracia iliberal”, así como en las diásporas residentes a lo largo de las fronteras rusas, en países empobrecidos de Asia Central, y en movimientos populistas de derecha en Europa occidental. 
La guerra de la información se puede usar en forma ofensiva para restar poder a los rivales, algo que podría considerarse “poder blando negativo”. Atacando los valores de la otra parte es posible reducir su atractivo y con él, su poder blando relativo. 
Hace mucho que actores no gubernamentales saben que es posible desvalorizar la marca de una corporación mediante campañas de denuncia pública. 
La evidencia disponible sugiere que el objetivo de los rusos cuando en 2015 comenzaron su intervención en la elección presidencial de los Estados Unidos era desprestigiar y desacreditar el proceso democrático estadounidense; la victoria de Donald Trump (que había elogiado a Putin) fue un premio adicional. 
Ahora, la interferencia rusa en la política interna de las democracias europeas busca reducir el atractivo de la OTAN (encarnación del poder duro occidental), a la que Rusia ve como una amenaza. 
En el siglo XIX, el resultado de las luchas de poder en Europa dependía ante todo de cuál fuera el ejército ganador; hoy también depende de cuál sea el relato ganador. 
La guerra de la información va mucho más allá del poder blando y no es algo nuevo. 
La manipulación de ideas y procesos electorales con dinero viene de hace mucho, y en cuanto a usar la radio como un arma de ataque, Hitler y Stalin fueron pioneros. 
Pero la difusión de materiales que sean propaganda evidente carece de credibilidad y, por tanto, no tiene atractivo (ni genera poder blando) en ciertas audiencias. 
Cuando la política internacional se convierte en un juego de credibilidad competitiva, los programas de intercambio que forjan relaciones personales entre estudiantes y líderes jóvenes suelen ser mucho más eficaces como generadores de poder blando. 
En los sesenta, el periodista Edward R. Murrow decía que la parte más importante de la comunicación internacional no era la tecnología sino el contacto personal. 
Pero, ¿qué sucede en el mundo actual de las redes sociales, donde los “amigos” están a un clic de distancia y son fáciles de “fabricar”, así como es fácil generar y promover noticias falsas mediante trolls a sueldo y bots? 
Técnicas todas que Rusia ha sabido perfeccionar. 
Además de herramientas de diplomacia pública formal como Rusia hoy y Sputnik, el Kremlin emplea ejércitos de trolls a sueldo y botnets para generar información falsa que más tarde pueda hacerse circular y legitimar como cierta. 
Y en 2016, la inteligencia militar rusa dio un paso más, al entrar en la red privada del Comité Nacional del Partido Demócrata, robar información y publicarla en Internet para perjudicar la candidatura presidencial de Hillary Clinton. 
La guerra de la información no es nueva, pero la tecnología cibernética la volvió más barata, veloz y eficaz, además de más difícil de detectar y más fácil de negar. 
Pero si bien con estas técnicas Rusia logró crear cierto grado de disrupción (afectando hasta cierto punto el resultado de la elección estadounidense de 2016), no consiguió generar poder blando. 
En el índice “Soft Power 30” que publica la consultora londinense Portland Communications, Rusia figura en 27.º lugar. 
En 2016, el Instituto de Asuntos Internacionales de Finlandia determinó que la propaganda rusa tenía poco impacto en los principales medios occidentales y que nunca había logrado cambios de políticas. 
Y en diciembre, una encuesta del Consejo de Asuntos Globales de Chicago halló que la popularidad de Rusia entre los estadounidenses estaba en su nivel más bajo desde 1986, en plena Guerra Fría. 
Irónicamente, en vez de embolsarse el premio de la elección de Trump, Rusia coartó al presidente estadounidense, porque su guerra de información redujo en gran medida el poder blando de Rusia en Estados Unidos. 
Como señalan algunos analistas, la mejor respuesta a una andanada de mentiras no es tratar de responder a cada una, sino alertar e inmunizar a la gente contra el proceso. 
La victoria de Macron demuestra que esa clase de advertencia anticipada puede ser beneficiosa para las elecciones europeas de 2017. 

Ciclismo y cáncer 
El ciclista Lance Armstrong ha celebrado recientemente un aniversario. 
Han pasado diez años desde que se le diagnosticó un cáncer de testículo metastático, que, según sus médicos, acabaría con su vida. 
Con su estimulante historia y sus actividades para dar publicidad a la enfermedad, Armstrong ha llegado a ser un cruzado anticáncer, pero, al examinar el sitio web de su fundación ( www.laf.org ) y sus escritos, no se puede desechar una pregunta recurrente: ¿contribuyó la misma tenacidad que permitió a Armstrong ganar siete Tours de Francia a curar su cáncer? 
Armstrong procura no equiparar el ciclismo con el cáncer, pero sus legiones de seguidores y él con frecuencia no pueden por menos de hacerlo. 
Esa relación puede ser muy engañosa. 
Cuando contaba veinte y pocos años, Armstrong estaba empezando a contar en el mundo del ciclismo profesional, pero no todo iba bien. 
En 1996, a la edad de 25 años, Armstrong empezó a sentir cansancio, dolor de testículo y tos con esputos sangrientos. 
Los médicos le diagnosticaron un cáncer de testículo y –lo que resultaba más preocupante– en fase avanzada, pues se había extendido a sus pulmones, abdomen y cerebro. 
Le comunicaron un 40 por ciento, aproximadamente, de posibilidades de supervivencia, cálculo probablemente excesivo. 
Un médico dijo a la madre de Armstrong que su hijo moriría. 
Después de que lo operaran para extirparle el testículo canceroso, Armstrong se volvió un "estudioso del cáncer". 
Recibió tratamiento en la Universidad de Indiana, tal vez el centro más destacado de los Estados Unidos en materia de cáncer de testículo. 
Armstrong eligió ese centro de Indiana porque sus oncólogos dijeron que podían tratarlo sin bleomicina, un tipo de quimioterapia que, si sobrevivía, podía dañarle los pulmones y poner fin a sus carrera de ciclista. 
Le extirparon los tumores cerebrales mediante la cirugía y no con radiación, que podría haberle causado problemas de equilibrio. 
Pero los médicos no ocultaron lo que Armstrong iba a recibir: medicamentos extraordinariamente cáusticos que lo harían sentirse físicamente deshecho. 
Más adelante, Armstrong escribió que "durante el cuarto ciclo [de quimioterapia] me encontraba en posición fetal y con arcadas durante todo el día". 
El cáncer de Armstrong respondió extraordinariamente bien. 
Después fue sometido a una intensa rehabilitación y fue recuperando poco a poco fuerza y confianza. 
En 1998 volvía a montar en su bicicleta. 
La enfermedad cambió el cuerpo de Armstrong. 
Cuando reanudó el entrenamiento en serio, estaba más delgado y más musculoso. 
Además de la ventaja emocional que, según creía Armstrong, le brindó el cáncer, su nuevo cuerpo lo volvió también un ciclista más eficaz. 
En 1999, menos de tres años después de su diagnóstico, Armstrong ganó su primer Tour de Francia. 
Siguieron seis más, con lo que llegó a ser el mayor ciclista de la Historia. 
Por su parte, Armstrong ha procurado evitar asociaciones facilonas entre sus triunfos en el Tour de Francia y su recuperación del cáncer. "Personas buenas y fuertes contraen cáncer", ha escrito, "y hacen todo lo necesario para vencerlo y, aun así, mueren". 
Aun así, a veces Armstrong parece caer en el lenguaje que desea evitar. 
Al final de su segundo libro, Armstrong resumió su historia con el cáncer así: "Recibí tratamiento, luché denodadamente y mejoré". Una cita del sitio web de su fundación dice así: "Cuando estaba enfermo, no quería morir. 
Cuando corro, no quiero perder. 
Perder y morir son la misma cosa". 
Más preocupante es la adopción del mismo razonamiento por quienes se enteran de la historia de Armstrong. "Lance se negó a volverse un dato estadístico, sino que, al contrario, recobró el ánimo y se convirtió en el peor enemigo del cáncer", escribió un reseñador de su libro. 
"Lance venció al cáncer y a continuación ganó cinco Tours de Francia", escribió un programador informático en su bitácora en 2003. "Eso significa más o menos que puedo superar cualesquiera dificultades que tenga en mi vida para poder seguir adelante después". 
El problema es que los datos sobre las "ganas de vivir" entre los pacientes de cáncer no son prometedores. 
Un estudio de 1989 mostró que mujeres con cáncer de mama metastásico que participaron en grupos de apoyo sobrevivieron más tiempo, pero no se han duplicado esos resultados. 
Un estudio reciente ha mostrado que una actitud positiva no alargó la vida de pacientes de cáncer de pulmón. 
Anecdóticamente, los facultativos recuerdan a "luchadores" con cáncer que han muerto y a otros que "claudicaron", pero viven. 
Ése es un mensaje que debe hacer pensar a los numerosos seguidores de Armstrong. 
Al fin y al cabo, todos preferimos pensar que el trabajo denodado siempre da resultado. 
Por desgracia, en el mundo del cáncer puede no ser así. 
Pero el legado de Armstrong tiene que ver con algo más que con datos. 
Ha instruido y ha brindado inspiración a miles, tal vez millones, de pacientes de cáncer y ha recaudado dinero que se está utilizando para buscar curaciones. 
Y, además, no hay que olvidar las siete carreras ciclistas que ganó. 

La perpetuación de la crisis europea 
ATENAS – El acuerdo para el rescate de Chipre marca una divisoria en el desarrollo de la crisis de la eurozona: la responsabilidad de resolver los problemas de los bancos se transfirió de los contribuyentes a los inversores privados y a los depositantes. 
Pero las cuantiosas pérdidas que sufrirán los titulares de cuentas en bancos chipriotas atentan contra las garantías de depósito que forman parte de la propuesta de unión bancaria para Europa; al mismo tiempo, los controles al movimiento de capitales debilitarán aun más los cimientos de la unión monetaria. 
Parece que Europa está dando vueltas como un perro detrás de su cola. 
Con estas medidas, Alemania y los otros países del núcleo de la eurozona envían señales de que una mutualización de deudas dentro de la unión monetaria está descartada y de que el costo de los acuerdos de rescate de países o instituciones financieras será compartido con los acreedores. 
Pero el aumento de la incertidumbre sobre la seguridad de los depósitos provocará un alza de los tipos de interés y profundizará la recesión europea; también puede ocurrir que estimule la salida de capitales desde las economías periféricas más débiles hacia los países centrales. 
Estos cambios pueden tener consecuencias de largo alcance. 
El modelo alemán para la solución de la crisis de deuda y la recuperación del equilibrio interno y externo depende de la consolidación fiscal y de la implementación de reformas estructurales en los países deficitarios. 
Pero si todos los países recortan el gasto y aumentan los impuestos al mismo tiempo, en un intento de mejorar su situación fiscal o externa, ninguno lo conseguirá, porque las medidas de austeridad en un país cualquiera suponen menos demanda para la producción en los otros países, con lo que los desequilibrios internos y externos se perpetúan. Y la transferencia de costos a los acreedores agravará estas tendencias. 
Además, una profundización y prolongación de la recesión restará apoyo a las reformas, ya que los gobiernos no podrán convencer a sus ciudadanos de que los sacrificios actuales son para asegurar un futuro mejor. 
Las privatizaciones, la liberalización de mercados, la desregulación de profesiones restringidas y la reducción del tamaño del Estado crean conflictos con intereses creados poderosos (por ejemplo, empresas pertenecientes a sectores protegidos, sindicatos de trabajadores públicos o grupos de presión con influencia). 
La solución de estos conflictos demanda alianzas entre los diversos sectores sociales, pero el descontento, el desorden público y la inestabilidad política invariablemente dificultan su concreción. 
Como ejemplo del grado de toxicidad alcanzado por la asociación entre medidas de austeridad y políticas reformistas puede citarse la elección celebrada hace pocas semanas en Italia. 
La rabia contra la austeridad acabó con el programa reformista del saliente gobierno tecnocrático de Mario Monti y dejó a Italia sumida en la incertidumbre sobre su futuro y posponiendo la solución de sus problemas. 
Ahora parece que la misma situación se repite en Grecia, donde la gravedad de la recesión causada por la política de austeridad (con una caída del 25% en la producción a lo largo de cinco años y un nivel de desempleo que llegó al 27%) tiene paralizado al gobierno reformista de centroderecha. 
Los defectos de esta estrategia son evidentes. 
En primer lugar, las autoridades de la eurozona no comprendieron la causa real de la crisis de deuda: esta se originó, más que nada, por la creciente brecha de competitividad entre el núcleo y la periferia de la eurozona. 
Esta divergencia produjo desequilibrios en el sector privado de la economía, que luego se trasladaron a los bancos y, finalmente, se convirtieron en crisis de deuda pública. 
En este panorama, la prodigalidad fiscal de Grecia fue una excepción más que la regla. 
De hecho, a diferencia de Estados Unidos, las autoridades de la eurozona fueron lentas en consolidar el sistema bancario después del estallido de la crisis financiera mundial en 2008 y no lograron cortar el vínculo entre las cuentas públicas y las de los bancos. 
Tampoco se esforzaron en implementar reformas estructurales, sino que insistieron en imponer en todas partes una severa política de austeridad. 
En segundo lugar, los efectos de las medidas de austeridad se agravaron por buscar metas de déficit fiscal nominales en vez de estructurales. 
Lo correcto sería alentar a los países con mejor posición fiscal (es decir, menos déficit estructural) a adoptar políticas más expansivas que ayuden a incrementar la demanda general. 
También se podría aumentar significativamente la capacidad de préstamo del Banco Europeo de Inversiones y movilizar fondos estructurales de la Unión Europea para financiar proyectos de inversión en las economías de la periferia. 
En tercer lugar, cuando en agosto de este año el Banco Central Europeo anunció el programa de “transacciones monetarias directas” (que supone garantizar las deudas públicas de los estados miembros de la eurozona a cambio de la implementación de ciertas políticas), ese anuncio contribuyó en gran medida a calmar la turbulencia financiera en la eurozona. 
Pero el plan de TMD no se reforzó con una reducción de los tipos de interés clave, que aumentaría la inflación en los países centrales con superávit externo y de ese modo ayudaría a cerrar la brecha de competitividad con la periferia. 
La cuestión principal es que las medidas de política monetaria no enfrentan el problema subyacente: la falta de demanda. 
En último lugar (pero no es lo menos importante), las autoridades de la eurozona calcularon mal el factor confianza. 
En teoría, la implementación simultánea de medidas de consolidación fiscal y reformas del lado de la oferta debería facilitar la recuperación económica, al aumentar la confianza de los consumidores y los inversores y, por consiguiente, alentar el gasto y la producción. 
Pero en una unión monetaria imperfecta (como la eurozona), donde la aparición continua de fallas sistémicas erosiona la confianza, puede suceder que esas mismas políticas, en vez de aumentar el gasto, solo consigan incentivar el atesoramiento y la salida de capitales. 
Las fallas de la eurozona reflejan la distancia conceptual que la separa de Estados Unidos, único modelo de unión monetaria que funciona bien; un modelo que Europa, por razones históricas, no puede imitar. 
Pero para que la eurozona funcione, es preciso que la unificación monetaria se extienda a los ámbitos fiscal y financiero, con lo que se crearía una unión económica integral. 
Cuanto más pospongan las autoridades europeas la introducción de eurobonos, la creación de una unión bancaria y fiscal efectiva y la conversión del BCE en prestamista de última instancia, más durará la crisis. 
En la práctica, lo que hizo la eurozona en Chipre equivale a incumplir con la garantía de depósitos y constituye un retroceso en el proyecto de unión bancaria. 
Mientras se siga una estrategia que al mismo tiempo que profundiza la recesión debilita la confianza, no habrá solución para la crisis de deuda. 
Los problemas de financiación en las economías en recesión se repetirán y habrá gobiernos que tal vez se opongan a la política de trasladar pérdidas a acreedores y depositantes. 
La agitación pública y la desestabilización política podrían agravarse y convertirse en crisis financieras y sociales que, en algún momento, pondrán en riesgo la supervivencia de la unión monetaria. 
En síntesis, la “solución” de la crisis chipriota no resuelve para nada los problemas de la eurozona. 
A menos que las autoridades adopten (y pronto) una estrategia para el crecimiento, el futuro de la eurozona será cada vez más sombrío. 


Las convicciones pueden salvar vidas 
GINEBRA – La penosa situación de las más de 200 colegialas secuestradas en el norte de Nigeria es un cruel recordatorio del grado de vulnerabilidad de los niños (particularmente, las niñas) en África. 
Pero también es preciso señalar que este incidente no representa fielmente la realidad del África moderna, y que los líderes africanos han asumido un fuerte compromiso con la protección de los niños de sus países. 
Para que puedan ofrecerles la misma clase de protección que gozan los niños en los países ricos se necesitan dos ingredientes clave: colaboración y convicción. 
Esto es porque, sin negar lo insidiosa que es la amenaza del terrorismo, hoy el mayor peligro al que están expuestos los niños africanos son las enfermedades, muchas de ellas evitables con un calendario de vacunaciones. 
De hecho, en momentos en que el mundo debate el mejor modo de recuperar a las niñas secuestradas, asistimos también a la reaparición de otra amenaza: hace dos semanas, la Organización Mundial de la Salud declaró la emergencia sanitaria internacional por el rebrote de la poliomielitis; hay varios países africanos que plantean un riesgo permanente de ser exportadores de la enfermedad. 
Felizmente, hay formas inmediatas y tangibles de vencer a la polio y a una variedad de enfermedades para las que existen vacunas y que en la actualidad se cobran muchas vidas inocentes en África y otros lugares. 
Y los líderes africanos son conscientes de que el mejor modo de proteger a sus niños en forma duradera y sostenible es por medio de un calendario de vacunación. 
A principios de este mes, reunidos en Abuya (capital de Nigeria), firmaron la declaración Immunize Africa 2020, por la que se comprometen a invertir en la provisión de un futuro saludable y sostenible para todos los niños de sus países. 
Declaraciones como esta son importantes porque solo con el poder de nuestras convicciones podemos producir cambios positivos. 
Desde 2001, hubo en África no menos de 140 lanzamientos de nuevas vacunas, lo que fue posible gracias al liderazgo local y al apoyo de la organización a la que represento, la Alianza GAVI, y sus socios: UNICEF, la Organización Mundial de la Salud, el Banco Mundial y la Fundación Bill y Melinda Gates. 
Gracias a este tipo de trabajo, la cobertura de vacunación en África aumentó drásticamente, desde el 10% en 1980 al 72% en 2012. 
Y ahora, los más de 50 países de África se han comprometido a destinar más de 700 millones de dólares entre 2016 y 2020, a través de GAVI y sus socios, para financiar programas de vacunación infantil. 
Esto convertirá a África en el cuarto mayor aportante a la Alianza GAVI, solo superada por el Reino Unido, la Fundación Bill y Melinda Gates, y Noruega. 
Compromisos como este son señal de un cambio de paradigma, de un modelo de ayuda al desarrollo basado en la beneficencia a otro basado en la colaboración. 
Ahora bien, como los países africanos ya dedican miles de millones de dólares a la prestación de servicios sanitarios, y en el continente hay muchas otras necesidades que atender, puede ser que la conveniencia de invertir en vacunas no sea obvia para todos. 
Noruega se encontraba en una situación similar en 2003, cuando en mi carácter de ministro de salud y asuntos sociales, dirigí la campaña para la prohibición de fumar en público. 
La oposición suscitada en aquel momento fue intensa, incluso se me comparó con los peores dictadores del mundo. 
Pero yo sabía que era un cambio que salvaría muchas vidas en los años venideros, y estaba convencido de que si no actuaba, no estaría haciendo bien mi trabajo. 
Y no estuve solo: mis homólogos irlandeses compartieron mi postura. 
Cuando los beneficios para las personas (y para la sociedad) se hicieron evidentes, más de un centenar de otros países imitaron el ejemplo de Noruega e Irlanda, y hoy la cantidad de fumadores en Noruega se redujo a la mitad, mientras que nueve de cada diez personas apoyan la prohibición. 
Hay soluciones que en retrospectiva parecen obvias, pero que en un primer momento solo el poder de la convicción puede hacer visibles. 
Esto mismo se aplica a la vacunación en África y en los países pobres de todo el mundo. 
Los líderes locales ya han visto los beneficios de la vacunación y saben que traerá más beneficios en los años venideros. 
De hecho, desde su lanzamiento en 2000, GAVI colaboró con la vacunación de otros 440 millones de personas y ayudó a salvar seis millones de vidas. 
Esta semana, los socios y donantes de la Alianza GAVI se reunirán en Bruselas para planificar las necesidades financieras de GAVI durante los próximos cinco años; tenemos ante nosotros una oportunidad clara de hacer mucho más. 
Con la ayuda de GAVI, de aquí a 2020 podemos duplicar la cantidad de niños vacunados (hasta llegar a mil millones) y salvar más de cinco millones de vidas. 
Los líderes africanos ya demostraron su determinación; pero también se necesita el compromiso y la convicción de los líderes de los países donantes, ahora que muchos de estos países siguen luchando para consolidar una frágil recuperación económica. 
Proteger a los niños más vulnerables del mundo solo será posible con la colaboración de todos. 

Del desempleo a la creación de empresas 
CHICAGO – Es de sobra sabido que el empleo en el sector manufacturero en los Estados Unidos ha disminuido en gran medida por el aumento de la manufactura en países en desarrollo como México y China, pero pocos reconocen descensos similares en otros sectores, pese a las transcendentales consecuencias económicas, sociales y políticas de semejantes tendencias. 
Desde 1972, el número de telefonistas se ha reducido en un 82 por ciento, el de mecanógrafos en un 80 por ciento, el de secretarias en un 60 por ciento y el de contables en un 50 por ciento. 
Además, durante la “gran recesión”, los puestos de trabajos oficinescos y administrativos se redujeron en un ocho por ciento, los empleos en producción y artesanía disminuyeron un 17 por ciento y el número de maquinistas, especialistas en acabados y jornaleros se redujo en un 15 por ciento. 
El empleo en todas las demás profesiones permaneció inalterable o aumentó. 
La manufactura y el apoyo administrativo daban empleo a millones de personas, pero los avances tecnológicos han permitido automatizar muchos de esos puestos de trabajo de clase media o se los ha trasladado al extranjero, proceso que se espera que se acelere con el aumento de la automatización de las actividades basadas en los conocimientos y los avances en la robótica. 
En teoría, los trabajadores pueden adaptarse a esos cambios buscando empleos que no consistan en tareas rutinarias, que no se puedan computadorizar ni robotizar (al menos no en un futuro previsible). 
Entre ellos figuran cargos muy bien remunerados, como los de directores y técnicos, además de puestos de trabajo relativamente poco remunerados en servicios personales y de protección, preparación de alimentos y limpieza, pero pocas actividades que requieran “aptitudes medias”. 
A consecuencia de ello, el mercado laboral se está polarizando cada vez más, tendencia que, según creen muchos, se puede abordar con una mayor y mejor educación, pero una proporción importante de personas intelectualmente capaces no responden bien a la educación y ni siquiera basta con brindar a las que sí los conocimientos especializados y la amplia experiencia necesarios para adaptarse –y mucho menos aún para innovar– en un mercado laboral dinámico. 
Esa deficiencia explica en parte la prevalencia de jóvenes muy instruidos, pero desempleados, a escala mundial. 
Brindar a los trabajadores más opciones de aumentar sus conocimientos y aptitudes les permitiría capitalizar las tecnologías en desarrollo, como las conexiones a la red Internet en los teléfonos portátiles y los medios de comunicación social, no sólo ocupando puestos en empresas existentes, sino también lanzando sus propias empresas. 
De hecho, el autoempleo es una opción cada vez más atractiva para los trabajadores que buscan algo mínimamente parecido a la seguridad laboral en un mercado laboral imprevisible y difícil. 
En vista de las posibilidades que ofrece la creación de empresas para impulsar la innovación y el crecimiento del PIB, a todo el mundo le interesa apoyar esos empeños, pero los bancos comerciales son reacios a financiar nuevas empresas creadas por trabajadores desempleados sin garantías, por lo que ésa es una vía difícil para el ajuste del mercado laboral tanto en los países en desarrollo como en los desarrollados. 
Para mejorar las perspectivas de los aspirantes a empresarios, algunos países han empezado a ofrecer subvenciones para la creación de empresas a trabajadores desempleados, a veces en lugar de las prestaciones por desempleo, pero, si bien esas políticas contribuyen a reducir el desempleo, sus repercusiones están sujetas a las limitaciones del capital humano, pues muchos trabajadores desempleados carecen de los conocimientos, las experiencias o la confianza necesarios para lanzar una nueva empresa. 
En vista de ello, se deben combinar las subvenciones para la creación de empresas con los aprendizajes empresariales subvencionados, como los que han brindado capacitación a albañiles, carpinteros, fontaneros y electricistas durante decenios (y, en algunos casos, durante siglos). 
Esos aprendizajes ayudarían a los trabajadores a adquirir las experiencias y los conocimientos técnicos que necesitan para aprovechar las oportunidades brindadas por el progreso tecnológico. 
Por ejemplo, los propietarios de tiendas especializadas descubren con frecuencia que hacer negocios en línea resulta mucho más rentable que regentar una tienda propiamente dicha, porque los negocios minoristas en línea amplían el mercado de los conocimientos que entrañan los productos que venden. 
De forma semejante, la red Internet es esencial para la “economía de servicios de intercambio” en desarrollo, de la que forman parte los proveedores de vehículos que compartir como Zipcar y I-Go y servicios de alquileres de alojamiento como Airbnb y Zotel. 
Esas empresas orientadas al intercambio de servicios aumentan la productividad del capital existente, además de crear nuevos empleos para los trabajadores. 
Al principio, es probable que las empresas existentes se resistan a aceptar dichos aprendizajes, porque invertir tiempo y recursos en trabajadores temporales –cuando no posibles competidores– parece estar reñido con sus intereses. 
Naturalmente, una vez que un programa de aprendizaje esté en funcionamiento, los mayores beneficios que entraña una economía más productiva y un menor desempleo resultarán patentes, pero para llegar a eso hace falta cierta convicción. 
En eso es en lo que intervienen los gobiernos. 
Con programas de subvenciones eficaces, los gobiernos pueden inducir a las empresas jóvenes y con éxito que están aprovechando la evolución reciente de la tecnología de la información y sectores conexos a que contraten a aprendices empresariales. 
La selección de nuevas empresas innovadoras, en lugar de las establecidas en los sectores industriales tradicionales, es esencial, sobre todo porque a ésas es a las que corresponderá la mayor parte del crecimiento del empleo futuro. 
Además, esas empresas son las que están en mejores condiciones para aportar los conocimientos y la experiencia pertinentes para una empresa de reciente creación y en el caso de una empresa de carácter familiar que busque un nuevo propietario, la capacitación de un aprendiz puede ser una forma eficaz de transmitir los conocimientos pertinentes, además de los activos de la empresa. 
Los aprendizajes facilitarían la integración de trabajadores más jóvenes en la fuerza laboral y al tiempo servirían para corregir los desajustes de aptitudes entre trabajadores más experimentados, pero no se debe confundir un aprendizaje con unas prácticas no remuneradas. 
De hecho, se debe remunerar a los aprendices al menos con el salario mínimo correspondiente a determinado puesto de trabajo. 
Además de aportar los fondos para los salarios de los aprendices, los gobiernos deben supervisar los avances logrados para velar por que los aprendices adquieran conocimientos y experiencias valiosos. 
Al final de un aprendizaje logrado, debe haber una subvención de las concedidas a empresas de reciente creación para los aspirantes a empresarios con ideas válidas y posibilidades demostradas de llegar a ser propietarios de empresas. 
En un mercado laboral dinámico e imprevisible, los trabajadores deben estar dispuestos para todo. 
Los aprendizajes podrían contribuir no sólo a impulsar el capital humano, reducir el desempleo y aumentar la productividad laboral, sino también a fomentar la innovación y el espíritu empresarial, que son en última instancia los motores del crecimiento y del desarrollo. 



¿Una gran teoría unificada para la economía? 
NUEVA YORK – El cierre del gobierno de los EE.UU. ocurrido el mes pasado – que fue el resultado de un enfrentamiento partidista en las negociaciones presupuestarias del Congreso – se constituye en el epítome de la polarización que prevalece en los debates modernos sobre política económica. 
En una esquina, el séquito de seguidores de John Maynard Keynes sostiene que la intervención del gobierno puede ayudar a que cualquier economía cree su propia manera de salir de una crisis, al estimular la demanda agregada y, como consecuencia de dicho estímulo, aumentar su tasa de empleo. 
El gobierno de un país, según lo que los keynesianos sostienen, tiene la capacidad – y la responsabilidad – de resolver muchos, si no todos, sus problemas económicos. 
En la otra esquina, los seguidores de la Escuela Austriaca de pensamiento económico, especialmente los que siguen las ideas de Friedrich Hayek, afirman que un gobierno reducido y la libre empresa constituyen el único camino viable hacia la libertad y la prosperidad. 
El mercado es el mejor árbitro sobre la forma de asignar recursos escasos, y por lo tanto, el mercado debe servir como el principal motor de la economía. 
En los últimos años, este debate de tan larga data se ha tornado cada vez más polémico – y se están acumulando los costos del estancamiento en el debate. 
Para poder restablecer el crecimiento en las economías desarrolladas, mientras que al mismo tiempo sea posible mantener un fuerte crecimiento del PIB y una reducción de la pobreza en el mundo en desarrollo, se necesita alcanzar un enfoque más unificado en cuanto a las políticas económicas, un abordaje que se nutra de ambas escuelas de pensamiento. 
Las respuestas oficiales a la crisis económica mundial ponen en relieve los méritos del modelo intervencionista, demostrando que la acción gubernamental contundente puede ayudar a mejorar la eficiencia y puede despejar los mercados desequilibrados, y por consiguiente puede proteger a las economías de un déficit de la demanda, causado por inversiones decrecientes y desempleo creciente. 
Pero, el libre mercado también tiene un papel crucial que desempeñar, con políticas a largo plazo basadas ​​en incentivos que catalizan el avance científico y tecnológico – y que consiguientemente aumentan el potencial crecimiento de las economías. 
Para determinar la forma de promover la innovación sin renunciar a la protección social, los economistas y los formuladores de políticas deberían aprender una lección del campo de la física. 
Durante casi un siglo, los físicos han tratado de combinar las ideas enfrentadas de los titanes de este campo de estudio, entre ellos las ideas de Wolfgang Pauli, el primer físico que predijo la existencia de neutrinos (las partículas más pequeñas de la materia), y Albert Einstein, quien explicó la curvatura del espacio-tiempo. 
La llamada “teoría del todo” sería la que vaya a conciliar lo inconcebiblemente pequeño con lo inimaginablemente grande, proporcionando una amplia comprensión de las propiedades físicas del universo. 
Los políticos deberían estar trabajando en unir teorías aparentemente dispares para alinear las decisiones de política económica con los ciclos económicos y con los niveles de desarrollo de las economías. 
Tal enfoque debería tratar de proteger a las economías de los efectos desestabilizadores de los cambios en las políticas económicas motivados por la política partidista, sin obstaculizar la capacidad del gobierno para corregir los desequilibrios peligrosos. 
Las autoridades deben prestar la misma cantidad de atención y vigilancia en cuanto a reducir el gasto y a retirar las medidas de estímulo durante períodos de crecimiento económico que dispensaron al introducir dichas políticas de gasto y estímulo durante los períodos de desaceleración económica. 
En la medida que este abordaje refleje el punto de vista que indica que la formulación de políticas es un arte y no es una ciencia, dicho abordaje se constituirá en algo muy positivo, debido a que el mundo necesita más flexibilidad en la formulación de políticas económicas. 
Sin embargo, algunos podrían considerar dicho abordaje como un motivo de preocupación, sobre todo si se tiene en cuenta la creciente desconfianza en las políticas económicas basadas en incentivos tras la crisis económica mundial. 
Por otro lado, muchos creen que la crisis fue causada por décadas de predominio de un abordaje laissez faire a la formulación de políticas económicas, y con razón le otorgan el mérito a la intervención del gobierno en cuanto a facilitar la recuperación. 
El enorme éxito económico de países como China, donde cientos de millones de personas han salido de la pobreza extrema en una sola generación, ha reforzado el apoyo a los sistemas económicos dirigidos por el Estado. 
En los países desarrollados, también, muchos abogan por que se otorgue un papel más preponderante al Estado, con el fin de garantizar que se cumpla con la prestación de beneficios sociales prometidos a las poblaciones que envejecen rápidamente. 
De hecho, en muchos países, la capacidad del gobierno ya está estresada. 
Como la canciller alemana, Angela Merkel, ha señalado (pointed out), aunque Europa es el hogar de solamente el 7% de la población del mundo, Europa produce el 25% de la riqueza del mundo y da cuenta por el 50% de los pagos de asistencia social a nivel mundial. 
Cuando se incluye Estados Unidos, el 11,5% de la población mundial recibe el 88% de los pagos por asistencia social del mundo. 
No obstante, relegar los principios del libre mercado como si fuesen algo del pasado simplemente crearía un nuevo conjunto de desequilibrios. 
En lugar de permitir que los extremistas sigan secuestrando los debates sobre formulación de políticas económicas, las autoridades a cargo de dicha formulación de políticas deben trabajar para crear puentes entre escuelas de pensamiento que se encuentran enfrentadas. 
Únicamente cuando esto ocurra, será posible llevar a cabo un diálogo productivo – el tipo de diálogo que no termina en el cierre del gobierno. 
Keynes escribió en una ocasión que estaba de acuerdo con “casi la totalidad” de las ideas de Hayek. 
Y, Hayek opinó que era “tranquilizador” saber que él y Keynes estaban de acuerdo de “manera tan plena”. 
Esto plantea la pregunta: ¿Cuál es realmente el obstáculo que evita que los economistas y los encargados de las políticas económicas formulen – o por lo menos busquen – una teoría económica unificada? 

El peligro de una Europa débil 
CAMBRIDGE – En 1973, el Secretario de Estado estadounidense Henry Kissinger, tras un periodo de preocupación de su país sobre Vietnam y China, anunció un “año de Europa”. 
En tiempos más recientes, después de que el presidente Barack Obama anunciara un “giro” o reequilibrio estratégico de EE.UU. hacia Asia, muchos europeos temieron que se los dejara de lado. 
Hoy puede que 2016 se convierta por necesidad en otro “año de Europa” para la diplomacia estadounidense, debido a la actual crisis de los refugiados, la ocupación del este de Ucrania y la anexión ilegal de Crimea por parte de Rusia, y la amenaza de que Inglaterra abandone la Unión Europea. 
Más allá de los eslóganes, Europa sigue contando con importantes recursos de poder y es un interés vital para Estados Unidos. 
Aunque la economía estadounidense es cuatro veces mayor que la de Alemania, la economía de toda la Unión es similar en tamaño a la suya, y su población de 510 millones es muy superior a los 320 millones de estadounidenses. 
Es verdad que el ingreso per cápita de Estados Unidos es mayor, pero en términos de capital humano, tecnología y exportaciones la UE está muy a la par. 
Hasta la crisis de 2010, cuando los problemas fiscales en Grecia y otros lugares generaron ansiedad en los mercados financieros, algunos economistas habían especulado que pronto el euro podría reemplazar al dólar como moneda de reserva primaria del mundo. 
En términos de recursos militares, Europa gasta menos de la mitad de la partida que Estados Unidos destina a defensa, pero tiene ejércitos con mayores efectivos. 
Gran Bretaña y Francia poseen arsenales nucleares y una capacidad limitada de intervención externa en África y Oriente Próximo, y participan activamente en los ataques aéreos contra el Estado Islámico. 
En cuanto a su poder blando, por largo tiempo Europa ha ejercido un alto atractivo y sus ciudadanos han desempeñado un papel central en las instituciones internacionales. 
De acuerdo a un estudio reciente del Portland Group, 14 de los 20 principales países eran europeos. 
La sensación de que Europa se unía en torno a instituciones en común la hicieron muy atractiva para sus vecinos, si bien esto se desgastó un poco tras las crisis financiera. 
La pregunta clave al evaluar los recursos de poder de Europa es si la UE conservará la cohesión suficiente como para hablar con una sola voz en una amplia variedad de asuntos internacionales, o seguirá siendo una agrupación limitada y definida por las identidades nacionales, culturas políticas y orientaciones exteriores de sus miembros. 
La respuesta varía según el tema. 
Por ejemplo, en asuntos comerciales Europa está a un nivel comparable con EE.UU. y tiene capacidad para equilibrar el poder de éste. 
En el Fondo Monetario Internacional sólo Estados Unidos supera a Europa (si bien la crisis financiera ha mellado la confianza en el euro). 
En políticas antimonopolio, el tamaño y atractivo del mercado europeo ha significado que las empresas que desean fusionarse han tenido que obtener la autorización tanto de la Comisión Europea como del Departamento de Justicia estadounidense. 
En el mundo cibernético, la UE es quien define los estándares globales de protección de la privacidad, que Estados Unidos y otras compañías multinacionales no pueden pasar por alto. 
Sin embargo, la unidad europea se enfrenta a limitaciones importantes. 
Las identidades nacionales siguen siendo más fuertes que una identidad europea en común. 
Los partidos populistas de derechas tienen a la UE como una de las instituciones a las que atacan con su xenofobia. 
Al interior de la UE está aumentando la integración legal, pero sigue siendo limitada la de los ámbitos exterior y de defensa. 
Y el Primer Ministro británico David Cameron ha prometido reducir los poderes de las instituciones de la UE y someter los resultados de sus negociaciones con los líderes de la Unión a referendo popular para fines de 2017. 
Si Gran Bretaña vota no y abandona la UE, serán serios los efectos sobre la moral europea. Es un resultado que Estados Unidos ha dejado en claro que se debe evitar, aunque poco pueda hacer por impedirlo. 
En el más largo plazo, Europa se enfrenta a graves problemas demográficos debido a la baja tasa de natalidad y la poca disposición a aceptar una inmigración masiva. 
En 1900, representaba un cuarto de la población mundial. 
Para mediados de este siglo, puede que la cifra sea de apenas un 6% y que casi un tercio de ellos sea mayor de 65 años. 
Si bien la actual ola inmigratoria podría ser la solución al problema demográfico de largo plazo en Europa, amenaza su propia unidad, a pesar del excepcional liderazgo de la Canciller alemana Ángela Merkel. 
Ha sido fuerte el efecto de rebote político en la mayoría los países europeos, debido al alto ritmo de entrada (más de un millón de personas el año pasado) y el origen musulmán de la mayoría de los inmigrantes. 
Nuevamente está en juego un importante interés diplomático de Estados Unidos, pero no es mucho lo que puede hacer al respecto. 
Es muy bajo el peligro de que Europa llegara a convertirse en una amenaza para Estados Unidos, y no sólo debido a su bajo nivel de gasto militar. 
Representa el mayor mercado del mundo, pero carece de unidad. 
Y sus industrias culturales son notables: en términos de educación superior, 27 de sus universidades se encuentran entre las 100 principales del mundo, frente a 52 de Estados Unidos. 
Si Europa superara sus diferencias internas e intentara convertirse en un actor que compitiera con EE.UU., estos recursos equilibrarían parcialmente el poder estadounidense, pero no lo igualarían. 
Sin embargo, para los diplomáticos estadounidenses el peligro no es una Europa demasiado fuerte, sino una demasiado débil. 
Cuando Europa y Estados Unidos se mantienen como aliados, sus recursos se refuerzan mutuamente. 
A pesar de las inevitables fricciones que han reducido el ritmo de la propuesta de Asociación Transatlántica para el Comercio y la Inversión (ATCI, o TTIP por sus siglas en inglés), es improbable que se produzca una separación económica, y Obama viajará a Europa en abril para promover la TTIP. 
La inversión directa en ambas direcciones es mayor a la que existe con Asia y ayuda a fortalecer los lazos entre sus economías. 
Y si bien por siglos europeos y estadounidenses se han criticado entre sí, comparten valores de democracia y derechos humanos en un grado mucho mayor que con otras regiones del planeta. 
Ni un Estados Unidos fuerte ni una Europa sólida representan una amenaza para los intereses vitales o importantes del otro. 
Pero si Europa se debilita en 2016 acabará afectando a ambos. 

La trampa de la empatía 
PRINCETON – Poco después de resultar electo presidente de los Estados Unidos, Barack Obama le dijo a una niña: “A este mundo le falta empatía, y cambiar eso depende de tu generación”. La idea que expresaba Obama está muy difundida, así que el título de un nuevo libro de Paul Bloom (psicólogo de la Universidad de Yale) puede generar sorpresa: Against Empathy [Contra la empatía]. 
¿Cómo puede alguien estar en contra de algo que nos permite ponernos en los zapatos de los demás y sentir lo que sienten? 
Para responder esa pregunta, podríamos hacer otra: ¿por quién debemos sentir empatía? 
Ahora que Donald Trump se prepara para suceder a Obama, algunos analistas señalan que Hillary Clinton perdió la elección del mes pasado porque le faltó empatía con los estadounidenses blancos, en particular los votantes del viejo cinturón industrial que añoran los días en que Estados Unidos era una potencia fabril. 
El problema es que la empatía hacia los trabajadores estadounidenses está en tensión con la empatía hacia los trabajadores mexicanos y chinos, a quienes quedarse sin empleo perjudicaría incluso más que a los primeros. 
Tener empatía con alguien nos predispone mejor hacia esa persona. 
Es algo bueno, pero también tiene su lado oscuro. 
En sus discursos de campaña, Trump usó el trágico asesinato de una joven llamada Kate Steinle a manos de un inmigrante indocumentado para generar apoyo a sus políticas antiinmigrantes. 
Por supuesto, nunca ofreció una descripción tan vívida de los casos (publicados) de inmigrantes indocumentados que salvaron las vidas de personas que no conocían. 
Los animales con grandes ojos redondos, como las crías de foca, despiertan más empatía que los pollos, a los que infligimos muchísimo más sufrimiento. 
Algunas personas incluso se muestran reacias a “dañar” a robots, aunque saben que estos no pueden sentir nada. 
Por otra parte, los peces (que son fríos y resbaladizos, y no pueden chillar) despiertan poca empatía, aunque (como sostiene Jonathan Balcombe en What a Fish Knows [Lo que un pez sabe]), hay sobradas pruebas de que sienten dolor igual que las aves y los mamíferos. 
La empatía con un puñado de niños que (supuesta o realmente) sufren daños derivados de las vacunas es una de las principales causas de cierta resistencia popular a inmunizar a los niños contra enfermedades peligrosas. 
Esto lleva a que haya millones de padres que no vacunan a sus hijos, cientos de niños que enferman y muchos más afectados (a veces fatalmente) por la enfermedad, más que los que realmente tendrían efectos adversos de la vacuna. 
La empatía puede llevarnos a cometer injusticias. 
En un experimento, los sujetos de prueba debían escuchar una entrevista a una niña que sufría una enfermedad terminal. 
A algunos se les pidió tratar de imaginar lo que sentiría la niña, mientras que los otros recibieron instrucciones de mantener la objetividad. 
A continuación, tenían la posibilidad de mejorar la posición de la niña en la lista de espera para un tratamiento, por encima de otros niños a los que ya se había evaluado como prioritarios. 
Tres de cada cuatro sujetos a los que se les pidió ser empáticos hicieron uso de esa posibilidad, contra sólo uno de cada tres de los que trataron de ser objetivos. 
“Una muerte es una tragedia; un millón es una estadística”. Así como la empatía puede volvernos demasiado favorables hacia los individuos, los números grandes nos insensibilizan. 
Hace poco, una organización sin fines de lucro con sede en Oregon, llamada Decision Research, creó un sitio web, ArithmeticofCompassion.org, que busca mejorar la capacidad de comunicar información sobre problemas a gran escala, sin permitir que surja la “insensibilidad numérica”. 
En una época en que historias personales vívidas se viralizan e influyen en las políticas públicas, la importancia de ayudar a visibilizar esos problemas es indiscutible. 
Estar contra la empatía no es estar contra la compasión. 
En una de las secciones más interesantes de Against Empathy,Bloom describe cómo aprendió la diferencia entre la empatía y la compasión, gracias a Matthieu Ricard, el monje budista que ha sido descrito como “el hombre más feliz de la Tierra”. 
Hace unos años, la neurocientífica Tania Singer (de quien no soy pariente) tomó lecturas del cerebro de Ricard mientras este practicaba “meditación compasiva”; para su sorpresa, encontró que no había actividad en las áreas del cerebro que normalmente se activan cuando las personas sienten empatía con el dolor de otras. 
Cuando a Ricard le pidieron generar esa clase de empatía, pudo hacerlo, pero lo halló desagradable y agotador; en cambio, describió la meditación compasiva como “un cálido estado positivo asociado con una fuerte motivación prosocial”. 
Singer también tomó a personas sin experiencia previa en meditación y las entrenó para hacer meditación compasiva, mediante la técnica de generar pensamientos positivos en relación con una serie de personas, desde alguien cercano al meditador hasta llegar a desconocidos. 
Este entrenamiento puede llevar a una conducta más amable. 
La meditación compasiva se parece a lo que a veces se denomina “empatía cognitiva”, porque involucra el pensamiento y la comprensión de la situación ajena, más que el sentimiento. 
Esto nos lleva al último gran mensaje del libro de Bloom: el camino que tomó la ciencia psicológica la llevó a subestimar el papel que tiene la razón en nuestras vidas. 
Cuando los investigadores hacen experimentos para demostrar que algunas de nuestras actitudes y elecciones supuestamente deliberadas pueden depender de factores irrelevantes como el color de la pared, el aroma de la habitación o la presencia de un dispensador de desinfectante para manos, esos trabajos se publican en revistas de psicología y hasta puede que salgan en las noticias. 
Pero publicar (y ni hablar de difundir) una investigación que muestre que la gente toma decisiones basadas en evidencia pertinente es más difícil. 
Esto muestra que la psicología tiene incorporado un sesgo contra la idea de que tomamos decisiones razonadas. 
La idea más positiva que tiene Bloom del papel de la razón concuerda con lo que considero la comprensión correcta de la ética. 
La empatía y otras emociones suelen motivarnos a hacer lo correcto, pero son igualmente capaces de motivarnos a hacer lo incorrecto. 
En la toma de decisiones éticas, la capacidad racional del ser humano es fundamental. 


Por un mundo con menos efectivo 
CAMBRIDGE – El mundo está inundado de papel moneda. Los bancos centrales de los principales países inyectan cada año cientos de miles de millones de dólares en efectivo, sobre todo en billetes de alta denominación como el de 100 dólares (vehículo de casi el 80% del impresionante suministro estadounidense de 4200 dólares en efectivo per cápita). 
El billete de 10 000 yenes (alrededor de 100 dólares) equivale aproximadamente al 90% de la circulación de Japón, cuyo efectivo per cápita asciende a casi 7000 dólares. 
Como vengo sosteniendo hace dos décadas, ese efectivo facilita ante todo el crecimiento de la economía subterránea en vez de la legal. 
No propongo una sociedad sin efectivo, algo que por ahora no sería ni factible ni deseable. 
Pero una sociedad con menos efectivo sería un lugar más justo y seguro. 
El crecimiento de las tarjetas de débito, transferencias electrónicas y pagos móviles produjo una gran disminución del uso de efectivo en la economía legal, especialmente para transacciones medianas y grandes. 
Estudios realizados por diversos bancos centrales muestran que el ciudadano de a pie y las empresas poseen y usan sólo un pequeño porcentaje de los billetes de alta denominación. 
El efectivo facilita el delito porque es anónimo, y los billetes de alto valor son especialmente problemáticos porque son fáciles de esconder y transportar. 
Un millón de dólares en billetes de cien cabe en un maletín; en billetes de quinientos euros (cada uno de los cuales equivale a unos 565 dólares) cabe en una cartera. 
Es cierto que hay infinidad de formas de pagar sobornos, cometer delitos financieros y evadir impuestos sin usar papel moneda. 
Pero la mayoría entrañan costos de transacción muy altos (por ejemplo cuando se usan diamantes sin cortar) o riesgo de ser descubiertos (por ejemplo, en caso de transferencias bancarias o pagos con tarjeta de crédito). 
También es cierto que las nuevas criptomonedas como el bitcoin son casi (o acaso completamente) indetectables. 
Pero su valor fluctúa abruptamente, y los gobiernos tienen muchas formas de restringir su uso (por ejemplo, impedir su presentación como medio de pago en bancos o tiendas minoristas). 
No hay nada con la liquidez y aceptación casi universal del efectivo. 
Sólo el costo de la evasión fiscal es inmenso, tal vez 700 000 millones de dólares al año en Estados Unidos (sumados los impuestos federales, estatales y municipales), e incluso más en Europa, donde los impuestos son más altos. 
Los costos del delito y la corrupción, aunque difíciles de cuantificar, son casi seguro mayores; piénsese en el narcotráfico, las mafias, el tráfico de personas, el terrorismo y los delitos de extorsión. 
Además, el pago en efectivo a trabajadores indocumentados es un importante motor de la inmigración ilegal. 
Reducir el uso de efectivo es un modo mucho más humano de limitar la inmigración que levantar cercos de alambre de púas. 
Si los gobiernos no estuvieran tan cegados por las ganancias que les reporta la impresión de papel moneda, tal vez verían sus costos. 
Últimamente se empezaron a ver algunos cambios: el Banco Central Europeo anunció hace poco que comenzará a sacar de circulación el megabillete de 500 euros. 
Esta decisión tan postergada se implementó contra la enorme resistencia de dos países amantes del efectivo: Alemania y Austria. 
Pero incluso en el norte de Europa, el circulante per cápita conocido es relativamente pequeño en comparación con el enorme suministro de toda la eurozona (más de 3000 euros per cápita). 
Los gobiernos del sur de Europa, desesperados por recaudar, han comenzado a tomar cartas en el asunto, a pesar de que no controlan la emisión de billetes. 
Por ejemplo, Grecia e Italia trataron de desalentar el uso de efectivo mediante topes a las compras minoristas con este medio (de 1500 y 1000 euros, respectivamente). 
Es obvio que el efectivo sigue siendo importante para las pequeñas transacciones cotidianas y para proteger la privacidad. 
Los banqueros centrales del norte de Europa partidarios del statu quo suelen citar al novelista ruso Fyodor Dostoievsky: “el dinero es libertad acuñada”. Pero Dostoievsky hablaba de la vida en una prisión zarista a mediados del siglo XIX, no en un estado liberal moderno. 
Sin embargo, los noreuropeos tienen algo de razón. 
La cuestión es si el sistema actual está en el justo medio; yo diría que es claro que no. 
Un plan para limitar el uso de efectivo debería guiarse por tres principios. 
En primer lugar, es importante permitir que los ciudadanos comunes sigan usando efectivo por comodidad y para hacer compras anónimas de valor razonable, pero impidiendo al mismo tiempo el modelo de negocios de los que realizan grandes transacciones anónimas y repetidas a gran escala. 
En segundo lugar, la eliminación del efectivo debería ser muy gradual (digamos, una o dos décadas), para permitir la adaptación y la introducción de correcciones sobre la marcha ante problemas inesperados. 
Y en tercer lugar, las reformas deben tener en cuenta las necesidades de las familias de bajos ingresos, especialmente las no bancarizadas. 
En mi nuevo libro, The Curse of Cash [La maldición del efectivo], propongo un plan que implica una retirada muy gradual de los billetes grandes, dejando a los pequeños (de diez dólares o menos) en circulación por tiempo indefinido. 
El plan prevé la inclusión financiera de las familias de bajos ingresos mediante cuentas de débito gratuitas, que también podrían usarse para la recepción de transferencias del Estado. 
Ya hay algunos países, como Dinamarca y Suecia, que hicieron esto último. 
Reducir el uso de papel moneda no pondrá fin al delito y a la evasión fiscal, pero obligará a la economía subterránea a emplear medios de pago con más riesgo y menos liquidez. 
En el mundo actual de las finanzas cibernéticas, el efectivo podrá parecer cosa sin importancia, pero las ventajas de retirar la mayor parte del papel moneda son mucho más grandes de lo que parecen. 

Lecciones de Europa para los reformadores de China 
BRUSELAS – Es muy posible que la decisión de política económica más importante de 2013 se haya tomado en el Tercer Pleno del Comité Central del Partido Comunista Chino, que se comprometió a dar un papel “decisivo” al mercado en el rumbo de la economía china. 
Puesto que el país es hoy el mayor exportador del mundo tras la Unión Europea y representa cerca de la mitad del crecimiento global, las decisiones que se tomen en Beijing podrían tener efectos más importantes sobre la economía mundial que las de Berlín, Bruselas o Washington, DC. 
Pero, si bien la adopción del mercado y la apertura al mundo exterior por parte de China le ha permitido alcanzar un progreso económico notable durante las últimas tres décadas, puede que hoy el país haya llegado a un nivel de ingreso donde el problema no es que haya “muy poco mercado”. 
Por el contrario, para abordar algunos de los problemas clave de China tiene que haber mayor presencia del gobierno. 
Por ejemplo, la contaminación del aire y el agua solo se puede solucionar con más intervención estatal, tanto central como local. 
Hoy las autoridades han dado prioridad máxima a su solución, y no se puede dudar de que China posea los recursos necesarios: a fin de cuentas, ha creado el sector manufacturero más grande del mundo. 
Puede hacerlo porque dispone de enormes niveles de ahorro interno para financiar la inversión en equipos de reducción del smog y la contaminación del agua 
El dilema de los líderes de China es que aumentar el control de la contaminación y dotarse de la infraestructura correspondiente hace más difícil el paso de un modelo de crecimiento económico centrado en las inversiones y las exportaciones a uno basado en el consumo, cuyo aumento agravaría el problema de la contaminación. 
Por tanto, es posible que el reequilibrio económico deba demorarse debido a la necesidad más apremiante de invertir en la mejora de las condiciones ambientales. 
Asimismo, otras áreas de la economía necesitan más presencia del gobierno. 
Si se las deja a merced de las fuerzas del mercado, las industrias de redes como las telecomunicaciones, el gas, la electricidad y el agua tienden a volverse monopólicas u oligopólicas. 
Las economías bien gestionadas logran mayores niveles de bienestar no debido a que hay una menor regulación de estos sectores, sino porque una regulación más eficiente evita el surgimiento de carteles, protegiendo así a los consumidores. 
El mismo razonamiento se aplica a la reforma del sector de las empresas estatales (SEE). 
El problema clave es menos la forma de propiedad (estatal o privada) que la necesidad de asegurar que estas empresas funcionen de acuerdo a los principios del mercado y dentro de un entorno competitivo. 
La experiencia europea lo confirma. 
El Tratado de Roma, que creó el mercado común en 1957, no hacía distinción entre empresas privadas y de propiedad estatal, aunque en esos momentos el estado poseía vastos sectores de la economía (la mayor parte de la industria del acero y, en muchos países, el sector bancario). 
En lugar de ello, el tratado estableció reglas de mercado internas que prohibieron que los gobiernos dieran ventajas injustas a sus compañías. 
Esta prohibición cambió las reglas del juego para Europa, ya que obligó a las empresas estatales a jugar en igualdad de condiciones y volverse tan eficientes como sus competidoras extranjeras o de sus respectivos países. 
Cuando los políticos locales ya no pudieron utilizarlas para sus propios objetivos, la mayoría de los países miembros decidieron que sería adecuado privatizar varias de ellas. 
Por supuesto, reducir este sector tomó tiempo pero nunca se cuestionó la dirección del proceso, ya que naturalmente las empresas competidoras de las SEE prestaron un alto respaldo político a la Comisión Europea en su vigoroso control de las ayudas estatales. 
En China también el problema clave en la actualidad son las reglas que rigen a las empresas estatales. 
En lugar de proceder a una privatización de gran escala, sería mejor limitar la ayuda del estado y dar a las competidoras vías legales de corrección en caso de que el apoyo estatal distorsione la competencia. 
El área que más atención ha atraído es la financiera, y con razón. 
En la mayor parte del mundo desarrollado, la inversión representa poco más del 15% del PIB, en comparación con casi el 45% en el caso de China. 
Por tanto, allí los mercados financieros son todavía más importantes que para Estados Unidos o Europa, y hay señales evidentes de que en el país la productividad de la inversión ha estado bajando rápidamente. 
Es posible que la liberalización de las tasas de interés, pieza clave de las reformas del sector financiero planificadas en China, no dé respuesta al problema. 
En principio, el aumento de las tasas de interés para los préstamos debería ayudar a reducir la sobreinversión. 
Sin embargo, en un sistema con muchas garantías del gobierno (a menudo implícitas), no siempre las mejores empresas son las que están dispuestas a pagar más por sus créditos ni tienen la capacidad de hacerlo. 
La liberalización de estas tasas no haría más que hacer que aquellas que cuentan con garantías estatales superen en sus ofertas a empresas más pequeñas y eficientes, generando una peor distribución del capital. 
Todo esto sugiere que la liberalización financiera podría resultar peligrosa hasta que también las empresas estatales estén sujetas a rígidas limitaciones presupuestarias. 
El motor más potente del crecimiento de la economía global no necesita meramente “más mercado”, sino un marco normativo más sólido que garantice que sus mercados aprovechen al máximo la eficiencia y el sistema de bienestar social. 

¿Qué hace que Grecia sea tan especial? 
BRUSELAS – Parece que la crisis del euro hubiese terminado, en su gran mayoría. 
Las primas de riesgo continúan cayendo en todos los ámbitos, y dos países – Irlanda y Portugal – ya han salido de sus programas de ajuste. 
Ahora, estos países ya pueden financiarse a sí mismo en el mercado, y aparentemente sus economías han comenzado a crecer de nuevo. 
Por el contrario, Grecia sigue teniendo problemas en el cumplimiento de las metas de su programa de ajuste y se encuentra envuelta en lo que se muestra como una interminable serie de negociaciones sobre otro paquete más de financiamiento multilateral. 
El problema se puede resumir en una sola palabra: exportaciones (o, mejor dicho, la falta de crecimiento de las exportaciones). 
Las noticias que llegan de Grecia en la actualidad se han visto dominadas por el anuncio de que el gobierno logró un superávit presupuestario primario (el balance fiscal menos el servicio de la deuda) en el año 2013. 
Por primera vez en décadas, el gobierno griego ha sido capaz de pagar por sus gastos con sus propios ingresos. 
Verdaderamente, Grecia ha alcanzado un hito. 
No obstante, otra noticia que tiene mucha más importancia ha recibido mucha menos atención: Grecia exportó menos en 2013 en comparación con el 2012. 
Esta deslucida actuación, que vino tras años de disminución en las cuotas de participación en los mercados, es difícil de explicar, ya que todos los otros países de la periferia de la eurozona registraron sólidos crecimientos en sus exportaciones. 
Por ejemplo, las exportaciones portuguesas aumentaron en alrededor de un 5 a 6 % por año durante los últimos años, a pesar de las difíciles condiciones externas (España es su mayor mercado) y de una contracción del crédito, que hizo que para los exportadores sea más difícil obtener financiación. 
Por lo tanto, ni la débil demanda externa, ni la falta de financiamiento pueden considerarse como razones para que Grecia tenga un desempeño deficiente en lo que respecta a sus exportaciones. 
Asimismo, tampoco la baja competitividad es una explicación valedera, debido a que en Grecia durante los últimos años los costos salariales reales (ajustados según la inflación) han disminuido más en comparación con cualquier otro país de la eurozona, con la excepción de Irlanda. 
No obstante, sería extraño llegar a la conclusión, a partir de la experiencia de Grecia, de que la deflación salarial es una herramienta inútil para mejorar la competitividad, debido a que existe una creencia generalizada sobre que Alemania se benefició enormemente de tal deflación. 
Por lo tanto, la única explicación sobre el desempeño deficiente de Grecia en lo que respecta sus exportaciones parecer ser el hecho de que la economía griega permanece tan distorsionada que no ha respondido frente a señales que envían los cambios de precios. 
Esta falta de capacidad de ajuste es crucial. 
En Irlanda, España e incluso en Portugal, las exportaciones crecieron fuertemente cuando la economía nacional colapsó y los salarios se ajustaron. 
Sin embargo, estos países ya eran más flexibles y, en algunos casos, ya habían emprendido fuertes reformas. 
En Grecia, en cambio, no hay pruebas de que las numerosas reformas estructurales impuestas por la “troika”, (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), hubiesen conducido a una mejora real en el lugar de los hechos. 
Por el contrario, lo que realmente ocurrió es que se han deteriorado muchos de los indicadores de eficiencia relativos a la forma en la que funciona el gobierno y el mercado laboral. 
El argumento simplista que indica que Grecia tiene poco que exportar es, a estas alturas, irrelevante. 
El problema no es que las exportaciones griegas sean bajas, sino que las mismas han dejado de crecer; dicho crecimiento debiese haber sido posible, sobre todo debido que se parte desde una base baja. 
Hace varios años atrás, las exportaciones de bienes y servicios de Grecia eran iguales a aquellas de Portugal. 
Hoy en día, Portugal le lleva la delantera por una suma que llega a casi €20 mil millones de euros ($27,5 mil millones de dólares). 
Esto representa para Grecia una pérdida potencial de más del 10% de su producción. 
La falta de crecimiento de las exportaciones, por lo tanto, ha causado que la recesión en Grecia sea mucho más larga y más profunda de lo que hubiese sido bajo otras circunstancias. 
Si las exportaciones griegas hubiesen aumentado al mismo ritmo que las de Portugal (o las de España), en este momento la recesión ya hubiese terminado. 
Es más, la falta de crecimiento de las exportaciones hizo que el ajuste fiscal sea mucho más difícil. 
Más exportaciones no hubiesen producido directamente ingresos más altos; dichas exportaciones hubiesen tenido también un efecto multiplicador en la economía nacional, y consecuentemente, el país hubiese aumentado sus ingresos por impuestos al consumo. 
Grecia tiene ahora una cuenta corriente equilibrada – todo un logro después de mostrar cifras de déficits con dos dígitos (en la forma de porcentajes del PIB) hace unos pocos años atrás. 
No obstante, a diferencia de lo que ocurre en otras economías de la periferia de la eurozona, dicha mejora se logró completamente a través de la compresión de las importaciones. 
Esto implica que no puede haber ninguna esperanza para una recuperación sostenida a menos que las exportaciones comiencen a crecer. 
A menudo se argumenta que con menos austeridad, la demanda interna sería más fuerte. 
Puede que esto sea cierto, sin embargo, una demanda interna más fuerte podría conducir a mayores importaciones, mismas que tendrían que ser pagadas con ingresos de exportaciones más altos, debido a que el país no puede darse el lujo de acumular más deuda externa. 
Sin exportaciones no hay crecimiento: en última instancia la sostenibilidad de la deuda de Grecia depende de este parámetro clave. 
Lo que salió mal en Grecia no fue el ajuste fiscal. 
Por el contrario, quizás lo que ocurrió fue que la austeridad fue demasiado exitosa (y demasiado dolorosa). 
La meta realmente importante para cualquier país que se encuentra en los inicios de un programa de ajuste y que tiene un déficit de cuenta corriente de dos dígitos debe ser el crecimiento de sus exportaciones. 
Perder de vista esta meta es lo que ha diferenciado a Grecia del resto. 
Desafortunadamente, hay muy poco que el mundo exterior puede hacer para garantizar que Grecia exporte más. 
Se puede obligar a que el gobierno apruebe decretos, y se puede presionar al Parlamento para que adopte toda la legislación de reforma conocida por la humanidad. 
Sin embargo, al fin y al cabo, lo que realmente cuenta es la forma cómo se aplica la reforma en el terreno, y cómo responde la economía frente a dicha reforma. 
Un programa de ajuste tiene éxito o fracasa en su propia casa, no en Bruselas ni en Washington. 

El Big Bang de Europa diez años después 
BRUSELAS – Hace diez años, se unieron a la Unión Europea ocho países del antiguo bloque soviético, junto con los Estados insulares de Malta y Chipre; con ellos, la membresía de la UE se incrementó de 15 a 25 Estados. 
En ese momento, se temía que esta ampliación hacia el oriente fuese a crear tensiones dentro de la UE, ya que los nuevos miembros de Europa central y oriental eran pobres y algunos tenían grandes sectores agrícolas. 
Debido a que la UE realiza gastos principalmente en regiones pobres y en agricultores, muchos se preocupaban acerca de la posibilidad de que la ampliación fuese a sobrecargar el presupuesto de la UE. 
Al final, este problema se resolvió a través de un compromiso europeo típico que permitió que se lleve a cabo la ampliación en el número de miembros, a pesar de que el presupuesto, como proporción del PIB de Europa, se redujo. 
En gran medida, la agricultura ha desaparecido como un elemento importante en la agenda de la UE. 
Por otra parte, el horizonte de planificación bajo el Marco Financiero Plurianual de la UE implica que el asunto de quién paga por quiénes tiene que ser abordado solamente una vez cada siete años. 
El propósito de la integración económica es, en última instancia, impulsar el crecimiento del PIB y mejorar los niveles de vida. 
Juzgada desde esta perspectiva, la ampliación del número de miembros ha funcionado bien. 
Durante la pasada década, los países en transición, han alcanzado en gran manera los niveles de los otros. 
A mediados de la década de 1990, el PIB per cápitade muchos países en transición se encontraba en un nivel que alcanzaba a alrededor de un cuarto a un tercio del PIB de los países que conformaban la antigua UE-15 (en términos de paridad de poder adquisitivo). 
Alguna de la distancia había sido acorta hasta el momento en el que los nuevos Estados miembros finalmente se unieron a la UE, pero el proceso de convergencia continuó, incluso durante la crisis financiera. 
El nivel de ingresos de los nuevos miembros ha llegado a ubicarse en aproximadamente dos tercios del nivel de la UE-15. 
Además, los ingresos de los nuevos miembros más pobres fueron los que aumentaron más (a diferencia de lo que ocurrió con los miembros más pobres de la UE-15, como Portugal y Grecia, que al presente retrocedieron a los niveles de ingresos que vieron por última vez en la década de 1990). 
Esta convergencia es la razón por la cual los solicitantes de empleo provenientes de los Estados miembros del Este no están abrumando a los mercados laborales más ricos de la UE-15. 
En un principio, se constituyó como una fuente de tensión el hecho de que al inicio los nuevos miembros eran mucho más pobres; sin embargo, esto resultó ser una fuente de ventaja económica para ambas partes, ya que las empresas de la UE-15 (especialmente las empresas alemanas) pudieron externalizar tareas intensivas en trabajo. 
Los países de la UE-15 ganaron en términos de competitividad mundial, mientras que los países que prestaron servicios se beneficiaron con las inversiones directas, los puestos de trabajo y la transferencia de conocimientos que tanto necesitaban. 
En términos puramente económicos, la ampliación fue claramente una propuesta mutualmente beneficiosa. 
Por supuesto, otros aspectos de la ampliación no han funcionado tan bien. 
Una gran parte de la ayuda que ha fluido desde el presupuesto de la UE hacia los nuevos Estados miembros se utilizó para proyectos de prestigio que enriquecieron a las empresas de construcción locales. 
Y, a pesar de que este problema no es específico de los nuevos Estados miembros – ya que esto también sucede en países como Italia o Grecia que tienen sistemas administrativos lentos e ineficientes, donde prima una corrupción generalizada – dicho problema se agudizó a consecuencia de la ampliación de miembros; de hecho, muchos de los miembros de países del Este aún tienen administraciones públicas de menor calidad en comparación con lo que uno puede encontrar en el núcleo de la UE. 
Por lo tanto, la ampliación debe ser vista como un éxito calificado. 
Uno de los mayores temores, específicamente que las instituciones de la UE se verían abrumadas por la absorción simultánea de diez nuevos miembros, tampoco llegó a materializarse. 
Los nuevos Estados miembros se han integrado sin problemas en las instituciones de la UE, en las cuales defienden sus intereses nacionales prácticamente en la misma manera que lo hacen los miembros más antiguos. 
Las dificultades que la UE ha atravesado en los últimos años tienen poco que ver con el aumento del número de Estados miembros, que ahora ha llegado a 28. 
La consecuencia más importante de la ampliación hacia el Este de la UE ha resultado ser una que pocos imaginaron en aquel entonces: la ampliación llevó a la Unión Europea mucho más cerca de Rusia. 
Y, para una Rusia que se ha vuelto autoritaria y que ha visto cómo la UE puede transformar a los países en transición que se esfuerzan en democracias cada vez más prósperas (aunque imperfectas), Europa se encuentra demasiado cerca y esto le incomoda. 
La perspectiva de una relativa prosperidad y libertad resultó ser tan atractiva para los ciudadanos de Ucrania que derrocaron a un presidente que prefería una “Unión Euroasiática” liderada por Rusia en vez de un acuerdo de asociación con la UE. 
Desafortunadamente, una minoría significativa en el Este de Ucrania no comparte esta “vocación europea” y se siente amenazada por el reciente giro de acontecimientos. 
Rusia apoya estas tendencias y ha utilizado medios militares y otros medios autoritarios para avivar las tensiones, debido a que el régimen ruso podría verse amenazado por el ejemplo vivo de una Ucrania “europea” que sea democrática y próspera. 
Por lo tanto, diez años después, la ampliación está llegando a ser algo distinto a lo esperado. 
Los desafíos internos han resultado ser manejables, pero ahora la UE tiene que enfrentarse a un desafío externo para el que se encuentra mal preparada. 
No vamos a tener que esperar una década para averiguar si la UE puede ayudar a estabilizar Ucrania, mientras que al mismo tiempo confronta a una Rusia cuyos líderes se siente amenazados por los valores fundamentales de democracia y estado de Derecho de la UE. 

La brecha del crecimiento entre ambos lados del Atlántico 
BRUSELAS – La crisis financiera mundial que estalló con toda su fuerza en el año 2008 afectó a Europa y Estados Unidos de una manera muy similar – al menos al principio. 
A ambos lados del Atlántico, el desempeño económico se estancó en el año 2009 y comenzó a recuperarse el 2010. 
Pero, a medida que la crisis financiera mutó convirtiéndose en la crisis del euro, se abrió un abismo económico entre EE.UU. y la eurozona. 
Durante los últimos tres años (2011-2013), la economía de EE.UU. creció en aproximadamente seis puntos porcentuales más. 
Incluso teniendo en cuenta el diferencial demográfico que es cada vez mayor, mismo que en la actualidad asciende a alrededor de la mitad de un punto porcentual por año, la economía de EE.UU. ha crecido en cerca de 4,5 puntos porcentuales más en estos tres años sobre una base per cápita. 
La razón principal de la brecha es la diferencia en el consumo privado, que creció en EE.UU., pero cayó en la eurozona, especialmente en su periferia. 
Un atrincheramiento del consumo público en realidad resta más demanda en EE.UU. (0,8 puntos porcentuales) que en la Unión Europea (0,1 puntos). 
Esto podría parecer un tanto sorprendente a la luz de todo lo que se habla sobre la austeridad impuesta por Bruselas. 
De hecho, el consumo público en la eurozona se mantuvo de facto bastante constante durante los últimos tres años, mientras que ha disminuido sustancialmente en EE.UU. 
(Lo mismo es cierto de la inversión pública, aunque esta constituye una proporción tan pequeña del PIB que las diferencias transatlánticas no podrían haber tenido un gran impacto en el crecimiento durante un horizonte de tres años). 
La contracción de la inversión privada en Europa da cuenta de sólo una pequeña parte (un tercio) de la brecha de crecimiento. 
Si bien las tensiones en los mercados financieros que acompañaron a la crisis del euro tuvieron un fuerte impacto negativo en la inversión en la periferia de la eurozona, la demanda de inversión también se mantuvo débil en EE.UU., lo que minimiza la diferencia general. 
La clave de la brecha de crecimiento es la capacidad de resiliencia del consumo privado en EE.UU., esto no es sorprendente, debido a que los hogares estadounidenses han reducido su carga de endeudamiento de manera considerable desde un pico de más del 90% del PIB, mismo que se alcanzó justo antes de la crisis. 
La carga de endeudamiento más baja también es una razón clave para entender por qué se prevé que este año y el próximo el consumo siga creciendo mucho más rápido en EE.UU. en comparación con la eurozona. 
Pero la pregunta crucial – y que es una pregunta que rara vez se formula – es cómo los hogares estadounidenses pudieron reducir la carga de su deuda durante un periodo de alto desempleo y de casi ningún aumento salarial, mientras que al mismo tiempo pudieron mantener el crecimiento del consumo. 
La respuesta se encuentra en las hipotecas “sin recurso” y los rápidos procedimientos de bancarrota. 
Millones de viviendas estadounidenses que fueron compradas con hipotecas de alto riesgo fueron embargadas y ejecutadas en los últimos años, lo que obligó a que sus dueños, al no poder realizar los pagos de sus deudas, salgan de dichas viviendas. 
Pero, como resultado de las hipotecas sin recurso en muchos Estados de Estados Unidos, después de dicho proceso de embargo y ejecución, la totalidad de deuda hipotecaria se extingue, incluso si el valor de la casa es demasiado bajo como para cubrir el saldo que aún se adeuda. 
Además, incluso en aquellos estados donde hay pleno recurso, por lo que el propietario sigue siendo responsable por el importe total del préstamo hipotecario (es decir, la diferencia entre el saldo a pagar y el valor recuperado por la venta de la casa), los procedimientos estadounidenses para la bancarrota personal ofrecen una solución relativamente rápida. 
Millones de estadounidenses se han declarado en bancarrota personal desde del año 2008, por lo que extinguieron en dicha forma su deuda personal. 
Lo mismo aplica a cientos de miles de empresas pequeñas. 
Por supuesto, también ha habido una oleada de bancarrotas en la periferia de la eurozona. 
Sin embargo, en países como Italia, España y Grecia, la duración de un procedimiento de bancarrota se mide en años, no en meses o semanas, como en EE.UU. Además, en la mayor parte de la Europa continental una persona puede ser dada de alta de su deuda sólo después de un largo período, a menudo de entre 5 a 7 años, durante el cual casi todos sus ingresos se deben dedicar al pago de la deuda. 
En EE.UU., por el contrario, el período correspondiente dura menos de un año en la mayoría de los casos. 
Por otra parte, las condiciones para ser liberado de la deuda tienden a ser más estrictas en Europa. 
Un caso extremo es España, donde la deuda hipotecaria nunca se extingue, ni siquiera después de una bancarrota personal. 
Esta diferencia clave entre EE.UU. y Europa (continental) explica la resiliencia de la economía de EE.UU. frente al colapso de su auge crediticio. 
La deuda excesiva acumulada por los hogares ha sido saldada mucho más rápido; y, una vez que se han reconocido las pérdidas, las personas pueden empezar de nuevo. 
La causa de la brecha de crecimiento entre ambos lados del Atlántico, por lo tanto, no debe ser buscada en la excesiva austeridad aplicada a la eurozona o en la excesiva prudencia del Banco Central Europeo. 
Existen razones estructurales que explican el por qué de la recuperación lenta de la economía de la eurozona después de la crisis financiera que ocurrió en su periferia. 
Lo más importante, en comparación con EE.UU., es que el exceso de deuda creado durante los años de bonanza ha sido mucho más difícil de saldar. 
Los personeros europeos están en lo correcto cuando promueven las reformas estructurales de los mercados laborales y de productos de los países de la UE. 
Sin embargo, dichos personeros también deberían centrarse en reformar y agilizar los procedimientos de bancarrota, de manera que se puedan reconocer las pérdidas con mayor rapidez y los hogares sobre-endeudados puedan empezar de nuevo, en lugar de verse encadenados durante años. 

Cómo volver a echar a andar la economía de Ucrania 
BRUSELAS – Hoy en día, en las capitales orientales y occidentales, se cierne una pregunta acaparadora de atención: “¿Quién perdió a Ucrania?” Desafortunadamente, en este momento, esa no es la pregunta más importante que se debiese formular. 
La pregunta más pertinente es cómo estabilizar la situación en Ucrania. 
Teniendo en cuenta que, en la práctica, se puede hacer poco por sacar a Rusia de Crimea, el principal desafío, en este momento, es mantener al resto del país unido y volver a echar a andar a su economía, misma que al momento se encuentra en un estado de animación suspendida, debido a que su déficit fiscal y su déficit externo son insostenibles. 
Se conocen muy bien cuáles son los temas clave para la reforma: se debe aumentar sustancialmente el precio del gas para reflejar su costo, se deben detener los subsidios a la producción nacional de carbón, y se debe hacer una revisión completa de la gestión de los oleoductos del país, por los cuales aún se perciben enormes aranceles por el transporte del gas ruso a Europa Occidental. 
Desde que, en los hechos y mediante negociaciones turbias, se entregaron dichas tuberías a empresas nominalmente privadas, los ingresos por aranceles de tránsito han desaparecido, junto con grandes cantidades de gas, mientras que se lleva a cabo muy poco mantenimiento. 
Estos tres temas son decisivos para la lucha contra la corrupción. 
Un ministerio de energía que decide quién puede obtener gas a una quinta parte de su costo y quién no puede beneficiarse de dicho costo obviamente se encuentra sujeto a presiones irresistibles para distribuir sus favores a aquellos que le ofrezcan los sobornos o las comisiones clandestinas más grandes. 
Lo mismo se aplica a las subvenciones al carbón, con la excepción de que estos subsidios van a los productores más ineficientes. 
El Fondo Monetario Internacional, sin duda, pedirá a Ucrania la reforma de sus subsidios al gas y carbón como condición previa para la ejecución de su paquete de ayuda económica (al cual la Unión Europea contribuye de manera importante). 
Ya se están tomando los primeros pasos, como el reciente anuncio de las autoridades acerca de que el próximo mes se incrementarán los precios del gas doméstico en un 50%. 
No obstante, si bien la eliminación de los subsidios energéticos es absolutamente esencial para equilibrar el presupuesto y poner a la economía en una posición sólida, con estos pasos también se corre el riesgo de golpear con especial dureza a Ucrania oriental, donde se encuentra una importante minoría ruso hablante. 
Y, algunos de ellos podrían verse tentados por el encanto de una mejor vida en la “Madre Rusia”, con sus vastos recursos de energía barata. 
Ucrania oriental se encuentra dominada por las industrias del carbón y del acero, que son industrias anticuadas e intensivas en el uso energético. 
Sin embargo, también alberga algunos centros de excelencia tecnológica, como ser las fábricas que producen importantes piezas de recambio para helicópteros militares rusos. 
Entonces, el desafío que enfrentarán las autoridades formuladoras de políticas será cómo poder garantizar que la creación de nuevos puestos de trabajo en estas empresas competitivas pueda mantenerse a la par y equilibrar las pérdidas de empleo que surjan por los altos precios del gas y la eliminación de los subsidios a la producción de carbón. 
La UE debería apoyar esto de dos maneras. 
Debería proporcionar asistencia especial de marketing a las empresas que han perdido repentinamente sus mercados rusos. 
Y, debería abrir sus mercados, no sólo mediante la supresión de aranceles aduaneros para la importación de los productos ucranianos, que es algo que ya se ha decidido, sino que también debería prestar apoyo mediante la concesión de una exención temporal de la necesidad de cumplir con todos los complicados reglamentos y normas técnicas de la UE. 
Ganar “los corazones y las mentes” de las personas es la clave de la victoria durante una insurgencia. 
En el caso de Ucrania oriental, ganar el apoyo de aquellos que aún se encuentran nostálgicos de los “buenos viejos tiempos” debe ir más allá de la creación de empleos productivos que llenen sus billeteras. 
Este, también, es un proceso en el que la UE podría prestar su respaldo. 
Para empezar, podría aliviar las dificultades sociales que se producirán cuando el precio de la calefacción, por sí solo, vaya a superar el total de los ingresos del hogar. 
Al mismo tiempo, la UE debería ayudar a hacer frente a la causa de estos extraordinariamente altos costos de calefacción: la lamentable ineficiencia energética de la mayor parte de las viviendas existentes. 
De este modo, la UE debería poner en práctica rápidamente un programa de apoyo social dirigido a las personas “energéticamente pobres”, junto con un apoyo financiero a las inversiones en eficiencia energética. 
La experiencia en Europa Oriental, donde en la década de 1990 se tuvo que aumentar los precios de la energía, demostró que las medidas simples – como un mejor aislamiento, junto con el mantenimiento y la reparación de muchos sistemas de calefacción central que se descuidaron durante mucho tiempo en la región – producen una rentabilidad rápida y sustancial en cuanto a la reducir la intensidad energética. 
Incluso una ligera mejora en la eficiencia energética de Ucrania podría contribuir más a la reducción de las emisiones de gases de efecto invernadero que las enormes sumas que se gastan en la actualidad para desarrollar fuentes de energía renovable. 
No obstante, teniendo en cuenta la generalización de la corrupción e ineficiencia gubernamentales, un programa de este tipo tendría que ser administrado directamente por un grupo de trabajo conjunto formado por la UE y Ucrania. 
Los Estados miembros que se encuentra cerca, especialmente aquellos cuyos idiomas son similares al ruso y al ucraniano, deberían estar en la capacidad de movilizar rápidamente los conocimientos técnicos que sean necesarios. 
Por último, los ingresos procedentes de las tuberías de gas deben retornar a las arcas del Estado. 
En este tema, la UE también puede desempeñar un papel importante al reconocer el especial interés que tiene Rusia en cuanto a un mantenimiento adecuado de dichas tuberías y a una contabilización apropiada del gas que transportan. 
Por supuesto, nadie debería esperar que el gobierno de Ucrania vaya a confiar en la palabra de un país que acaba de anexar parte de su territorio. 
Sin embargo, como una medida para fomentar la confianza, se debería invitar a Rusia a celebrar un acuerdo tripartito por el cual se confiaría el control operacional de las tuberías al Banco Europeo para la Reconstrucción y el Desarrollo, una institución en la que todas las partes tienen una participación accionaria. 
El BERD salvaguardaría los intereses legítimos de todas las partes (incluyendo los intereses de Rusia), garantizando el buen funcionamiento y mantenimiento de las tuberías y la supervisión de la distribución de los aranceles de tránsito. 
Independientemente de si se ha “perdido” a Ucrania, o quién la perdió, el país aún puede ofrecer un futuro atractivo para todos sus ciudadanos, si se pueden compatibilizar las inevitables reformas económicas con la cohesión regional. 
La UE puede desempeñar un papel importante mediante la apertura de su mercado y el suministro de financiación y asistencia técnica en áreas cruciales. 

¿Es este el gobierno que Europa merece? 
BRUSELAS – La Unión Europea con la asignación final de carteras dentro de la Comisión Europea, su rama ejecutiva, ha completado su cambio de guardia. 
El proceso duró casi cuatro meses, tras las elecciones al Parlamento Europeo que fueron celebradas a finales de mayo con un resultado final que se basó inevitablemente en una serie de compromisos – algo que se debe esperar cuando se trata de una UE formada por 28 quisquillosos Estados o Naciones. 
De hecho, el buen funcionamiento de las instituciones de la UE requiere que ningún sector electoral importante (de izquierda o derecha, del Este u Oeste, y así sucesivamente) se sienta excluido. 
Y la nueva Comisión Europea se muestra bastante fuerte, dado que más de 20 de sus 28 miembros anteriormente fueron primeros ministros, vice primeros ministros o ministros. 
Las personas que han ocupado altos cargos políticos en sus países de origen consideran que vale la pena venir a Bruselas. 
Pero la mayor parte de la atención se ha centrado en los tres puestos más altos en la UE: el Presidente de la Comisión Europea, el Presidente del Consejo Europeo y el Alto Representante de la Unión para Asuntos Exteriores. 
El nuevo Presidente de la Comisión, Jean-Claude Juncker, fue el primero en ser seleccionado sobre la base en una fuerte participación de su facción en las elecciones al Parlamento Europeo. 
En su calidad de experimentado conocedor de Bruselas, no fue un candidato que movilizó multitudes. 
Pero a veces eso puede ser una ventaja, ya que como conocedor sabe cuál es la mejor forma conciliar los intereses contrastantes y cómo conseguir que la maquinaria institucional se ponga nuevamente en movimiento, tal como Juncker mostró con su hábil manejo de la distribución de las tareas entre los distintos Comisarios. 
La selección del Presidente del Consejo Europeo requirió de mucho tiempo y de muchas concesiones, y fue el primer ministro polaco, Donald Tusk, quien surgió como la opción final. 
Pero, aunque Tusk, tiene ahora una puesto que suena importante, el Presidente del Consejo Europeo no decide nada. 
El Presidente preside principalmente durante las reuniones de los líderes nacionales de la UE, y su influencia como titular del puesto depende de su capacidad para establecer la agenda y facilitar acuerdos. 
La experiencia del anterior titular, el ex primer ministro belga Herman van Rompuy, en el manejo de las coaliciones díscolas de su propio país demostró ser muy útil cuando tuvo que persuadir a los líderes nacionales para que tomen decisiones durante la crisis del euro. 
Tusk, tendrá que lograr algo similar ante los nuevos desafíos que enfrenta Europa en la actualidad, que incluyen la agresión rusa en Ucrania, el aumento del terrorismo en el Medio Oriente, y una economía estancada en su propia casa. 
En cuanto al reto más inmediato que tiene la UE, planteado por Rusia, Tusk tendrá que negociar decisiones con los líderes de los países que se sienten amenazados de manera inmediata (como el suyo propio) y aquellos para los que los lazos económicos con Rusia se encuentran por encima de cualquier amenaza a la seguridad europea, amenaza que ellos sientes se encuentra muy remota. 
En lo que se refiere a la economía, debe conciliar las prioridades de pleno empleo que tiene Alemania con las prioridades de Grecia e Italia, que se mantienen en las garras de la recesión y cuyo desempleo se encuentra por las nubes. 
Debe ser capaz de conversar directamente con los miembros del Consejo, la mayor parte del tiempo en idioma inglés, algo que podría ser el mayor desafío inmediato que él enfrente, tal como prontamente lo admitió. 
El nombramiento de la ministra italiana de Asuntos Exteriores, Federica Mogherini, como Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad ha sido ampliamente cuestionado, debido a su limitada experiencia ejecutiva en política exterior. 
Pero, a partir de la invasión de facto de Ucrania a finales de agosto, su gobierno ha cambiado su posición sobre Rusia, y ella ha tratado de convencer a muchos críticos que conoce muy bien los problemas que enfrenta Europa (su tesis universitaria, por ejemplo, fue sobre el Islam político). 
Pero, ¿puede ella liderar? 
El servicio exterior de Europa, que se denomina Servicio Europeo de Acción Exterior (SEAE), es una enorme burocracia, que debe ser bien manejada, si se va a ser eficaz. 
Y, aunque el jefe del SEAE se ha denominado el “jefe de política exterior de la UE”, Mogherini debe ser vista como su directora general, ya que las decisiones clave son tomadas por los líderes de los Estados miembros, cuando se reúnen en el Consejo Europeo. 
Su falta de experiencia gerencial es, por lo tanto, su principal debilidad, y ella tendrá que encontrar un equipo fuerte que la apoye. 
Sin embargo, hay al menos una señal alentadora, aunque oculta, que emerge del nombramiento de Mogherini: El hecho de que el presidente del Banco Central Europeo Mario Draghi es también italiano no fue un impedimento. 
Esto implica que la presidencia del BCE no se cuenta entre los puestos a distribuirse de acuerdo a las cuotas de nacionalidad, y que no se consideró que la nacionalidad de Draghi influyera sus decisiones de ninguna manera. 
Los líderes de las instituciones de la UE tienen que ser empresarios políticos si quieren dejar una huella en la historia. 
Su poder de decisión es limitado. 
Pero a menudo se pueden enmarcar las opciones que eligen y negociar coaliciones para hacer adelantar los límites existentes a la integración europea. 
Ninguno de los tres nuevos rostros de la UE (Juncker, Tusk y Mogherini) tiene un historial en este sentido. 
Evidentemente, a los jefes nacionales les gusta que esto sea así. 
Por lo tanto, el mensaje más preocupante que surge del proceso de nombramiento es que los líderes de los Estados miembros no van a sufrir debido a que alguien va a llegar a alborotar el avispero y empujarlos hacia una mayor integración. 
Habrá poco movimiento hacia la “unión cada vez más estrecha” que se vislumbra en el Tratado de Roma. 
Eso podría ser un alivio para aquellos que en el Reino Unido y en otros lugares temen que se dé una dominación por parte de Bruselas, pero sólo puede desanimar a aquellas que esperan que, a pesar de su lentitud en cuanto a su crecimiento económico y la disminución de su población, Europa pueda convertirse en un actor global relevante. 

La desgarbada revolución bancaria de Europa 
BRUSELAS – A finales del año pasado, los ministros de finanzas de la eurozona llegaron a un acuerdo sobre los elementos básicos del Mecanismo Único de Resolución (MUR) – es decir, llegaron a un acuerdo sobre cómo lidiar con los bancos en dificultades. 
Este es un acuerdo que no es bonito, pero sin embargo es también probable de que llegue a funcionar. 
El ingrediente principal del acuerdo es usar, por lo menos inicialmente, fondos nacionales independientes en caso de que un banco necesite ser salvado, mientras que al mismo tiempo también se constituya un Fondo Único de Resolución (FUR) que sea común y que llegue a contar con hasta cincuenta y cinco mil millones de euros (setenta y cinco mil millones de dólares) en el transcurso de los próximos diez años, fondo que se financiará con las contribuciones de los propios bancos. 
El MUR en su totalidad estaría dirigido por un grupo de supervisores nacionales y por representantes del Banco Central Europeo y de la Comisión Europea. 
Los defectos de este acuerdo son evidentes. 
Para empezar, el MUR no será en lo absoluto, por lo menos al principio, un mecanismo “único”. 
Los fondos nacionales – y por lo tanto las autoridades nacionales – continuarán siendo responsables de los problemas de “sus” bancos, mientras que las contribuciones del FUR a cualquier operación de rescate se incrementarán únicamente de forma gradual. 
Pasará por lo menos una década a partir de ahora – aproximadamente hasta el año 2025 – antes de que el MUR sea realmente “único”, en dicho momento el uso de los fondos nacionales independientes llegará a su fin. 
Este es, por supuesto, un largo período de transición. 
Pero, debido a que el BCE está en el proceso de llevar a cabo una revisión de la calidad de los activos que se incluyen en los balances generales de los bancos, hay poco peligro de que queden aún sorpresas ocultas dentro de dichos bancos. 
Es más, después de que transcurran cinco años (hasta el año 2020), el FUR podría ya llegar a tener cerca de treinta mil millones de euros (cuarenta mil millones de dólares) disponibles, esta es una cifra superior a la que tienen la mayoría de los fondos nacionales, por lo que podría proporcionar un respaldo importante en caso de que algún fondo nacional llegase a ser insuficiente. 
Sin duda, no es ideal que el MUR únicamente vaya a proporcionar cobertura a aquellos bancos – unos 120 en total – que lleguen a estar bajo la supervisión directa del BCE hasta finales de este año. 
Sin embargo, esto tiene sentido al principio, ya que en dichos momentos iniciales el BCE estará muy ocupado intentando fiscalizar a los bancos bajo su control directo (que, de todas formas, constituyen las cuatro quintas partes del sistema bancario de la eurozona). 
En teoría, el BCE es también el supervisor indirecto de la totalidad de los mil o más bancos más pequeños en la eurozona, pero transcurrirá algún tiempo antes de que dicha supervisión se haga efectiva. 
Otra parte poco elegante de las disposiciones propuestas es que el FUR no será parte de la maquinaria de la UE; en lugar de ello, será establecido mediante un tratado intergubernamental (que en la actualidad se negocia con premura entre los países miembros de la eurozona). 
Sin embargo, es probable que dicho acuerdo intergubernamental sea sólo una solución transitoria. 
Existieron otros casos en los que iniciativas fundamentales que comenzaron fuera del marco legal establecido por los tratados de la UE se incorporaron posteriormente dentro del acervo comunitario (dentro del corpus iuris de la UE), con lo que se las puso bajo el control de la Comisión y el Parlamento. 
Esto es lo que ocurrió, por ejemplo, con el espacio de libre circulación de Schengen. 
Es probable que lo mismo suceda con el FUR. 
El increíblemente complicado proceso de toma de decisiones que ha sido propuesto para el MUR, mismo que, al menos en teoría, podría involucrar a más de 100 funcionarios y a muchos comités, también es poco probable que represente un obstáculo real, ya que la reestructuración bancaria por lo general se lleva a cabo en cuestión de días, típicamente durante un fin de semana. 
Los pocos que conocen los detalles de un caso en particular serán quienes tomen las decisiones clave, mientras que al resto de las personas, que tienen poco conocimiento de (o participación en) la materia, se les pedirá amablemente que se sumen a dichas decisiones. 
Cuando nuevamente se lleve al MUR y el FUR hacia dentro del sistema de la UE, será necesario volver a examinar el mecanismo de toma de decisiones. 
A menudo se ha criticado el tamaño del FUR, señalándose de que es insuficiente. 
Sin embargo, dicha crítica está errada: cincuenta y cinco mil millones de euros serían suficientes para lidiar con todos los bancos en Europa, con excepción de los muy grandes. 
También serían suficientes para lidiar con una crisis sistémica en países cuyo tamaño va de pequeño a mediano, como por ejemplo Irlanda o Portugal. 
Incluso España necesitó “solamente” sesenta mil millones de euros del Mecanismo Europeo de Estabilidad en el momento pico de su crisis. 
En cualquier caso, un fondo de reestructuración solamente puede ser un kit de primeros auxilios para lidiar con un accidente aislado (o con dos accidentes aislados). 
Las crisis sistémicas siempre requieren de un respaldo fiscal. 
Desde este punto de vista, también se puede afirmar que la propuesta del MUR se encuentra incompleta. 
Sin embargo, por lo menos ahora la eurozona ya tiene un mecanismo permanente para apoyar a los gobiernos que enfrentan dificultades. 
Si bien no existe un acuerdo explícito, no cabe duda de que si una gran crisis amenaza con abrumar al FUR, se encontraran los fondos necesarios para salvar del colapso al sistema bancario de la eurozona, porque todos los Estados miembros que participan en el MUR tendrán un incentivo para respaldar su inversión común. 
El plan para la constitución gradual de un fondo de resolución común es en un paso torpe en la dirección correcta. 
Aborda una cantidad de problemas y deja de lado una cantidad similar. 
No obstante, es probable que el resultado final sea bastante sólido, ya que establece una innovación clave: un fondo común que mutualiza de manera efectiva gran parte del riesgo que deriva de las quiebras bancarias. 

Sanciones y solidaridad 
BRUSELAS – La Unión Europea finalmente ha llegado a un acuerdo sobre sus “sanciones de tercer nivel” contra Rusia por sus acciones en Ucrania. 
Como es habitual en la UE, se ha tenido que atravesar por un proceso largo y difícil para llegar a este punto. 
Un problema clave a lo largo de todo este camino ha sido que, a pesar de que las sanciones tienen un propósito común, los costos de su implementación son sufragados por los Estados miembros de manera individual. 
Además, los costos son muy concretos y visibles, debido a que lo que aparentemente se encuentra en juego son los puestos de trabajo en empresas que dependen de sus exportaciones a Rusia. 
Por lo tanto, no causó sorpresa que muchos de los Estados miembros se preocuparan más por el costo potencial que las sanciones llegarían a tener sobre sus economías en comparación con su preocupación por el objetivo general de política exterior de enviar señales a Rusia sobre que su desprecio por el derecho y las normas internacionales conlleva consecuencias. 
Es por eso que un fondo común para proporcionar indemnizaciones por los costos económicos que conllevan las sanciones debe ser una parte integral de la nueva postura de política exterior adoptada por la UE frente a Rusia. 
La creación de un fondo de este tipo proporcionaría un poderoso símbolo de solidaridad dentro de la UE, y al mismo tiempo se constituiría en una oportunidad ideal para reflexionar sobre la naturaleza de los costos de las sanciones. 
Desde la perspectiva de un economista, un punto clave es que la pérdida de ventas de exportación no representa un costo propiamente dicho. 
Por ejemplo, si una empresa que produce un bien de consumo genérico, como por ejemplo alimentos, o incluso vehículos motorizados, vende menos en Rusia de lo que antes vendía, dicha reducción no se debe contabilizar necesariamente como una pérdida. 
Después de todo, si esos productos tienen un mercado a nivel mundial, una pérdida de ventas en un mercado puede ser compensada por mayores ventas en otro mercado. 
De hecho, una gran proporción de las importaciones rusas provenientes de la UE son, precisamente, de estos bienes de consumo genéricos, que no se ven afectados por las sanciones. 
Por lo tanto, los informes que afirman que las sanciones implican un alto costo – debido a que las exportaciones de la UE a Rusia ascendieron a €120 mil millones ($161 mil millones) el año pasado y representan decenas de miles de puestos de trabajo – son altamente engañosos. 
Surge una pérdida económica solamente si una empresa produce algún bien especializado que puede ser vendido únicamente en Rusia, y dicho producto es fabricado mediante el uso de de mano de obra y capital que también están especializados y no se pueden emplear para producir otros productos distintos. 
Esta situación se aplica en especial a Alemania: las famosas Mittelstand, que son pequeñas y medianas empresas, a menudo son las que sí producen bienes altamente especializados; sin embargo, ellas también se enorgullecen por su flexibilidad y adaptabilidad. 
Debido a esto, puede existir en algunos casos una argumentación válida a favor de otorgar indemnizaciones; pero, dichas indemnizaciones deberían estar estrictamente limitadas en cuanto a su plazo. 
No sería difícil desarrollar criterios objetivos para el acceso a un “Fondo de Indemnizaciones por Sanciones”. 
Una empresa podría tener derecho a una indemnización siempre que operen en los sectores cubiertos por las sanciones, y en caso que el producto en cuestión tuviese características especiales que impidiesen que las ventas del mismo sean redirigidas hacia otros lugares. 
Una prueba cuantitativa de elegibilidad podría ser que las ventas a Rusia durante los tres años anteriores representaron más de una cuarta parte de las ventas totales y que dichas ventas disminuyeron en más de un porcentaje determinado durante el presente año. 
La indemnización tomaría la forma de programas de recapacitación para el personal, y tal vez también incluiría la refinanciación de los préstamos contraídos para financiar maquinaria especializada. 
Sin embargo, hay dos sectores en los que no hace falta ninguna indemnización: el sector energético y el sector financiero. 
¿Por qué se hace esta aseveración? 
Para empezar, el riesgo relacionado a las importaciones de energía que realiza Europa desde Rusia es insignificante. 
En caso de que Rusia exija un precio más alto por su petróleo, Europa podría simplemente recurrir al mercado mundial. 
Del mismo modo, Gazprom, el gigante ruso del sector del gas podría aumentar el precio que cobra a sus clientes europeos únicamente mediante el rompimiento de los contratos existentes. 
Además, Europa es el único cliente para una gran parte de las exportaciones de gas ruso, mismas que, al menos en el corto plazo, deben ser transportadas a través de las tuberías existentes. 
Ante esta situación, una argumentación a favor de una indemnización en el sector energético es excepcionalmente débil. 
Sólo los fabricantes de equipos altamente especializados, quizás aquellos que fabrican equipos para exploraciones en condiciones siberianas, podrían tener argumentos válidos para recurrir al fondo de indemnización. 
La argumentación a favor de indemnizaciones para el sector financiero europeo es aún más débil. 
Esto se debe a que el tipo de financiamiento a mediano y largo plazo que en la actualidad es objeto de sanciones solamente constituye una fracción infinitesimal de la actividad de negocios de los bancos europeos. 
Es más, como el sistema político de Rusia se torna cada vez más opresivo, y su sistema jurídico es cada vez más arbitrario, los rusos ricos se inclinarán, aún más de lo que ya se inclinan, por establecer una base segura para sus riquezas y sus familias en el extranjero. 
La libertad y el imperio de la ley que brindan centros financieros como Londres se harán cada vez más atractivos. 
En el año 2006, la UE estableció el “Fondo Europeo de Adaptación a la Globalización” con el fin de que este fondo sirva de amortiguador para los sectores más afectados por el aumento de las importaciones. 
Aunque inicialmente sólo se asignaron €500 millones a dicho fondo, cifra que en sí es bastante modesta en comparación con el total del presupuesto anual de la UE que es de alrededor de €100 mil millones, la creación de dicho fondo fue una señal importante en cuanto a la buena disposición de la UE en lo que se refiere a indemnizar a aquellos que pierden su posición debido a una política común. 
Hoy en día se necesita una señal política similar con el fin de superar la resistencia de los Estados miembros de la UE a las decisiones que facilitan el avance de una política exterior común. 
En este ámbito, también, la cifra necesaria probablemente sea bastante pequeña en comparación con el total del presupuesto de la UE. 

¿Quién ganó Europa? 
BRUSELAS – La lucha sobre quién será el próximo presidente de la Comisión Europea se está avivando. 
Recientemente, se vieron a varios líderes de la Unión Europea en un pequeño bote de remos en un lago sueco, y según informes, ellos maquinaban en contra del candidato favorito a dicho puesto; además, el primer ministro británico, David Cameron, ha puesto en marcha una campaña pública para reafirmar el derecho que tienen los gobiernos de los Estados miembros de la UE para decidir quién ocupará el brazo ejecutivo de la UE. 
El proceso para elegir al presidente de la Comisión parece ser un conflicto entre la voz popular, tal como se la expresó en los resultados de las elecciones al Parlamento Europeo del mes pasado, y los tratos tras bambalinas de los gobiernos. 
Pero la realidad es más compleja, y el mandato democrático genuino no fue dado a la persona que dice haber “ganado” las elecciones. 
En el período previo a las elecciones, cada una de las principales “familias” de partidos políticos europeos (no hay partidos paneuropeos, sólo alianzas débiles de partidos nacionales) nominó a un Spitzenkandidat(Candidato cabeza de lista) como su opción para ser nombrado Presidente de la Comisión Europea. 
El Partido Popular Europeo de centro-derecha, que obtuvo una estrecha pluralidad de 221 escaños en el parlamento que tiene 751 escaños, se ha proclamado vencedor en las elecciones; y muchos otros, incluyendo a los socialistas, los verdes y los liberales, coinciden en que el Spitzenkandidat del PPE, Jean-Claude Juncker, tiene el derecho moral de ser seleccionado como Presidente de la Comisión. 
En verdad, aunque el PPE ganó 29% de los escaños, frente al 24% que ganó la Alianza Progresista de Socialistas y Demócratas (S&D), el S&D puede cantar victoria. 
Después de todo, a nivel nacional sus partidos políticos afiliados obtuvieron una mayor cantidad de votos – un total combinado de 40 millones, frente a los 39,9 millones de votos de los partidos vinculados con el PPE. 
La diferencia es pequeña, pero no puede haber ninguna duda sobre que el S&D ganó el voto popular (24.4% frente a 23.8%). 
Aunque el sistema de elección es puramente proporcional y el S&D ganó el voto popular, la razón por la que terminó con un menor número de escaños es simple: sus partidos afiliados ganaron relativamente más votos en los países más grandes, donde ganar un solo escaño “cuesta” una mayor cantidad de votantes. 
Por el contrario, el PPE se desempeño relativamente mejor en los países pequeños, donde el costo por escaño, expresado en cantidad de votos, es mucho menor. 
El ejemplo más extremo es Luxemburgo, el país de nacimiento de Juncker, donde el PPE obtuvo casi el 38% del voto popular, frente al 11% que recibió la alianza S&D – la diferencia, en términos absolutos, fue solamente de alrededor de 52.000 votos. 
Pero el PPE obtuvo dos diputados más en el Parlamento Europeo que la alianza S&D, lo que implica un costo por escaño de alrededor de 26.000 votos. 
El otro extremo es Italia, donde la alianza S&D ganó el 41% de los votos, frente al 22% ganado por el PPE. 
En términos absolutos, la diferencia fue de más de cinco millones de votos, pero la alianza S&D ganó sólo 14 eurodiputados más que el EPP. 
En Italia, la alianza S&D necesitaba unos 370.000 electores para ganar un eurodiputado; es decir, 14 veces más votos de los que necesitaba el PPE en Luxemburgo. 
Por lo tanto, la “victoria” del PPE se debió principalmente al hecho de que la proporción de los votantes por cada eurodiputado varía mucho entre los países. 
Un voto individual en Italia (y en otros países grandes) vale mucho menos que un voto individual en los países más pequeños. 
Recientemente, el Tribunal Constitucional de Alemania se basó en este hecho para emitir una decisión controversial anulando el umbral electoral del 3% para que los partidos ganen escaños en el Parlamento Europeo en Alemania (el pequeño y ultraderechista Partido Nacional Democrático obtuvo un escaño en el Parlamento Europeo como resultado de dicha decisión). 
La justificación del tribunal alemán indica que las elecciones al Parlamento Europeo no son elecciones verdaderas, debido a que no respetan el principio de “una persona, un voto”. 
Esto no solamente es un problema desde el punto de vista de los principios democráticos; los resultados de las recientes elecciones han demostrado hasta qué punto ello puede influir en los resultados políticos. 
Juncker llegó a la cabeza en el conteo de eurodiputados por una sola razón: él obtuvo sus votos en los países pequeños, y los votos se ponderan de facto según el tamaño del país. 
Por lo tanto, la aseveración que señala que el Parlamento Europeo representa directamente al pueblo europeo y que ha sido el pueblo quien ha dado al candidato del PPE un mandato popular directo que los representantes de los Estados miembro en el Consejo Europeo deben respetar suena a hueco. 
La Alianza S&D obtuvo más votos, lo que otorga a su Spitzenkandidat, Martin Schulz, el derecho a reclamar que él tiene mayor legitimidad democrática. 

Europa se mantiene en pie 
BRUSELAS – A juzgar por los titulares, uno podría tener la impresión de que los 400 millones de ciudadanos con derecho a participar en las últimas elecciones al Parlamento Europeo votaron masivamente en contra de la Unión Europea. 
Es cierto que los partidos que van contra el sistema establecido, en su mayoría euroescépticos, ganaron alrededor de una quinta parte de los votos. 
Sin embargo, caracterizar el resultado electoral como un rechazo de Europa no representa una evaluación muy precisa (o justa). 
Para empezar, si bien se ha hablado mucho sobre el argumento que señala que la UE está demasiado alejada de sus ciudadanos, las encuestas de opinión han mostrado, consistentemente, que la confianza pública en las principales instituciones europeas se mantiene en un nivel más alto en comparación con la confianza que se tiene en las instituciones nacionales. 
En toda la UE, el Parlamento Europeo aún tiene, en promedio, calificaciones de aprobación más altas en comparación con las otorgadas a los parlamentos nacionales. 
A pesar de que la brecha de confianza se ha reducido ligeramente en los últimos años, incluso la recesión continua – a la cual a menudo se atribuye la austeridad impuesta por la Unión Europea y la crisis de la eurozona – ha reducido solamente de manera marginal la ventaja que tiene el Parlamento Europeo sobre los parlamentos nacionales. 
Encuestas recientes indican que, a lo largo de toda Europa, alrededor del 40% de la población aún confía en el Parlamento Europeo, mientras que únicamente el 25% confía en sus parlamentos nacionales. 
Además, el Parlamento Europeo mantiene un nivel de confianza mucho más alto que el Congreso de EE.UU., que al presente tiene índices de aprobación que se encuentran por debajo del 10%. 
Dada la pérdida general de confianza en las instituciones parlamentarias en ambos lados del Atlántico, el Parlamento Europeo lo está haciendo relativamente bien. 
Es más, no todos los partidos que protestan rechazan a la UE. 
En los países de Europa que se encuentran afligidos por la crisis, los jóvenes, quienes han sido los más afectados, votaron en masa por los partidos de izquierda “anti-austeridad”, sobre todo en Grecia. 
Pero, estos partidos no rechazan a la UE. 
Por el contrario, quieren una mayor solidaridad por parte de la UE, lo que permitiría gastar más a sus gobiernos. 
El voto de protesta anti-austeridad es más fuerte en los lugares donde los gobiernos no han sido capaces de implementar las reformas de manera efectiva (por ejemplo, en Grecia), a diferencia de lo que ocurre en Portugal y España, países cuyas economías se están recuperando aprovechando los beneficios que conllevan sus sólidas exportaciones. 
En Italia, el nuevo gobierno del primer ministro Matteo Renzi ha sido capaz de detener la oleada de euroescepticismo al emprender reformas concretas y no culpar a la UE por cada uno de los problemas que el país enfrenta. 
El rechazo a la UE parece ser más fundamental en partes del norte de Europa en las cuales los ancianos tienden a votar por partidos populistas de derecha. 
Especialmente en el Reino Unido y Francia, el desempleo y la percepción de falta de control sobre las fronteras han jugado un papel importante en el fomento de la desafección con la UE. 
Esto es particularmente preocupante, debido a que los problemas de ambos países tienen poco que ver con las políticas de la UE. 
No se puede culpar por el malestar económico que sufre Francia a la austeridad impuesta desde Bruselas, y el Reino Unido ni siquiera se encuentra dentro de eurozona. 
Los populistas de ambos países llevaron a cabo exitosas campañas basándose en temas que no tienen mayor importancia. 
Todos los estudios disponibles muestran que “el turismo para la obtención de prestaciones sociales” es un fenómeno limitado, y que la inmigración fomenta el crecimiento económico. 
Pero estos hechos no cuentan cuando los salarios se han estancado (como ocurre en el Reino Unido) o el desempleo sigue en aumento (como en Francia). 
Los populistas pueden proyectar estos problemas con facilidad culpabilizando a “Europa”, que en este caso, simplemente representa al miedo general de enfrentar al mundo exterior. 
Por lo tanto, la UE se halla atrapada entre las demandas de mayor solidaridad que realizan los jóvenes en los Estados miembros del sur y la insatisfacción con la apertura de fronteras entre las personas mayores en el norte. 
Es tentador tratar de apaciguar a ambos grupos mediante la relajación de la austeridad y el abandonando del espacio sin fronteras Schengen. 
No obstante, es muy poco probable que ello incline el péndulo político, retornándolo en dirección de Europa, especialmente en países como Francia y el Reino Unido. 
Las raíces más profundas de la oleada de partidos euroescépticos y de otros partidos de protesta se originan en la insatisfacción generalizada con la situación de la economía y los sistemas políticos nacionales disfuncionales. 
Tratar de arreglar las cosas mediante medidas de austeridad o cambios en el derecho fundamental de libre circulación dentro de la UE no marcará mucha diferencia. 
Se necesita reformar la propia casa, en las capitales nacionales. 
En este contexto, la elección del próximo presidente de la Comisión Europea – que hoy en día es el centro de bastante atención – es un espectáculo secundario. 
La persona que vaya a ser elegida podrá hacer que la UE funcione sólo si el presidente francés François Hollande puede construir un consenso nacional a favor de la reforma y el primer ministro británico David Cameron puede convencer a su electorado de que los inmigrantes (solamente una tercera parte de dichos inmigrantes provienen de los Estados miembros de la UE que son más pobres) benefician a la economía del Reino Unido. 
La UE no tiene un gran presupuesto, y a lo mucho puede establecer un marco general de normas económicas y sociales, mismas que varían ampliamente a lo largo de un continente grande y diverso. 
En gran medida, el éxito y el fracaso se determinan a nivel nacional. 
Allí es donde se encuentran los problemas y en dicho nivel es donde estos problemas se deben resolver. 
Lo que ha tomado la forma de un voto contra la UE, en realidad es una protesta contra los problemas socio-económicos en casa. 

¿Los señores de las finanzas de hoy en día? 
LONDRES – En su libro Los señores de las finanzas, ganador del premio Pulitzer, el economista Liaquat Ahamad narra la historia de cómo, por su estricta adherencia al patrón de oro, los responsables de grandes bancos centrales “empujaron” al mundo a la bancarrota y dieron inicio a la Gran Depresión. 
En gran medida, los bancos centrales de hoy tienen en común otro supuesto del que apenas se duda: los beneficios de las políticas de flexibilidad monetaria. 
¿Van en camino de llevar al planeta a la quiebra nuevamente? 
La política monetaria ortodoxa ya no se rinde ante el patrón oro, que hizo que los bancos centrales de los años 20 erraran en el manejo de las tasas de interés y generaran con ello la crisis económica global que acabó por sentar las condiciones para la Segunda Guerra Mundial. 
Pero el periodo sin precedentes de políticas monetarias flexibles desde el comienzo de la crisis financiera de 2008 podría ser igual de problemático. 
De hecho, los efectos discernibles en los mercados financieros ya han sido enormes. 
Los efectos de primera línea están claros. 
A los inversionistas institucionales les ha costado encontrar rendimientos positivos reales en cualquiera de las inversiones que tradicionalmente se habían considerado seguras. 
Por ejemplo, a las aseguradoras de vida no les ha resultado fácil alcanzar las tasas de rendimiento que garantizan. 
De acuerdo con un informe reciente de Swiss Re, si los bonos públicos se hubieran estado vendiendo a precios más cercanos a su “valor justo”, las aseguradoras de Norteamérica y Europa habrían ganado de $40 a $80 mil millones entre 2008 y 2013 (suponiendo una asignación típica de entre un 50 y un 60% a la renta fija). 
Para los fondos de pensiones públicos, un 1% de rendimiento adicional durante este periodo habría elevado la renta anual entre $40 y $50 mil millones. 
Los inversionistas han respondido a los niveles de tasas de interés cercanas a cero con ajustes sin precedentes al modo en que asignan los activos. 
En la mayoría de los casos, han asumido mayores niveles de riesgo. 
En pocas palabras, han pasado a adoptar instrumentos de crédito más riesgosos, causando una compresión de los diferenciales de los bonos corporativos. 
Cuando los rendimientos de los papeles comerciales llegaban a sus niveles más bajos, los inversionistas pasaban a las acciones. 
Cerca de un 63% de los inversionistas institucionales globales elevaron su participación en las acciones de los mercados desarrollados en los seis meses anteriores a abril de 2015, de acuerdo con el reciente estudio de State Street, a pesar de que alrededor de un 60% de ellos espera una corrección del mercado de entre un 10 y un 20%. 
Hasta los inversionistas más conservadores del mundo han asumidos riesgos sin precedentes. 
Los fondos de pensiones públicas japoneses, entre los que se encuentran los mayores del planeta, han hecho bajar los bonos locales hasta niveles nunca antes vistos. 
Además de elevar sus inversiones en acciones y bonos extranjeros, han aumentado por quinto trimestre consecutivo sus carteras de valores locales. 
Estas decisiones de inversión son comprensibles, teniendo en cuenta los deslucidos rendimientos de las inversiones de renta fija, pero el impacto secundario resultante podría acabar siendo devastador. 
La tendencia al alza del mercado de valores ya lleva seis años. 
Incluso tras la volatilidad de los mercados después de la crisis griega y la caída de la bolsa china, las valoraciones parecen ser altas. 
El índice S6P 500 ha superado los niveles previos a 2008, y las acciones de las compañías se transan en 18 veces sus ganancias. 
En tanto continúen los vientos de cola de la flexibilización cuantitativa, el petróleo barato y los mayores flujos de entrada institucionales, podrían seguir elevándose los precios de las acciones, pero en algún punto habrá una corrección real del mercado. 
Y, cuando ocurra, los fondos de pensiones y las aseguradoras estarán más expuestos que nunca a la volatilidad de los mercados de valores. 
Esta sobreexposición ocurre en tiempos que las tendencias demográficas ven en contra de los fondos de pensiones. 
Un ejemplo es Alemania, donde un 20% de la población tiene más de 65 años y la cantidad de adultos en edad de trabajar se contraerá desde los cerca de 50 millones actuales a unos 34 millones para el año 2060. 
En los mercados emergentes, es probable que para el 2050 la expectativa de vida en rápido aumento y la fertilidad en descenso dupliquen la proporción de personas mayores de 60, aumentando en cerca de 500 millones la población que necesitará apoyo en sus años improductivos. 
Si el efecto conjunto de pérdidas importantes en los mercados de valores y aumento de los coeficientes de dependencia hace que a los fondos de pensiones les resulte difícil cumplir sus obligaciones, los gobiernos tendrán que ofrecer sistemas de protección social... si es que pueden. 
La deuda pública como porcentaje del PIB global se ha elevado a un ritmo anual del 9,3% desde 2007. 
En Europa, a modo de ejemplo, Grecia no es el único país que está endeudado hasta el cuello. 
En 2014, los niveles de deuda en la eurozona siguieron creciendo, hasta llegar a cerca de un 92% del PIB, el mayor desde el lanzamiento del euro en 1999. 
Si tanto las pensiones como los gobiernos no pueden financiar las necesidades de los adultos mayores, los países del continente podrían sufrir una mayor inestabilidad social, en lo que sería una versión más generalizada de la saga que se sufre en Grecia. 
No hay duda de que los nuevos Señores de las finanzas han alcanzado muchos de sus objetivos desde el comienzo de la crisis hace siete años. 
Sin embargo, cuando se produce una emergencia las medidas a gran escala siempre conllevan consecuencias imprevistas que esparcen las semillas de la siguiente crisis general. 
En vista de las últimas perturbaciones del mercado, la pregunta es hoy si ésta ya ha comenzado. 

Tinieblas en Darfur 
Darfur es la expresión abreviada del más reciente ejemplo de problema internacional recurrente y que ocupó los titulares en Rwanda hace un decenio. 
¿Qué debería hacer el mundo cuando gran número de personas son víctimas de una violencia que se origina dentro de su país? 
La propia Darfur es una región del Sudán occidental compuesta de musulmanes árabes y africanos. 
El conflicto estalló a comienzos de 2003, cuando rebeldes del Movimiento de Liberación del Sudán atacaron a tropas gubernamentales para intentar conseguir una mayor autonomía y mayores recursos para su región. 
Aviones del Gobierno del Sudán y tropas apoyadas por éste (conocidas como jangaweed ) contraatacaron no sólo contra los rebeldes armados, sino también contra civiles a los que consideraban partidarios de aquéllos. 
Se han vaciado aldeas, se ha violado a mujeres, se ha matado a hombres no árabes. 
Los orígenes de la crisis actual pueden ser debatibles, pero no los costos. 
Más de 50.000 hombres, mujeres y niños han perdido la vida; más de un millón y medio han quedado sin hogar. 
Se podría decir que se trata de un genocidio, palabra utilizada por el Gobierno de los Estados Unidos, pero por pocos más, para describir lo que está ocurriendo en Darfur. 
Entretanto, los dirigentes del mundo están debatiendo qué se puede hacer, en caso de que se pueda hacer algo. 
La resolución 1564 del Consejo de Seguridad de las Naciones Unidas, aprobada el 18 de septiembre de 2004, reserva la mayor parte de sus críticas para el Gobierno del Sudán, pero las Naciones Unidas no están aún dispuestas a ir más allá de las palabras. 
La resolución amenaza con que el Consejo de Seguridad examinará la posibilidad de imponer sanciones contra los dirigentes sudaneses o contra el importante sector petrolero del país, pero en este momento no habla de castigos. 
¿A qué se debe esa vacilación? 
Más que nada, se debe a la renuencia internacional a impugnar lo que cualquier gobierno haga dentro de su territorio, lo que refleja una concepción muy extendida de la soberanía y que permite a los gobiernos hacer esencialmente lo que quieran dentro de sus fronteras. 
Esa forma de pensar es inadecuada y anticuada. 
Para empezar, hay un elemento moral. 
Está mal mirar para otro lado, cuando se cometen matanzas contra el prójimo. 
Todos tenemos alguna obligación mutua básica. 
También hay consideraciones pragmáticas. 
En un mundo mundializado, lo que ocurre dentro de un país puede afectar con la mayor facilidad a los demás. 
Por ejemplo, los refugiados que abandonen el Sudán pueden poner en riesgo la estabilidad de su vecino Chad. 
La oposición al genocidio y a otros actos de violencia en gran escala contra una población refleja también el principio establecido de que los ciudadanos, igual que los gobiernos, tienen derechos. 
Dicho principio está consagrado en diversos documentos internacionales, comenzando por la Declaración Universal de Derechos Humanos de 1948. 
No se debe permitir a los gobiernos que cometan matanzas contra su propio pueblo y tampoco se debe permitir a gobiernos débiles que permitan la comisión de matanzas en su territorio, aun cuando no sean ellos mismos los que las estén cometiendo. 
Consecuencia de todo ello es la necesidad de un concepto de soberanía estatal que sea menos que absoluto. 
Dicho con precisión, necesitamos adoptar un planteamiento contractual de la soberanía, que reconozca las obligaciones y responsabilidades, además de los derechos de quienes la disfrutan. 
Dicho planteamiento de la soberanía comunicaría esencialmente a los gobiernos y a sus dirigentes la tesis de que los derechos y las protecciones relacionados con la estatalidad son, en realidad, condicionales y que los gobiernos y los dirigentes pondrían en peligro algunos de dichos derechos y protecciones -o, en casos extremos, todos-, si no cumplieran sus obligaciones. 
Esa idea sólo tendrá repercusiones, si la comunidad internacional está dispuesta a hacer algo más que expresar este principio y aceptar la consecuencia necesaria: la de que otros Estados y el mundo en general tienen el derecho y el deber de actuar para proteger la vida inocente, cuando se la pone en peligro en gran escala. 
El generalizado apoyo internacional a las intervenciones humanitarias en Bosnia, Kosovo y Timor Oriental indicaron cierta iniciativa con esa orientación. 
Otra señal de cambio es el documento básico ("Acta Constitutiva") de la Unión Africana, la organización regional lanzada en julio de 2000 para substituir a la ineficaz Organización de la Unidad Africana. 
Después de citar el principio de no ingerencia por un Estado miembro en los asuntos internos de otro, el documento declara a continuación "el derecho de la Unión a intervenir en un Estado miembro conforme a una decisión de la Asamblea en relación con circunstancias graves, a saber, crímenes de guerra, genocidio y crímenes contra la Humanidad". 
La intervención en semejantes circunstancias puede adoptar diversas formas, desde la retórica pública y la diplomacia privada hasta la intervención armada, pasando por las sanciones económicas y políticas. 
Todo ello nos hace volver a Darfur. 
¿Qué se debe hacer? 
Es necesaria una asistencia en gran escala a las personas desplazadas de Darfur. 
Quienes han sobrevivido al conflicto necesitan ayuda para no sucumbir a la enfermedad y el hambre. 
También hay toda clase de razones para renovar las gestiones diplomáticas a fin de lograr un cese del fuego duradero y, después, un arreglo que aborde los motivos de queja que contribuyeron a crear esta crisis en primer lugar. 
Sin embargo, conviene poner de relieve otros dos aspectos. 
En primer lugar, y en consonancia con la Resolución 1564 del Consejo de Seguridad, los países deben facilitar a la Unión Africana la ayuda logística, material y financiera que ha solicitado. 
Con ese apoyo, todas las tropas autorizadas por la UA podrían proteger los campamentos de refugiados y, con el tiempo, las aldeas a fin de que los hombres, las mujeres y los niños puedan regresar a sus hogares de forma segura. 
En segundo lugar, las Naciones Unidas deben cumplir su amenaza e imponer sanciones al Gobierno del Sudán, si no deja de utilizar su aviación para destruir aldeas ni de apoyar a los jangaweed . 
Se deberían dictar procesamientos penales por crímenes de guerra contra los funcionarios concretos que no las cumplan. 
Es importante que el mundo actúe, no sólo para salvar a la población de Darfur, sino también para prevenir futuros Darfurs. 
De ello dependen muchas vidas humanas inocentes. 

Darwin, el gran psicólogo 
CORONADO, CALIFORNIA – La mayoría de las personas no ven a Charles Darwin como un psicólogo. 
De hecho, su trabajo revolucionó este campo. 
Antes de Darwin, la especulación filosófica definía nuestro entendimiento psicológico. 
No obstante, incluso los grandes filósofos –Platón, Aristóteles, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre otros– podían describir solamente los acontecimientos y conductas mentales corrientes, pero no sus causas. 
Darwin llegó a la importante conclusión de que la evolución ha influenciado la configuración de nuestras mentes al mismo grado que la configuración de nuestros cuerpos. 
Visto que los humanos evolucionaron de los mismos ancestros primates que los chimpancés o gorilas modernos, Darwin señaló que se podía obtener más información comparando los instintos, emociones y conductas humanos con los de los animales, que con la especulación subjetiva. 
Así pues, sostuvo que “quien comprenda al mandril podrá hacer más por la metafísica que Locke.” 
La filosofía no es adecuada para entender el origen de la psicología humana porque la auto reflexión no nos hace conscientes de las fuerzas que estimulan gran parte de nuestras reacciones hacia el medio ambiente. 
En cambio, estamos sujetos a tendencias innatas, que se desarrollan mediante fuerzas mutuamente influyentes de selección natural y sexual. 
La selección natural es el proceso por el cual las variantes de una especie que están mejor adaptadas para sobrevivir en su medio ambiente ganan la carrera reproductiva –al menos hasta que aparece una variante aun mejor adaptada de la especie. 
Las características que permiten a las personas alimentarse y protegerse a sí mismos aumentan la probabilidad de que vivirán el tiempo suficiente para producir descendencia, a la que podrán alimentar y proteger hasta que haya madurado. 
En cierto modo, la selección sexual es la extensión psicológica de la selección natural. 
Pero, en lugar de obtener la ventaja de las características que incrementan la habilidad de uno para sobrevivir, se obtiene la ventaja de las cualidades que han evolucionado de las parejas potenciales que se consideran atractivas. 
Dado que las elecciones sexuales humanas determinan quién se reproduce más, y a su vez, que características físicas y psicológicas se favorecen en el tiempo, una característica que puede no ser útil a una persona para sobrevivir puede de cualquier modo ser una ventaja reproductiva que se transmite a la descendencia. 
En otras palabras, al escoger una pareja, uno define el curso de la evolución. 
Además, el principio de selección sexual supone que, además de regular las funciones corporales, el sistema nervioso influye indirectamente sobre el desarrollo progresivo de las estructuras físicas y mentales, como los apéndices ornamentales; las capacidades cognitivas, como las habilidades musicales; y características como el valor y la perseverancia. 
Los pavos reales han evolucionado hasta tener largas plumas de colores sencillamente porque a las hembras les resultan atractivas. 
Darwin explicaba que esas características se propagan y mejoran a través de las generaciones mediante “el ejercicio de la elección, la influencia del amor y los celos y la apreciación de la belleza en el sonido, el color y la forma.” 
En efecto, mientras que la selección natural es ciega, la selección sexual aprecia la belleza – aunque la naturaleza de la belleza depende siempre de quien la mira. 
Puesto que la psicología humana se ha desarrollado a través de un equilibrio, a veces inestable, entre la selección natural y la selección sexual, la evolución y la psicología tienen una influencia e interacción mutuas. 
Entre las contribuciones de Darwin a la comprensión de la psicología humana estaba el estudio minucioso del desarrollo infantil, sobre el que escribió en 1877 en la obra “Apunte biográfico de un niño.” 
Durante los tres primeros años de la vida de su primogénito, William, Darwin lo observó con el ojo experto de un naturalista y registró acontecimientos tan variados como su capacidad para seguir una vela con su mirada y su primera manifestación de consciencia. 
Darwin también fue un pionero de las herramientas experimentales para la psicología científica, como el uso de fotografías de expresiones faciales y los estudios para determinar el carácter universal de las emociones del ser humano. 
Incluso antes de identificar a la selección natural como el mecanismo de la evolución, Darwin ya había realizado la mayoría de sus descubrimientos psicológicos más importantes, pero esperó 35 años para publicar sus resultados. 
Esta decisión puede atribuirse en parte a su enfoque meticuloso para las investigaciones, que suponía reunir y estudiar cuidadosamente las pruebas antes de presentar las teorías. 
Sin embargo, Darwin también sabía que si él necesitaba tiempo para aceptar sus propias conclusiones, el resto del mundo no estaba listo para enfrentarse a una visión tan materialista de la humanidad. 
Rehuía las inevitables confrontaciones con sus críticos, entre los que figuraban amigos y colegas suyos. 
Para cuando Darwin murió, sus ideas habían cobrado un peso importante entre los psicólogos y los neurocientíficos – aunque ellos no siempre se dieran cuenta. 
Sigmund Freud no conoció a Darwin, pero la mayoría de sus mentores fueron darwinistas entusiastas. 
Del mismo modo en que Isaac Newton revolucionó la astronomía y la física “apoyándose en los hombros” de sus predecesores, Freud se basó en las ideas evolutivas de Darwin para entender síntomas psicológicos, sueños, mitos, el arte, la antropología y mucho más. 
El biógrafo de Freud, Ernest Jones, se equivocó al llamarlo “el Darwin de la mente”. 
El propio Darwin fue el Darwin de la mente. 
Freud fue su gran divulgador. 
Desde la época de Darwin, la psicología académica se ha ampliado de manera significativa y se ha enriquecido con las sofisticadas herramientas de las ciencias cognitivas, la cibernética y las imágenes del cerebro. 
Sin embargo, la mayoría de estas técnicas se derivan de las ideas del gran modelo evolutivo de Darwin. 
Los fundamentos de nuestra concepción de la naturaleza humana pueden encontrarse en las notas de Darwin, escritas hace 175 años, antes de su trigésimo aniversario. 

Mi mejor inversión 
YAKARTA – De joven soñaba con ser médico. 
Nací en Indonesia a comienzos de los años 50, cuando la mayoría de las familias de mi país carecían de acceso a la atención de salud, por lo que miles de niños morían cada año a causa de enfermedades prevenibles como el sarampión, la polio y la malaria. 
Sin embargo, los avances revolucionarios en medicina comenzaron a cambiar la situación y los médicos indonesios eran recibidos como héroes. 
Yo también quería serlo, así es que estudié intensamente para entrar a la escuela de medicina. 
Sin embargo, mis planes cambiaron cuando mi padre cayó enfermo. 
Era un hombre muy trabajador que hacía bicitaxis en Surabaya, y abandoné la universidad cuando él ya no pudo seguir manteniendo a la familia. 
Acabé por convertirme en un exitoso empresario, fundando un banco que es hoy una de las mayores instituciones financieras del sudeste asiático. 
En retrospectiva, no lamento nada. 
De hecho, sé que he sido un gran privilegiado. 
Millones de niños en los países en desarrollo de África, Asia y el Pacífico Occidental se ven empujados a la pobreza extrema cuando uno de sus padres enferma o muere. 
Y millones más sufren enfermedades que les impiden llevar una vida saludable y productiva. 
Por esta razón he decidido invertir $65 millones en el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Cuando se creó hace ya una década, la incidencia del VIH iba en aumento en todo el mundo y los medicamentos para tratar el virus seguían siendo prohibitivamente caros. 
La malaria mataba a un millón de personas al año, especialmente mujeres embarazadas y niños de menos de 5 años. 
Más de dos millones de personas morían de tuberculosis por carecer de acceso a tratamientos baratos de primera línea. 
Desde entonces, el Fondo Global ha desempeñado un papel clave en revertir el curso de la epidemia. 
A nivel mundial, la incidencia del VIH se ha reducido en un tercio y el costo de los medicamentos para tratarlo ha bajado más de un 99%. 
La cantidad de hogares africanos en los que se duerme bajo redes para camas tratadas con insecticida se ha elevado del 3% al 53%, y las muertes por malaria han bajado más de un tercio, mientras que la reducción de la tuberculosis ha sido de un 40%. 
En total, el apoyo brindado por el Fondo Global ha salvado más de nueve millones de vidas: un logro notable. 
Pero el impacto del Fondo Global va mucho más allá de las vidas que salva. 
Cuando una madre VIH positiva recibe tratamiento prenatal para que su hijo nazca sin el virus, cambiamos el futuro. 
Cuando se evita que un niño sufra malaria cerebral y las discapacidades mentales que le acompañarían toda la vida, se crean nuevas posibilidades. 
El mundo se convierte en un mejor lugar cuando nos comprometemos a dar un mejor comienzo a nuestros niños. 
El Fondo Global juega también un papel de vital importancia en el fortalecimiento de los sistemas de atención de salud de los países en desarrollo. 
Sus recursos han ayudado a capacitar a nuevas generaciones de médicos, enfermeros y técnicos, y mejorar radicalmente la calidad general de la salud materna e infantil. 
Estas inversiones están ayudando a los países a asumir de manera directa la lucha contra las enfermedades infecciosas, lo que a fin de cuentas reduce su dependencia de la ayuda externa. 
Por ejemplo, como cuarto país más afectado por la tuberculosis, Indonesia ha recibido el apoyo del Fondo Global pare desarrollar un eficaz programa nacional de control de esta enfermedad. 
Gracias a ello se han tratado con éxito más de un millón de casos activos, al tiempo que se ha reducido su incidencia, que ha costado al país millones de dólares en pérdida de productividad. 
Con este tipo de apoyo técnico, el gobierno indonesio está creando un sistema sanitario nacional asequible y sostenible que para el año 2019 estará completamente financiado con recursos internos. 
Creo que el Fondo Global es una de las inversiones más inteligentes que podemos hacer, como desde el comienzo lo han comprendido muchos gobiernos. 
Estados Unidos ha sido su principal financista, pero muchos otros han hecho su parte. 
Por ejemplo, Australia ha aportado $410 millones desde que la organización se fundara en 2002, cantidad que ha hecho posible que cerca de 200.000 personas reciban tratamientos contra el VIH, 80.000 personas hayan sido tratadas contra la tuberculosis, siete millones se hayan curado de la malaria y 14 millones de redes para camas se hayan entregado a familias que las necesitan. 
El Fondo Global ha mejorado las perspectivas de cientos de miles de niños en África y Asia, un logro heroico que debe llenar de orgullo a los ciudadanos de los países donantes. 
Espero que otros actores con los medios para financiar su trabajo inviertan así de sabiamente. 

¿Necesita Europa a Gran Bretaña? 
NUEVA YORK – Muchos británicos hoy creen que su país no necesita a la Unión Europea, e incluso hay quienes van más allá (como los miembros del Partido por la Independencia del Reino Unido y una importante cantidad de “euroescépticos” conservadores) y consideran que al país le iría todavía mejor fuera de la Unión. 
Sueñan a Gran Bretaña convertida en una especie de Singapur de Occidente, una potencia comercial dirigida desde la City londinense. 
Por eso, el primer ministro David Cameron se sintió obligado a ofrecer al pueblo británico un referendo con una pregunta sencilla: ¿dentro o fuera? 
Personalmente, Cameron no quiere que Gran Bretaña abandone la UE, pero sabe que para que los futuros gobiernos británicos puedan dar la cuestión por terminada, se necesitará alguna forma de acuerdo democrático. 
Convenientemente, todavía falta mucho para 2017, el año previsto para el prometido referendo. 
Mientras tanto pueden cambiar muchas cosas. 
Si la eurozona sale adelante, lo que hagan los países ajenos a ella tal vez ya no importe tanto. 
Además, también puede ocurrir que más europeos terminen coincidiendo con Cameron en que una unión política europea cada vez mayor no es deseable (siempre que tengan esa opción, lo cual no está para nada seguro). 
Entretanto, habría que analizar otra cuestión: ¿cuántos en Europa quieren que Gran Bretaña permanezca en la UE? 
La respuesta depende en parte de la nacionalidad. 
Los pequeños estados del norte, por ejemplo los Países Bajos, siempre han querido a Gran Bretaña dentro de la Unión, ya que sin ella serían presa de las ambiciones de mando de Francia y, en mayor medida, de Alemania. 
Sin embargo, conforme los recuerdos de la Segunda Guerra Mundial se van borrando, son cada vez más los que en los Países Bajos y Escandinavia se sienten a gusto bajo la sombra protectora de la poderosa Alemania. 
Pero si preguntáramos a los alemanes, probablemente responderían que prefieren tener la compañía de Gran Bretaña antes que vérselas solos frente a los países del Mediterráneo. 
La cultura todavía importa, y los alemanes tienen en común con los británicos mucho más de lo que comparten con los griegos, o incluso con los italianos. 
Francia es otro tema. 
Según una encuesta reciente, el 54% de los franceses preferirían que Gran Bretaña abandone la UE, cifra que también puede tener un elemento cultural. 
Gran Bretaña nunca gozó de mucho aprecio entre los franceses. 
El presidente Charles de Gaulle bloqueó dos veces la entrada de los británicos a la Comunidad Económica Europea; igual que muchos líderes franceses, de Gaulle desconfiaba profundamente de los “anglosajones”. 
En su pomposa forma de ver las cosas, Francia era el guardián natural de los valores europeos, que en su opinión, no eran otra cosa que los valores franceses. 
En 1930, Winston Churchill dijo acerca de su país: “Estamos con Europa, pero no en ella”. 
Este sentimiento todavía lo comparten muchos en Gran Bretaña, y de Gaulle también lo compartía. 
Una vez dijo, con cierta ironía, que convirtiéndose en miembro de una unión europea, Gran Bretaña perdería su identidad, y eso sería una verdadera lástima. 
Pero ni la cultura, ni la nacionalidad, ni siquiera el chauvinismo gaullista bastan como única explicación. 
La expresión de sentimientos pro o antibritánicos en Europa tiene un importante componente político. 
Los franceses que se declararon partidarios de que Gran Bretaña abandone la UE son en su mayoría de izquierda, mientras que muchos de los que mantuvieron la posición contraria están más a la derecha. 
Por qué es así no está del todo claro, pero probablemente tenga que ver con que la derecha incluye a los neoliberales, que comparten la actitud británica hacia los negocios y el libre comercio. 
La izquierda francesa, igual que la del resto del mundo, es partidaria de un importante grado de control estatal de la economía, junto con soluciones tecnocráticas, más que liberales, a los problemas sociales y económicos. 
Esta forma de pensar estuvo muy presente en la construcción de las instituciones europeas. 
Alguien que personifica esta tendencia es Jean Monnet, uno de los artífices de la unificación europea, burócrata de alma que desconfiaba de los políticos. 
La política democrática es compleja y divisoria, y abundan en ella las soluciones de compromiso; 
Monnet odiaba todo eso. 
Estaba obsesionado con el ideal de unidad y quería resultados prácticos, independientemente de los vaivenes y las negociaciones de la política. 
No es que Monnet y otros tecnócratas europeos estuvieran en contra de la democracia, pero en su celo por unificar a las diversas naciones-estado de Europa, muchas veces parecía que no le daban demasiada importancia. 
Los eurócratas sabían qué era lo mejor para los ciudadanos europeos y qué debía hacerse. 
Un exceso de debate público o la interferencia de los ciudadanos y sus representantes políticos no harían más que retrasar el proceso. 
De allí surge el típico lenguaje de la UE, con sus “trenes imparables” y sus “decisiones irreversibles”; que los ciudadanos cuestionen la sabiduría de los grandes planificadores no forma parte de las previsiones. 
Este énfasis en la planificación es una de las razones por las que el “proyecto europeo” siempre atrajo a la izquierda, y no solamente en Francia. 
La creencia tecnocrática en modelos ideales es inherentemente utópica. 
Además, la gente de izquierda siempre ha sentido hacia el nacionalismo una profunda aversión que se origina en las dos desastrosas guerras europeas. 
Pero los británicos, a los que el nacionalismo churchilliano ayudó a sobreponerse a los ataques de Hitler, nunca compartieron esta aversión. 
Y el profundo orgullo que sienten por la tradición británica de democracia liberal siempre los hizo desconfiar de los entrometidos burócratas de Bruselas. 
Sin duda, hay en esto una parte de chauvinismo e incluso de xenofobia: ¿cómo es posible compartir la autoridad política con extranjeros? 
Pero sería un error no prestar atención a las dudas británicas sobre el proceso de unificación de Europa, ya que son más que una simple reacción nacionalista. 
También en el resto de Europa hay ahora muchos que lamentan el aumento de poder de la burocracia de la UE. 
La resistencia británica a los grandiosos planes europeos es una muestra de firmeza democrática, dentro de una empresa que, por mejores intenciones que tenga, puede tornarse autoritaria; dicha resistencia debe servir de necesario contrapeso al utopismo de los tecnócratas. 
Los partidarios de la unificación europea deberían tomarse muy en serio las críticas a las deficiencias políticas del proyecto. 
Es la única garantía de que Europa unida, cualquiera sea la forma que adopte, será democrática y al mismo tiempo beneficiosa desde el punto de vista económico. 
Por eso Europa necesita a Gran Bretaña: no como un centro bancario y comercial de ultramar, sino como un socio difícil, cuestionador, obstinadamente democrático. 

La guerra cultural de David Cameron 
NUEVA YORK – El gobierno del Primer Ministro británico, David Cameron, ha anunciado algunas de las reducciones más draconianas del sector público que gobierno alguno de un país desarrollado se haya propuesto jamás. 
De hecho, su ministro de Educación ha declarado recientemente que se recortará nada menos que un 40 por ciento la financiación de las universidades de Gran Bretaña, pero el aspecto más escandaloso de esa iniciativa es el de que los departamentos de artes y humanidades lo sufrirán mucho más que los de ciencias e ingeniería, que son, supuestamente, mejores para las empresas. 
La guerra contra las artes y las humanidades no es nueva precisamente, aunque ésta es la primera vez que la lucha se ha trasladado tan directamente a Gran Bretaña. 
Ronald Reagan encabezó una ola de política y propaganda en los Estados Unidos en el decenio de 1980 que demonizó la National Endowment for the Arts (“Dotación Nacional para las Artes”). 
Desde entonces, los gobiernos republicanos de los Estados Unidos han recortado los fondos para ballet, poesía en las escuelas y escultura, mientras que demagogos como el ex alcalde de Nueva York Rudolph Giuliani han conseguido fuerza política atacando artes plásticas polémicas. 
Pero la actitud del gobierno de Cameron es más siniestra que la antigua táctica de la derecha de poner la mira en disciplinas que se pueden ridiculizar como decadentes. 
Las reducciones británicas revelan una ofensiva en los países desarrollados –y que ha comenzado también en los EE.UU.– contra los tipos de instrucción que propician una sociedad civil abierta y fuerte y una población que resulte difícil de reprimir. 
En el antiguo bloque soviético, fueron las obras de los poetas, los dramaturgos, los humoristas y los novelistas las que codificaron temas prohibidos relativos a la libertad y en las que la policía secreta ponía la mira. 
En la actualidad, son víctimas de acosos, silenciamientos y torturas en lugares como el Irán, Siria, China y Myanmar. 
Evidentemente, ni los EE.UU. ni Gran Bretaña han llegado hasta ese extremo, pero el ataque a las artes y las humanidades es un paso gigantesco hacia la creación de una ciudadanía maleable y estupidizada. 
De hecho, la guerra contra las artes y las humanidades en los EE.UU. coincidió con la aparición de una población cada vez más ignorante y pasiva y un gobierno al servicio de los intereses empresariales. 
El mundo académico de las artes y las humanidades es tristemente famoso por no saber defender el valor de su trabajo, pero, aparte de fortalecer la sociedad civil y los hábitos de libertad, esas disciplinas rinden también beneficios finales. 
¿Quién necesita leer detenidamente, buscar documentación y formular un argumento razonado, aptitudes que el estudio de la poesía, la novela, la historia y la filosofía proporcionan? 
¿Quién necesita estudiar idiomas y literatura comparada? 
Evidentemente, para Cameron, la respuesta es ésta: nadie importante. 
Entonces imaginemos una Gran Bretaña del futuro en la que haya diputados al Parlamento que no sepan cuál fue la causa de la primera guerra mundial o qué fue la Ilustración, periodistas que no sepan escribir convincentemente, abogados y jueces que no consigan entender sus causas y espías y diplomáticos que no hablen las lenguas ni entiendan las culturas con las que trabajan. 
Esa Gran Bretaña se parecerá más a los Estados Unidos actuales. 
En un instante, Cameron (quien, por su parte, estudió filosofía, política y economía en Oxford, después de haber asistido a los cursos de ese bastión de la enseñanza clásica que es Eton) ha eliminado de un plumazo la influencia mundial de Gran Bretaña. 
Después de haber perdido su imperio, Gran Bretaña conserva influencia en el exterior simplemente por la fuerza de su civilización y la educación recibida por sus autoridades. 
Ese atractivo es la razón por la que estudiantes extranjeros procedentes de países en ascenso de todo el mundo afluyen en masa todos los años a Gran Bretaña y aportan millones de libras esterlinas a las arcas de sus universidades. 
Al recortar los fondos destinados a las instituciones que crearon esa civilización, Cameron ha garantizado que la Gran Bretaña del futuro no será una nación de políticos, escritores e innovadores culturales de primera fila, sino tecnócratas con una formación poco sólida, basada en malos programas de televisión, y poca influencia allende su pequeña isla. 
Si no se restablece lo que se ha suprimido, Cameron y sus herederos ideológicos crearán una nación de ciudadanos aquiescentes, que, como sus homólogos de los EE.UU., serán más adecuados para una sociedad cuyas políticas oficiales estén más directamente alineadas con los intereses empresariales. 
Si bien los ahorros fiscales pueden parecer atractivos a Cameron a corto plazo, para los británicos y para el resto del mundo, que se beneficia de la vivacidad, la civilización y la tradición de democracia de Gran Bretaña, el costo es demasiado elevado. 



Problemas en medio del desarrollo en el África emergente 
NUEVA YORK – África está cambiando radicalmente, tanto como las actitudes de los extranjeros hacia ella: finalmente, Estados Unidos parece haberse decidido a igualar el nivel de interés de China, Europa e India por el continente. 
La reciente cumbre del Presidente Barack Obama con 40 jefes de estado y 200 líderes de los negocios estadounidenses y africanos parece indicar un estado de ánimo nuevo y más confiado. 
Resulta estimulante, pero mientras haya partes del África subsahariana que sigan sumidas en conflictos violentos, pobreza y corrupción, no se aprovechará todo el potencial económico del continente. 
Las oportunidades comerciales y de crecimiento económico de África son atractivas e interesantes. 
La clase media de la región, compuesta por unos 300 millones de personas, está creciendo en más de un 5% al año. 
El consumo per cápita se acerca a los niveles de China y la India. 
África puede lograr el impulso de base amplia al desarrollo que tanto necesita si la inversión extranjera llega a sectores clave, como la educación, la sanidad y la infraestructura. 
Pero la inversión y el crecimiento (“el ascenso de África”) son solamente una parte de la historia: gran parte del continente también sufre conflictos y crisis, en especial las decenas de millones de seres humanos que habitan en una franja de países desde Mali a Somalia. 
Incluso antes del brote de ébola en Liberia y Sierra Leona, Sudán del Sur, la República Centroafricana y Mali corrían el riesgo de sumarse a una larga lista de estados frágiles o fallidos del que ya forman parte Somalia y la República Democrática del Congo. 
Demasiado a menudo los conflictos étnicos, religiosos, económicos y de otros tipos dificultan los objetivos de alcanzar una gobernanza eficaz y proporcionar niveles básicos de servicios. 
Estos países reciben la atención del mundo, y brevemente, solamente cuando ocurre una masacre o una crisis de refugiados. 
Y una vez la atención pasa a otro tema, los problemas siguen allí y las condiciones de vida empeoran. 
En Sudán del Sur, el país de más reciente creación del planeta, la unidad política se mantuvo más allá de las líneas étnicas durante la lucha por la independencia, pero estalló este año: cerca de 1,5 millones de personas han perdido sus hogares y 400.000 han escapado a los países vecinos. 
Nadie está seguro en esta situación de terror generalizado. 
En abril, dos miembros de mi propia organización murieron dentro de un centro de las Naciones Unidas para refugiados y a principios de agosto fueron ejecutados siete cooperantes locales. 
En la República Centroafricana, los ataques a los cristianos por parte de combatientes musulmanes que antes habían pertenecido al grupo Seleka se han visto ensombrecidos por los ataques de las milicias cristianas y animistas anti-balaka contra otros musulmanes que huían. 
Se estima que la población musulmana de este país ha descendido del 15% al 5%. 
Como ya es habitual, las mayores víctimas son las mujeres y los niños. 
Sólo en los últimos tres meses, los centros del Comité Internacional de Rescate en Bangui, la capital, han visto una fuerte alza del número de mujeres que huyen de la violencia y las agresiones. 
Se necesita ayuda con urgencia, pero esta tarda en llegar. 
Solo se ha logrado reunir el 39% de los $565 que la ONU ha pedido recaudar para la República Centroafricana y la mitad del objetivo de su llamado de fondos para Sudán del Sur, que se enfrenta a la hambruna tras los combates que impidieron a los agricultores cultivar sus cosechas. 
Se está evidenciando la fatiga de los donantes ante la multitud de crisis globales a las que hoy se enfrentan los gobiernos y funcionarios. 
Sin duda, es necesario realizar acciones humanitarias para enfrentar las crisis en lo inmediato, pero es igual de importante reconocer que, así como las crisis políticas suelen producir crisis humanitarias, éstas a su vez pueden provocar inestabilidad política: los éxodos masivos de países vecinos asolados por crisis pueden desestabilizar regiones enteras. 
De hecho, raramente las guerras civiles se quedan en los países donde comienzan. 
Los problemas de refugiados tienen raíces profundas. 
Por ejemplo, la mitad de las personas que en el mundo sufren de pobreza viven en estados frágiles y en conflicto (20% más que hace una década) y el 75% de los refugiados viven entre habitantes locales en áreas urbanas. 
Existe un estrecho nexo entre crisis y subdesarrollo. 
Cada vez sabemos mejor los tipos de medidas humanitarias que funcionan bien. 
Las iniciativas de base comunitaria que crean confianza son mejores que los proyectos que se manejan de manera externa o centralizada. 
Algunas las maneras más efectivas para lograr la recuperación son empoderar a las mujeres para que se protejan de la violencia o enseñar a los niños refugiados a manejar su trauma. 
También sabemos que no puede haber desarrollo sin seguridad. 
En la actualidad hay más de 100.000 fuerzas de paz de la ONU y la Unión Africana en los estados africanos que sufren conflictos. 
Se necesitan más, especialmente en la República Centroafricana y Sudán del Sur. 
La inversión económica en África es importante y merece que se le dedique una planificación detallada y de largo plazo. 
El gobierno de Obama tiene razón al promover oportunidades comerciales en el continente, pero eso por sí solo no dará respuesta a las causas de los violentos conflictos que afectan a millones de personas. 
La ayuda humanitaria debe ir a la par de la buena gobernanza y el desarrollo económico como pilares del pleno desarrollo del potencial de África. 

Rescatando al general Petraeus 
PRINCETON – En menos de una semana, Estados Unidos pasó del entusiasmo a la vergüenza, de una elección presidencial a un escándalo de sexo y política. 
Para muchos estadounidenses, la elección fue una demostración de las bondades del país, y lo que le siguió fue el proceso tristemente familiar de bajar a un héroe de su pedestal. 
Fuera de Estados Unidos, así como muchos celebraron y se tranquilizaron con la victoria de Barack Obama, muchos creen que la renuncia de David Petraeus al puesto de director de la CIA es para el país un perjuicio que podría evitarse. 
Pero en realidad, tanto la elección como la renuncia de Petraeus son ejemplos de una misma gran idea: la de una nación que mantiene su palabra. 
Para muchos estadounidenses, la elección fue un recordatorio de que Estados Unidos es un país que ha asumido un compromiso con el progreso, con ir en pos de una visión ideal, y que es capaz de cumplir esa promesa. 
Obama ganó con el apoyo de una coalición de minorías (la afroamericana, la latina, la asiática, la musulmana y la homosexual) y con el de una mayoría infrarrepresentada (las mujeres), personas todas estas que coinciden en percibir en el país desigualdades e injusticias pendientes que hay que solucionar. 
Pero la victoria es de todos los que creen que Estados Unidos realmente está entregado a la búsqueda de “igual justicia bajo la ley”, las palabras inscritas en el frontis de la sede de la Corte Suprema. 
La elección de un presidente afroamericano, menos de medio siglo después de que cesara la segregación racial oficial en gran parte del país, representa para estos estadounidenses el triunfo de los valores consagrados en la Constitución de los Estados Unidos por encima de la herencia de prejuicios sociales, políticos y económicos que arrastra el país. 
Ven a un presidente comprometido con el progreso de todos los estadounidenses, de cualquier raza, género, credo, origen étnico, orientación sexual, capacidad física y mental o situación económica. 
También ven un país que es un verdadero espejo del mundo, que atrae inmigrantes de todas las naciones y les da una oportunidad igualitaria de triunfar como estadounidenses. 
Y ven a un presidente imbuido de la idea de un país capaz de reconstruir su infraestructura, reformar su sistema de salud, fortalecer su sistema educativo y mejorar el estado de su economía, con la contribución de todos los ciudadanos y dando oportunidades de prosperar a todos los ciudadanos. 
Pero ¿qué tiene en común todo esto con el hecho de que el general Petraeus, un militar prestigioso y con numerosas condecoraciones ya antes de asumir el cargo de director de la CIA, haya renunciado tras la revelación de un affair extramatrimonial? 
La mayoría de los observadores extranjeros cuyas opiniones leo a través de Twitter no pueden entender que un hombre que presta servicios a su país desde una de sus posiciones más encumbradas y delicadas tenga que irse por un asunto relativo a su vida privada, que solo afecta directamente a los involucrados y a sus familias. 
Cuando les expliqué que la cultura estadounidense es muy severa con los enredos extramatrimoniales, y que por eso cualquier funcionario de alta jerarquía envuelto en una situación de esa naturaleza se expone al chantaje (algo que precisamente un director de la CIA no se puede permitir), mis interlocutores extranjeros respondieron que una vez sabida la relación extramatrimonial, ya no hay riesgo de chantaje, así que no había razón para que Petraeus dejara el cargo. 
Esta opinión la comparten muchos estadounidenses (incluso se dice que el mismo Obama se mostró contrario a aceptar la renuncia de Petraeus). 
Pero desde mi punto de vista, Petraeus hizo lo correcto: renunciar era la única salida que le permitía aspirar a reparar su reputación. 
Porque al fin y al cabo, Petraeus no es cualquier persona. Es el general Petraeus: cuatro estrellas, toda una vida en el ejército, comandante de las misiones estadounidenses en Irak y Afganistán; graduado de la Academia Militar de los Estados Unidos en West Point (en la que también fue profesor), institución que tiene como lema las palabras “Deber, Honor y Patria”. 
Palabras anticuadas que, en tiempos cínicos como los que vivimos, a muchos tal vez les parecerán ridículas (como no faltará quien se burle también del poder mismo de lemas y consignas). 
Pero a los cadetes de West Point, no. 
Porque como les dijo el general Douglas MacArthur en 1962, esas tres palabras: “Son el fundamento de su carácter. 
Los preparan para desempeñar en el futuro sus papeles como custodios de la defensa nacional. 
Les dan fuerza para reconocer sus debilidades y valentía para enfrentarse a ustedes mismos cuando tengan miedo”. Y añadió: estas palabras les enseñan a “dominarse a ustedes mismos antes de querer dominar a otros; a tener un corazón puro y una meta elevada”. 
La retórica de MacArthur es emotiva y tal vez a algunos incluso les parezca pomposa. 
Los ideales expresados en esas palabras son elevados, y en más de una ocasión el mismo MacArthur no estuvo a la altura. 
Pero la inmensa mayoría de los hombres y las mujeres que integran las fuerzas armadas de los Estados Unidos creen en estos ideales y se esfuerzan por vivir de acuerdo con ellos, así como la mayoría de los ciudadanos estadounidenses creen en las nobles palabras contenidas en su Constitución y se esfuerzan por corregir los defectos de su país. 
Petraeus infringió su código de honor personal y el deber que tenía hacia su esposa y su familia, lo que a sus propios ojos constituyó un incumplimiento de sus deberes hacia Estados Unidos, especialmente hacia los hombres y las mujeres miembros de la CIA cuya dirección le fue confiada. 
Cuando se descubrió su enredo extramatrimonial, Petraeus admitió el error, aceptó la responsabilidad por las consecuencias de sus actos e hizo lo que en su opinión el deber, el honor y la patria le exigían. 
Es muy posible que las revelaciones de mal gusto y la investigación en los vericuetos de un escándalo social en aumento den de qué hablar por varias semanas. 
Entretanto, el único consuelo que les queda a los estadounidenses es esperar que sus representantes nacionales electos muestren la misma disposición para admitir y asumir responsabilidad por sus errores, por discutir por naderías, por insistir en poner las lealtades partidarias por delante de las necesidades inocultables y urgentes del país. 
Ahora estos funcionarios deben cumplir con su deber más elemental: gobernar. 
Deben estar dispuestos a negociar de buena fe y a encontrar de común acuerdo soluciones que permitan dictar leyes, resolver problemas, prevenir las crisis y crear confianza en el futuro. 
Ojalá su juramento de defender y sostener la Constitución no se quede en palabras. 

El embate de los necios 
CONCORD, MASSACHUSETTS – Imagínese que un grupo de partidarios de una causa intentara avisar a la gente de lo que ellos perciben como un peligro, pero que ha sido refutado como tal por las evidencias científicas y, al propagar esos temores, generan conductas que ponen en riesgo al público en general, incluido usted. 
¿Qué haría? 
¿Qué debería hacer el gobierno? 
El gobierno australiano ha dado respuesta a este asunto de modo radical: ha revocado la exención de impuestos a un grupo que busca evitar la vacunación humana, sobre la base de que la desinformación que propaga representa una amenaza para la salud pública, especialmente la infantil. 
Además ha exigido al grupo que cambie de nombre, de “Red Australiana de Vacunación” a “Red Australiana de Escépticos de la Vacunación”, a fin de dejar en claro su perspectiva. “Nos vamos a seguir cerciorando de que se presenten como grupo anti-vacunación”, señaló el Ministro de Comercio Justo de Nueva Gales del Sur, Stuart Ayres. 
No hay duda de que es terreno peligroso. 
Si bien la evidencia demuestra que las vacunas no causan los daños que sus detractores tercamente señalan, resulta preocupante que un gobierno restrinja la libertad de expresión. 
Ninguna sociedad libre debe hacer recaer en su gobierno la decisión de lo que puedan o no decir los grupos de opinión. 
Sin embargo, en este caso la medida de las autoridades australianas fue por completo adecuada y, en lo esencial, un servicio público: proteger la seguridad y la salud de la población basándose en evidencias médicas sólidas y consistentes. 
La evidencia refuta de manera concluyente las afirmaciones de los activistas anti-vacunas de que la vacunación infantil provoca autismo y otros daños al desarrollo neuronal. 
Sin embargo, un pequeño e insistente grupo de alarmistas que actúa en beneficio propio sigue difundiendo el temor a través de afirmaciones y mentiras que señalan que las vacunas hacen más daño que bien. 
Una de las consecuencias es que las tasas de vacunación están bajando en algunas comunidades, especialmente aquellas en las que viven muchos libertarios anti-gobierno o ambientalistas que promueven el retorno a la naturaleza. 
Como resultado, en algunas áreas los niveles de “inmunización colectiva” para enfermedades como el sarampión y tos ferina han bajado del umbral necesario para evitar su dispersión a la población general. 
Cada vez caen enfermos más adultos en quienes la vacuna ha ido perdiendo fuerza o no es completamente eficaz, así como niños demasiado jóvenes como para haberla recibido: algunos han enfermado o incluso muerto por tos o asfixia. 
A la vista de esto, la decisión del gobierno australiano está claramente justificada. 
Después de todo, parte del poder que delegamos a un gobierno es el de protegernos de amenazas que no podemos enfrentar individualmente. 
Cuando la evidencia es tan clara como en el caso de las vacunas, el gobierno tiene la autoridad y, de hecho, la obligación de emprender medidas en nombre de la seguridad pública. 
Pero el de las vacunas es solo un ejemplo de cómo a veces los partidarios de un punto de vista ponen en riesgo al resto de la sociedad al rechazar las evidencias científicas. 
La negación ideologizada del calentamiento global producido por el hombre está impidiendo iniciativas para reducir los niveles de emisiones que afectan el clima o prepararnos para las consecuencias cada vez más obvias (y peligrosas) de esta inmensa amenaza. 
La oposición absolutista a cualquier norma que regule la propiedad de armas de fuego, en particular en Estados Unidos, está dificultando los intentos por impedir que quienes representen un riesgo para la sociedad tengan acceso a armas mortales. 
Otro ejemplo es la resistencia a la biotecnología, especialmente a los alimentos modificados genéticamente. 
Algunas de sus aplicaciones podrían aportar enormes beneficios netos a la salud humana, pero la sociedad no los está disfrutando (y hay gente que sufre y muere como resultado) porque quienes se le oponen las rechazan por completo, debido a una aversión fundamentalista a las multinacionales, la agricultura comercial o las tecnologías modernas en general. 
Considérese el “arroz dorado”, un híbrido modificado genéticamente que contiene el gen de las zanahorias que produce vitamina A. Un estudio reciente determinó que solo en India, si hubiera sido aprobado en 2002 (cuando estaba técnicamente listo) podría haber salvado 1,4 millones de años de vida ajustados por discapacidad de quienes sufrieron ceguera o muerte debido a la falta de vitamina A. 
Es tiempo de rechazar a los fundamentalistas cuando sus posturas niegan evidencias científicas claras y nos ponen a usted y a mí en peligro. 
Los científicos deben alzar la voz, como lo hicieron hace poco en Inglaterra, cuando los investigadores que estudiaban una nueva cadena genética del trigo retaron a quienes se oponen a la manipulación genética a participar en un debate público. 
Estos declinaron hacerlo y, en lugar de ello, prosiguieron con sus planes de atacar los ensayos de campo, lo que acabó por hacer que disminuyera su apoyo popular. 
Usted, yo y nuestros conciudadanos debemos reaccionar, escogiendo a qué grupos unirnos o apoyar con dinero. 
Tenemos que reaccionar en las audiencias públicas y dando nuestros testimonios para las leyes pendientes, y no permitir que las voces más apasionadas acobarden a nuestros políticos y legisladores, obligándolos a tomar opciones que buscan aplacar a la minoría que hace más ruido pero acaban por perjudicar a la mayoría de los ciudadanos. 
Y, cuando la evidencia sea clara y el riesgo inminente, los gobiernos deben tomar medidas como las que hemos visto en Australia. 
Los sentimientos y los valores siempre deben tener voz en una democracia. 
Necesitamos la pasión de los partidarios fervientes de todas las posiciones para impulsar la sociedad. 
Pero cuando se niegan a aceptar los hechos, poniéndonos a todos en riesgo, es perfectamente justo que usted, yo y nuestros gobiernos digamos “Basta ya”, en nombre de la seguridad y salud públicas. 

La depresión del hombre de Davos 
NUEVA YORK – Durante 15 años he asistido al Foro Económico Mundial de Davos. 
Generalmente, los líderes que se reúnen ahí comparten su optimismo sobre cómo la globalización, la tecnología y los mercados están transformando al mundo para bien. 
Incluso durante la recesión de 2001, quienes asistieron a Davos pensaban que la desaceleración no duraría mucho. 
Pero esta vez, a medida que los líderes empresariales intercambiaban sus experiencias, casi podía sentirse como se iban oscureciendo los nubarrones. 
Uno de los oradores captó el ambiente cuando dijo que habíamos pasado del “auge y crisis” al “auge y Armagedón”. 
El consenso que está surgiendo es que el pronóstico de estancamiento global –el crecimiento más lento de la posguerra– para 2009 que el FMI hizo cuando se convocó la reunión era optimista. 
El único comentario positivo vino de alguien que dijo que los pronósticos de Davos casi siempre son erróneos, por lo que quizá esta vez serán demasiado pesimistas. 
Igualmente impactante fue la pérdida de fe en los mercados. 
En una muy concurrida sesión de intercambio de ideas en la que se preguntó a los participantes cuál era la principal falla que había causado la crisis, la respuesta fue casi unánime: la creencia de que los mercados se corrigen a sí mismos. 
El llamado modelo de los “mercados eficientes”, que sostiene que los precios reflejan de forma completa y eficiente toda la información disponible, también recibió duras críticas, al igual que la fijación de objetivos de inflación; la concentración excesiva en la inflación había desviado la atención de la cuestión más fundamental de la estabilidad financiera. 
La creencia de los banqueros centrales de que controlar la inflación era necesario y casi suficiente para el crecimiento y la prosperidad nunca se había basado en una teoría económica sólida; ahora, la crisis creó más escepticismo. 
Si bien nadie de las administraciones de Bush o de Obama trató de defender el capitalismo irresponsable al estilo estadounidense, los líderes europeos hablaron en favor de su “economía de mercado social”, su forma de capitalismo más suave con protecciones sociales, como modelo para el futuro. 
Además, sus estabilizadores automáticos, mediante los cuales el gasto automáticamente aumentó cuando crecieron los problemas económicos, ofrecían la promesa de moderar la desaceleración. 
La mayoría de los líderes financieros estadounidenses aparentemente sintieron demasiada vergüenza para presentarse. 
Tal vez su ausencia hizo más fácil para quienes sí acudieron dar rienda suelta a su ira. 
Los pocos líderes sindicales que trabajan intensamente cada año en Davos para que la comunidad empresarial tenga una mejor comprensión de las preocupaciones de los trabajadores estaban particularmente molestos por la falta de arrepentimiento de los líderes financieros. 
Su llamado a que se devolvieran los bonos obtenidos en el pasado fue recibido con aplausos. 
En efecto, algunos financieros estadounidenses recibieron críticas particularmente duras por adoptar aparentemente la postura de que ellos también eran víctimas. 
La realidad es que ellos fueron los culpables, no las víctimas y fue particularmente insultante que siguieran amenazando a los jefes de gobierno con un colapso económico si no se les daban los gigantescos rescates que exigían. 
Peor aún, gran parte del dinero que está llegando a los bancos para que se recapitalicen a fin de que puedan reanudar los créditos está saliendo en forma de bonos y dividendos. 
El hecho de que en todo el mundo las empresas no estén recibiendo los créditos que necesitan agravó las quejas que se expresaron en Davos. 
La crisis plantea preguntas fundamentales sobre la globalización, que supuestamente debía ayudar a distribuir el riesgo. 
En cambio, permitió que las fallas de Estados Unidos se propagaran por todo el mundo como una enfermedad contagiosa. 
De cualquier forma, la preocupación en Davos era que habría un alejamiento incluso de nuestra defectuosa globalización y que los países pobres serían los más afectados. 
Pero las condiciones siempre han sido desiguales. 
¿Cómo podrían los países en desarrollo competir con los subsidios y las garantías de Estados Unidos? 
Por lo tanto, ¿cómo podría cualquier país en desarrollo defender ante sus ciudadanos la idea de abrirse más a los bancos estadounidenses altamente subsidiados? 
Al menos por el momento, la liberalización del mercado financiero parece estar muerta. 
Las desigualdades son evidentes. 
Incluso si los países pobres estuvieran dispuestos a garantizar los depósitos, las garantías tendrían menos peso que las estadounidenses. 
Esto explica en parte el curioso flujo de fondos de los países en desarrollo hacia los Estados Unidos—donde se originaron los problemas del mundo. 
Además, los países en desarrollo carecen de los recursos para poner en práctica las políticas de estímulos masivos de los países avanzados. 
Para empeorar las cosas, el FMI aún obliga a la mayoría de los países que acuden a esa institución en busca de ayuda a aumentar las tasas de interés y disminuir el gasto, lo que agrava la desaceleración. 
Además, los bancos de los países avanzados parecen estar dejando de prestar en los países en desarrollo, incluso a través de sus sucursales y filiales. 
Así pues, las perspectivas para la mayor parte de los países en desarrollo –incluidos los que habían hecho todo “bien”—son desalentadoras. 
Como si todo esto no fuera suficiente, mientras se inauguraba la reunión de Davos la Cámara de Representantes de Estados Unidos aprobó una ley que exige que se utilice acero estadounidense en los proyectos de estímulo, a pesar de los llamados del G-20 a evitar el proteccionismo en respuesta a la crisis. 
A esta letanía de preocupaciones podemos añadir el temor de que los prestatarios, recelosos de los enormes déficit de Estados Unidos, y los tenedores de reservas en dólares, inquietos ante la posibilidad de que ese país se vea tentado a recurrir a la inflación para resolver su problema de deuda, respondan agotando la oferta de ahorros globales. 
En Davos, quienes confiaban en que Estados Unidos no haría eso intencionalmente mostraron preocupación de que pudiera suceder de manera no intencional. 
Había poca confianza en que la mano no demasiado hábil de la Reserva Federal –con su reputación manchada por las enormes fallas de política monetaria en años recientes—pudiera manejar la gigantesca acumulación de deuda y liquidez. 
El Presidente Barack Obama parece estar ofreciendo un impulso que el liderazgo de Estados Unidos necesita después de los años oscuros de George W. Bush; pero la atmósfera en Davos indica que el optimismo y la confianza pueden no durar mucho. 
Estados Unidos encabezó al mundo en la globalización. 
Ahora que el capitalismo al estilo estadounidense y los mercados financieros de ese país están desprestigiados, ¿llevará Estados Unidos al mundo a una nueva era de proteccionismo, como lo hizo durante la Gran Depresión? 


Querido mundo, por favor enfrenta a Estados Unidos 
¿Es posible desenamorarse del propio país? 
Durante dos años, como muchos norteamericanos, me dediqué intensamente a documentar, exponer y alertar al país sobre la criminalidad de la administración Bush y su ataque a la Constitución y el régimen de derecho -una historia muchas veces ignorada en casa-. 
Estaba segura de que cuando los norteamericanos supieran lo que se estaba haciendo en su nombre, reaccionarían con horror y furia. 
Hace tres meses, la administración Bush seguía aferrada al discurso de su demonio, “No torturamos”. Ahora, Médicos por los Derechos Humanos ha difundido su informe que documenta los traumas de los detenidos en manos norteamericanas, y hasta existen pruebas de detectores de mentiras que confirman que fueron torturados. 
Se filtró un informe de la Cruz Roja: tortura y crímenes de guerra. 
The Dark Side , la exposición basada en una investigación impecable de Jane Mayer, llegó a las tiendas: tortura, pergeñada y orquestada desde arriba. 
El diario The Washington Post les ofreció a sus lectores una cobertura de video real del interrogatorio abusivo de un menor canadiense, Omar Khadr, a quien se pudo ver mostrando sus heridas abdominales todavía sangrantes, llorando y suplicándoles a sus captores. 
De manera que la verdad salió a la luz y está a disposición de todos. 
Y Estados Unidos todavía duerme, preocupándose por su peso y paseándose por el centro comercial. 
Yo había pensado que después de tanta exposición, miles de norteamericanos estarían organizando vigilias en Capitol Hill, que los líderes religiosos estarían pidiendo el perdón de Dios y que surgiría un sentimiento popular de repulsión, similar al movimiento anti-esclavitud del siglo XIX. 
Para parafrasear a Abraham Lincoln, si la tortura no está mal, nada está mal. 
Y, sin embargo, nada de esto ocurrió. 
No hay ninguna crisis en las iglesias y sinagogas de Estados Unidos, no hay líderes cristianos y judíos reclamando justicia en nombre de Jesús, un prisionero político torturado o Jehová, que exige rectitud. 
Le pregunté a un contacto en el mundo religioso por qué. 
Me respondió: “A las iglesias tradicionales no les importa, porque son republicanas. 
Y a las sinagogas no les importa, porque los prisioneros son árabes”. 
Fue entonces que me di cuenta de que no podía estar enamorada de mi país en este momento. 
¿Cómo me puede interesar el destino de gente así? 
Si esto es lo que los norteamericanos están sintiendo, si eso es lo que somos, no merecemos nuestra Constitución y el estatuto de derechos. 
Incluso el sistema judicial tan elogiado de Estados Unidos no logró refrenar los abusos obvios. 
Una corte federal dictaminó que el sistema de tribunales militares -Cámaras Judiciales injustas donde la evidencia obtenida a partir de la tortura se utiliza contra el acusado- puede proseguir. 
Otra corte recientemente dictaminó que el presidente puede llamar a cualquiera en cualquier lugar un “combatiente enemigo” y detenerlo indefinidamente. 
De modo que los norteamericanos están cooperando secretamente con un régimen criminal. 
Nos hemos convertido en una nación fuera de la ley -un peligro claro y presente para el derecho internacional y la estabilidad global- entre países civilizados que han sido nuestros aliados. 
Figuramos -con justa razón- en la lista de Canadá de países criminales que torturan. 
Europa sigue excitada con la reciente visita de Barack Obama. 
Muchos norteamericanos, también, esperan que una victoria de Obama en noviembre haga desaparecer esta pesadilla. 
Pero no es momento de ceder a las falsas ilusiones. 
Aún si gana Obama, bien puede ser un presidente radicalmente debilitado. 
La administración Bush ha creado un aparato transnacional de anarquía que él solo, sin una intervención global, no puede ni desmantelar ni controlar. 
Las empresas de seguridad privada -por ejemplo, Blackwater- seguirán operando, sin ser responsables ante él o ante el Congreso, y sin estar comprometidos, según dijeron, por tratados internacionales. 
Los fabricantes de armas y la industria de las telecomunicaciones, con miles de millones en juego para mantener una “guerra contra el terrorismo” exagerada y su nuevo mercado de vigilancia global, desplegarán un ejército profusamente financiado de lobistas para defender sus intereses. 
Es más, si resulta electo, Obama estará limitado por su propio Partido Demócrata. 
Los partidos políticos de Estados Unidos tienen escasa semejanza con las organizaciones disciplinadas familiares en las democracias parlamentarias de Europa y otras partes. 
Y los demócratas en el Congreso estarán aún más divididos después de noviembre si, como muchos esperan, los miembros conservadores derrotan a los incumbentes republicanos afectados por su asociación con Bush. 
Sin duda, algunos demócratas recientemente lanzaron audiencias parlamentarias sobre los abusos de poder de la administración Bush. 
Desafortunadamente, casi sin cobertura mediática, existe escasa presión para ampliar las investigaciones oficiales y asegurar una responsabilidad genuina. 
Sin embargo, mientras que la presión popular no funcionó, el dinero sigue mandando. 
Necesitamos sanciones lideradas por el gobierno, dirigidas contra Estados Unidos, de parte de países civilizados, incluyendo un despojo de capital internacional. 
Muchos estudios han demostrado que vincular la inversión a la democracia y a la reforma de los derechos humanos resulta efectivo en el mundo en desarrollo. 
No existe ninguna razón para que no pueda ser efectivo contra la superpotencia del mundo. 
También necesitamos una estrategia coordinada internacionalmente para procesar a los criminales de guerra en la cima y más abajo en la cadena de mando -países individuales que presenten cargos, como hicieron Italia y Francia-. 
Si bien Estados Unidos no firmó el estatuto que estableció la Corte Penal Internacional, las violaciones del Artículo 3 Común de las Convenciones de Ginebra son crímenes de guerra por los que cualquiera -potencialmente incluso el presidente norteamericano- puede ser juzgado en cualquiera de los otros 193 países que forman parte de las convenciones. 
Todo el mundo puede cazar a estos criminales. 
Un Estados Unidos al margen de la ley es un problema global que amenaza al resto de la comunidad internacional. 
Si este régimen sigue desobedeciendo el derecho internacional, ¿qué va a impedir que la próxima administración -o esta administración, bajo su plan secreto de sucesión en el caso de una emergencia- siga adelante y ponga en la mira a sus opositores políticos en casa y en el exterior? 
Los norteamericanos somos o demasiado incapaces o demasiado disfuncionales como para ayudarnos a nosotros mismos en este momento. 
Al igual que los drogadictos o los enfermos mentales que se niegan a recibir tratamiento, necesitamos que intervengan nuestros amigos. 
Así que recordémonos como éramos en nuestros mejores momentos y hagamos algo para salvarnos -y al mundo- de nosotros mismos. 
Talo vez entonces pueda enamorarme de mi país otra vez. 

La muerte y los impuestos al tabaco 
Un asesino global está haciendo estragos en los países más pobres del mundo, casi sin obstáculos. 
En los próximos 25 años, causará 10 millones de muertes al año a nivel mundial –más que la malaria, las muertes maternas, las infecciones infantiles y la diarrea juntas-. 
Más de la mitad de las víctimas tendrán entre 30 y 69 años, lo que los hará perder 25 años de expectativa de vida. 
¿El culpable? 
El tabaco. 
La misma adicción que se convirtió en la principal causa de muerte prevenible en los países occidentales ha causado una gran incursión en los países en desarrollo. 
El cigarrillo mató a 100 millones de personas en el siglo XX, principalmente en los países desarrollados. 
Con las tendencias actuales, matará aproximadamente 1.000 millones de personas en el siglo XXI, básicamente en los países en desarrollo. 
En la India, fumar triplica el riesgo de muerte por tuberculosis en hombres y mujeres y puede incluso contribuir a la transmisión de la tuberculosis a otros. 
Aproximadamente 1 millón de personas por año morirán pronto como consecuencia del cigarrillo en China y la India. 
Tal vez 150 millones de adultos jóvenes morirán en manos del tabaco en estos dos países solamente, a menos de que se frene esta tendencia de manera generalizada. 
Pero las tasas de mortalidad del pasado no tienen por qué convertirse en el futuro del mundo. 
Sabemos cómo controlar el consumo de tabaco. 
Se necesita que 1.100 millones de fumadores actuales dejen de fumar para reducir las muertes por tabaquismo en las próximas décadas. 
Un menor consumo de cigarrillo por parte de los chicos salvaría vidas principalmente después de 2050. 
Dejar de fumar funciona: incluso los que dejan de fumar entre los 40 y los 50 años reducen su riesgo de muerte considerablemente, y los que dejan de fumar entre los 30 y los 40 tienen riesgos de muerte cercanos a quienes no fumaron en toda la vida. 
Las subas del impuesto al tabaco, la difusión de información sobre los riesgos que implica el cigarrillo para la salud, las prohibiciones de fumar en público, las prohibiciones totales en materia de publicidad y promoción y las terapias para dejar de fumar son efectivas a la hora de ayudar a los fumadores a abandonar el hábito. 
Los impuestos al tabaco probablemente sean la única intervención más eficiente en términos de costos para la salud adulta en el mundo. 
Si se triplica el impuesto al consumo, se duplicaría aproximadamente el precio de los cigarrillos (como sucedió en la ciudad de Nueva York), evitando unas tres millones de muertes por año para 2030. 
La mayoría de los países de la OCDE empezaron a tomarse en serio el control del tabaco en las últimas dos décadas, y redujeron desde entonces las muertes por tabaco entre los hombres. 
Pero en los países en desarrollo no se están implementando medidas efectivas de control del consumo de tabaco. 
Los impuestos representan aproximadamente el 80% del precio de venta de los cigarrillos en Toronto, pero menos del 30% en Beijing o Nueva Delhi. 
En muchos países, los impuestos al tabaco cayeron en términos reales. 
El conocimiento de los riesgos del cigarrillo para la salud es bajo: el 61% de los fumadores chinos en 1996 pensaba que el tabaco les hacía “poco o ningún daño”. 
La oposición de la industria tabacalera es un obstáculo obvio para el control del tabaquismo. 
En Occidente se han rebatido los argumentos económicos espúreos contra una suba de los impuestos, pero estos se siguen escuchando con frecuencia en los Ministerios de Finanzas de los países en desarrollo. 
El dinero que no se gasta en tabaco se invertiría en otros bienes y servicios. 
Es más, una demanda marcadamente reducida de tabaco no traería aparejado desempleo en la mayoría de los países. 
Las subas de los impuestos reducen el consumo y aumentan los ingresos a mediano plazo: un impuesto 10% más alto implica un ingreso un 7% superior, aproximadamente, en el mediano plazo. 
Estos fondos son un recurso muy valioso en la lucha contra la pobreza. 
En China, un precio 10% superior reduciría el consumo un 5% y aumentaría lo suficiente los ingresos por consumo como para solventar un paquete de salud básico para 33 millones de chinos en zonas rurales pobres. 
Incluso frente al contrabando, los mayores impuestos reducen el consumo y aumentan los ingresos. 
El contrabando es fomentado por la industria tabacalera para ganar una porción del mercado e inducir a los ministros de Finanzas a bajar los impuestos. 
Pero los gobiernos pueden contrarrestarlo de varias maneras: advertencias en idioma local con una prominente estampilla impositiva en los paquetes de cigarrillos son un ejemplo. 
Otro argumento común contra el control del tabaco -que si la gente no perjudica a los demás, los gobiernos no deberían interferir en sus decisiones individuales- se contradice con el sentido común y con la evidencia. 
La mayoría de los fumadores se vuelven adictos de adolescentes o de adultos jóvenes, cuando la poca visión y la falta de información hacen que las decisiones racionales resulten difíciles. 
En los países con buena información sobre los riesgos del tabaco, cuando los fumadores infantiles se vuelven adultos, más del 80% desea nunca haberse iniciado en el hábito. 
Recientemente, nada menos que William F. Buckley sostuvo que la adicción a la nicotina no se puede desechar como libre elección. 
Es más, la investigación económica reciente determina que los impuestos más elevados encuentran un justificativo en términos de bienestar social, ya que los costos para los fumadores son enormes (aunque los costos externos para los demás puedan ser reducidos) y los mayores impuestos al cigarrillo no afectan a los pobres (dado que el valor de autocontrol que imponen los impuestos más altos favorece más a los pobres). 
El premio Nobel Amartya Sen sabiamente nos recuerda que "es importante que la causa práctica a favor del control del tabaquismo no se descarte sobre la base de un argumento libertario incompleto". 
La agenda es clara: los gobiernos deben tomarse seriamente el tabaquismo como uno de los principales asesinos de adultos en todo el mundo. 
Los objetivos internacionales para combatir la pobreza deben incluir el control del tabaquismo. 
Los países en desarrollo no deben dejarse engañar por los argumentos económicos vacíos que paralizaron los esfuerzos de control en Occidente durante tanto tiempo. 
La Fundación Gates puede financiar la acción y la investigación. 
Existen señales alentadoras: más de 160 países han firmado el tratado global de control del tabaquismo de la Organización Mundial de la Salud y los jefes de Estado caribeños recientemente expresaron su deseo de enfrentar al tabaquismo de manera conjunta. 
Aproximadamente 150-180 millones de muertes por tabaquismo se evitarían antes de 2050 si la proporción de adultos en los países en desarrollo que dejaran de fumar aumentara de menos del 5% hoy a 30-40% para 2020 (como las tasas actuales en Canadá). 
Como las políticas de control disuaden a los chicos de iniciarse en el hábito, incluso se pueden esperar mayores beneficios más allá de 2050. 
Benjamin Franklin alguna vez dijo, "En este mundo, nada se puede decir que sea certero, excepto la muerte y los impuestos". Sin embargo, tenemos un impuesto que podría prevenir cientos de millones de muertes prematuras. 
Es hora de aplicarlo. 

Muerte por renmimbi 
WASHINGTON, DC – A lo largo de las últimas semanas, la depreciación del dólar frente al euro y el yen ha acaparado la atención mundial. 
En un mundo normal, se debería acoger con agrado el debilitamiento del dólar, pues ayudaría a los Estados Unidos a reducir su insostenible déficit comercial, pero, en un mundo en el que China mantiene vinculada su divisa al dólar con una paridad infravalorada, la depreciación del dólar podría provocar un daño económico mundial que complicaría aún más la recuperación de la actual recesión mundial. 
Hace mucho que es necesario un realiniamiento del dólar. 
Su supervaloración comenzó con la crisis del peso mexicano de 1994 y fue consagrada oficialmente por la política de “un dólar fuerte” adoptada después de la crisis financiera del Asia oriental de 1997. 
Dicha política produjo aumentos del consumo a corto plazo para los Estados Unidos, lo que explica por qué fue popular entre los políticos americanos, pero a largo plazo ha causado un importante daño a la economía de los EE.UU. y ha contribuido a la crisis actual. 
El dólar supervalorado hizo que la economía de los EE.UU. tuviera una hemorragia de gasto en importaciones, puestos de trabajo mediante la contratación externa e inversión en países con divisas infravaloradas. 
En la actual era de la mundialización, caracterizada por redes de producción flexibles y móviles, los tipos de cambio no afectan sólo a las exportaciones y las importaciones, sino también a la localización de la producción y la inversión. 
China se ha beneficiado mucho de la política americana de un dólar fuerte, al que vinculó su propia política de “un renmimbi débil”. 
A consecuencia de ello, el superávit comercial de China con los EE.UU. aumentó de 83.000 millones de dólares en 2001 a 258.000 en 2007, justo antes de la recesión. 
En lo que va de 2009, el superávit de China ha representado el 75 por ciento del déficit comercial total de los EE.UU., excluido el petróleo. 
El infravalorado renmimbi ha convertido a China en una importante receptora de inversión extranjera directa, hasta el punto de ocupar el primer puesto mundial en 2002, logro asombroso para un país en desarrollo. 
La magnitud de los déficits comerciales recientes de los EE.UU. ha sido siempre insostenible, razón por la cual el dólar ha perdido valor frente al yen, el euro, el real brasileño y los dólares australiano y canadiense, pero China mantiene su política de tipo de cambio infravalorado, por lo que el renmimbi se ha apreciado relativamente menos frente al dólar. 
Esa tónica, combinada con un rápido aumento de la capacidad manufacturera de China, anuncia una nueva ronda de desequilibrios mundiales. 
La política de China crea una competencia que la enfrenta al resto del mundo. 
Al mantener una divisa infravalorada, China impide a los EE.UU. reducir su déficit comercial bilateral. 
Además, no se trata sólo de un problema de los Estados Unidos. 
Su política monetaria brinda a China una ventaja competitiva frente a otros países, lo que le permite desplazar las exportaciones de éstos a los EE.UU. 
Peor aún: otros países cuyas divisas se han apreciado frente al renmimbi pueden esperarse una invasión de importaciones chinas. 
La política monetaria de China significa que, en lugar de mejorar el equilibrio comercial de los Estados Unidos y restañar su goteo de puestos de trabajo e inversión perdidos, la depreciación del dólar puede propagar inadvertidamente esos problemas al resto del mundo. 
En la práctica, China está fomentando nuevos desequilibrios en un momento en que los países están luchando con la escasez de demanda causada por la crisis financiera. 
El dólar es una parte de un cubo de Rubik en materia de tipos de cambio. 
Si China mantiene su política de una divisa infravalorada, la depreciación del dólar puede intensificar las fuerzas deflacionistas mundiales. 
Sin embargo, una combinación de factores políticos ha propiciado una asombrosa negativa de las autoridades de otros países a enfrentarse a China. 
Por parte de los Estados Unidos, una mentalidad de Guerra Fría que aún persiste, combinada con la presunción de superioridad económica de los EE.UU., ha hecho que se sigan considerando accesorias las cuestiones económicas frente a los intereses geopolíticos. 
Eso explica la desatención a las relaciones económicas Estados Unidos-China, que ahora es peligrosa para los EE.UU., dada su debilitada situación económica. 
Respecto del resto del mundo, a muchos les resulta fácil acusar a los EE.UU., muchas veces por resentimiento ante su supuesta arrogancia. 
Además, entre los países meridionales existe la arraigada idea de que tienen bula en sus relaciones con los septentrionales y de que deben dar muestras de solidaridad mutua en ellas. 
Por último, es probable que todos los países hayan dado prueba de estrechez de miras, al imaginar que con su silencio conseguirán favores comerciales de China, pero dicho silencio simplemente permite a China explotar a la comunidad de naciones. 
La economía mundial ha pagado un alto precio por la complicidad y el silencio sobre las políticas económicas de los quince últimos años, que han conducido a la más profunda y peligrosa recesión desde el decenio de 1930. 
Si las autoridades de otros países siguen adoptando una actitud pasiva sobre la destructiva política monetaria de China, la economía mundial pagará un precio aún mayor. 

La Europa que desafía a la muerte 
En momentos que la Unión Europea se prepara para celebrar el aniversario 50 del Tratado de Roma este mes, la percepción generalizada es que la UE está en graves dificultades. 
Parece existir la sensación de que la integración europea tuvo su Waterloo en el año 2005, cuando los referendos holandés y francés rechazaron inesperadamente el borrador de constitución de la UE. 
Los artículos de la prensa se centran en la parálisis que, se dice, afecta la toma de decisiones de la UE, pero la realidad es diferente. 
Lejos de sufrir un declive irreversible de su suerte, la UE ha seguido realizando sus actividades como de costumbre, emprendiendo sin estridencias la tarea de crear nuevas políticas y proyectos. 
Veamos algunos titulares recientes. 
La UE está creando una estrategia energética y ambiental orientada a poner fin a la contraproducente competencia que se da al interior de Europa por el petróleo y el gas y, al mismo tiempo, poner al continente a la vanguardia global de las iniciativas para detener el cambio climático. 
Puede que la política exterior y de seguridad común de la Unión no signifique todavía que Europa hable al mundo con una sola voz, pero está cobrando forma y ya ha sanado algunas de las heridas causadas por los desacuerdos en torno a la guerra de Irak. 
Un elemento que tiene similar importancia es el hecho de que la integración económica de Europa continúa avanzando a paso firme, con un euro floreciente y la perspectiva de un mercado único para los servicios financieros. 
El punto de partida de la desafortunada apuesta de la UE por crear una constitución común habían sido los temores de que sus mecanismos de toma de decisiones se vieran sobrecargados por el ingreso de tantos miembros, primero en mayo de 2004 y nuevamente al comienzo de este año. 
El tratado constitucional fue ideado originalmente para agilizar el sistema, y sólo más tarde se lo amplió, en un exceso de entusiasmo, hasta llegar al largo y pomposo documento que hoy es letra muerta. 
Sin embargo, hay señales de que la máquina de la UE hasta ahora ha estado arreglándoselas bastante bien sin la constitución. 
El volumen de creación de normativas de la UE el año pasado fue casi exactamente el mismo de hace 10 años. 
Durante los años 2005 y 2006, el flujo de directivas y regulaciones de la UE, y los informes, libros verdes y comunicaciones relacionados continuaron al mismo ritmo que los 2800 al año alcanzados en 1996, cuando Jacques Delors encabezaba la Comisión Europea y existía la percepción generalizada de que el proyecto de la UE era imparable. 
Bruselas es hoy una ciudad administrativa similar a Washington, D.C., aunque sea también un lugar donde las complejas negociaciones entre los 27 miembros de la Unión avanzan con exasperante lentitud. 
Más allá de todo esto, la economía europea tiene perspectivas más prometedoras. 
En Alemania, la locomotora económica de la UE, el empleo está descendiendo y aumenta la confianza de las empresas. 
Y en toda la UE los efectos positivos de la estrategia de ampliación que ha integrado a 10 países ex comunistas en los últimos tres años parecen estar generando una nueva autoestima. 
Nada de esto debería sorprender. 
Sería necesario mucho más que un pequeño tropiezo en el delicado proceso político de la UE para hacer que la integración llegue a un punto muerto, por no hablar de hacerla retroceder. 
Las presiones globales que hacen que las naciones europeas se acerquen entre si siguen igual de fuertes, de modo que el impasse acerca del tratado de la UE no iba a sacar a la UE de su curso de acción por demasiado tiempo. 
Por supuesto, el camino por emprender está lejos de estar claro. 
No obstante, parece estar surgiendo un consenso acerca de cómo se desenvolverá el futuro de la UE. 
En general, en círculos diplomáticos y de analistas políticos existe la opinión de que se rescatarán los elementos fundamentales de la constitución fracasada, para convertirse en algo así como un "mini-tratado" como el propuesto por Nicolas Sarkozy, favorito de la competencia presidencial francesa. 
Los detalles todavía no están claros, pero hay acuerdo en que la UE pondrá en efecto varios de los mecanismos de procedimientos más importantes de la constitución en algún momento del año próximo. 
La UE no está fuera de peligro. 
Es verdaderamente complejo crear políticas coherentes habiendo tantas naciones, cada una con una cultura política diferente. 
Sin embargo, es errónea la idea de que la crisis constitucional le está impidiendo avanzar. 
Un problema mucho mayor es el hecho de que los gobiernos de la UE se han concentrado tanto en los detalles de la “construcción de Europa" que han desatendido problemas estratégicos de mayor alcance. 
Existe poco o ningún grado de debate acerca de hacia dónde se dirige Europa y qué tipo de Europa quiere su pueblo. 
Es extraño, pero cierto, el hecho de que ni siquiera el unilateralismo del Presidente George W. Bush haya generado un debate genuino sobre el papel futuro de Europa en el mundo. 
El problema de la UE no es la así llamada "crisis constitucional", sino más bien su falta de identidad política reconocible. 

Muerte en Lhasa 
PRAGA – El 8 de abril, dos tibetanos, Lobsang Gyaltsen y Loyak, fueron sentenciados a muerte por la Corte Intermedia Municipal del Pueblo en Lhasa. 
Ambos hombres fueron condenados por cometer incendios premeditados con víctimas fatales contra empresas de propiedad china. 
Otros dos activistas tibetanos, Tenzin Phuntsok y Kangtsuk, recibieron una sentencia de muerte en suspenso, y un tercero, Dawa Sangpo, fue sentenciado por la misma corte a prisión perpetua. 
Estos últimos veredictos son las primeras sentencias de muerte emitidas por tribunales chinos contra quienes participaron en las protestas que arrasaron Lhasa y otras ciudades tibetanas en la primavera de 2008. 
Dado que estos juicios tuvieron lugar en total aislación del resto del mundo, sin observadores imparciales o periodistas extranjeros presentes, ha de dudarse fuertemente de que los acusados hayan recibido algo remotamente parecido a un juicio justo de acuerdo con los estándares judiciales internacionales. 
Por lo tanto, apelamos a las autoridades de la República Popular China a que rescindan la decisión de ejecutar a estos manifestantes, y les ofrezcan la oportunidad de volver a ser juzgados en un proceso judicial que sea más acorde a los estándares internacionales a los que China dice adherir. 
Y el primer estándar que debe cumplirse es que el juicio, ante todo, sea verificable y abierto a la observación internacional. 
Sin embargo, más allá de los destinos lúgubres de los tibetanos que hoy han sido sentenciados por la corte tibetana a muerte o a cadena perpetua por las protestas que tuvieron lugar hace un año, también nos preocupan el resto de los cientos de manifestantes detenidos que aún tienen que ser juzgados por la Corte Municipal en Lhasa. 
De hecho, somos de la idea de que las recientes sentencias a muerte tal vez marquen el inicio de una avalancha de dictámenes judiciales altamente dudosos en el Tíbet, que podrían derivar en una cantidad preocupante de ejecuciones en esa región tensa y problemática. 
Si China ha de ganar una posición internacional de respeto proporcional a su posición en la economía mundial, así como beneficiarse de su ascenso a la preeminencia entre las potencias económicas mundiales, es vital que los representantes de China en el Tíbet reconozcan la necesidad de un debido proceso legal para todos sus ciudadanos, incluyendo sus minorías étnicas. 
Asociada a esa sensación de debido proceso legal hacemos un llamamiento al liderazgo chino para que permita que los representantes de la comunidad internacional tengan acceso al Tíbet y a sus provincias adyacentes. 
Porque esas provincias, en su mayoría, han sido apartadas de la observación internacional desde las protestas que devastaron el Tíbet la primavera pasada. 
Sólo haciendo que su régimen en el Tíbet sea más transparente para el resto del mundo el gobierno de la República Popular China podrá disipar las sombras oscuras de la sospecha que hoy penden sobre el Tíbet. 
Sólo permitiendo una presencia internacional para informar, desapasionada y fehacientemente, sobre lo que está sucediendo en el Tíbet, el gobierno de China podrá disipar la idea de que su régimen continuo allí significa que abusos aún más severos contra los derechos humanos se infligirán contra los miembros de las minorías étnicas de China. 

La muerte de los sitios de Patrimonio Mundial 
SAN FRANCISCO, CALIFORNIA – El cambio climático ha cobrado otra víctima más. 
Casi una cuarta parte del coral en la zona de Patrimonio Mundial de la Gran Barrera de Coral de Australia – uno de los ecosistemas del mundo más ricos y más complejos – ha muerto este año, en el peor blanqueamiento de coral de toda la historia conocida. 
Incluso en los confines más septentrionales de este arrecife, que se encuentran a una distancia lo suficientemente alejada de presiones humanas – por ejemplo de desarrollos costeros – como para poder preservar la salud del coral en gran medida, ha muerto un impactante 50% del coral. 
Las temperaturas marinas por encima del promedio que desencadenaron este blanqueamiento se hicieron 175 veces más probables debido al cambio climático. 
A medida que el océano continúa absorbiendo calor de la atmósfera, es aún más factible que blanqueamientos de coral a gran escala, como el que diezmó a la Gran Barrera de Coral, sean aún más frecuentes y más devastadores – sin ni siquiera tener que citar otros fenómenos destructivos estimulados por dichas temperaturas en aumento. 
El futuro de invaluables sitios de Patrimonio Mundial – y, en los hechos, el futuro de nuestro planeta – depende de la reducción inmediata de las emisiones de gases de efecto invernadero inductores del cambio climático. 
Sin embargo muchos de los gobiernos responsables de proteger estos lugares situados dentro de sus fronteras no sólo no toman medidas fuertes en cuanto al cambio climático, si no que están trabajando activamente en proyectos de energía sucia, como ser minas de carbón y plantas eléctricas a carbón. 
Incluso mientras la Gran Barrera de Coral muere ante nuestros ojos, Australia sigue aumentando su explotación de combustibles fósiles sucios. 
En el último año, el gobierno australiano ha aprobado una mina carbón de gran tamaño, la mina Carmichael, así como la Terminal Abbot Point, situada cerca del arrecife, con el propósito de facilitar la exportación mundial de la producción de la mencionada mina. 
Las emisiones atribuibles a la mina Carmichael estarán entre las más altas a nivel mundial que sobrevienen como resultado de un solo proyecto. 
Y, el problema no se limita a Australia. 
En Bangladesh, país de bajo perfil y uno de los países más vulnerables al cambio climático, el gobierno apoya una propuesta para construir dos enormes plantas eléctricas a carbón adyacentes a Sundarbans, sitio declarado Patrimonio Mundial. 
India también apoya esa propuesta. 
Estas plantas eléctricas no solo emiten grandes cantidades de gases de efecto invernadero; ellas también devastarán Sundarbans, donde el Ganges y otros ríos se encuentran con la Bahía de Bengala formando un delta espectacular de islas de manglares que son el hogar de los tigres de Bengala que están en peligro de extinción, así como de los delfines de río. 
Las plantas de energía contaminarán las aguas con cenizas tóxicas de carbón, traerán consigo un tráfico constante de barcazas con carbón, y harán que sea necesario dragar los lechos de los ríos. 
El mercurio de las chimeneas se acumulará en la vida marina, contaminando de forma permanente el suministro de alimentos de cientos de miles de personas y de la vida silvestre vulnerable. 
Es cierto que Bangladesh es pobre en energía, un problema que debe ser abordado si el país va a continuar desarrollándose económicamente. 
Sin embargo, existen alternativas. 
El país tiene un gran potencial para la producción de energía renovable, y ya es uno de los líderes mundiales en energía solar en techos. 
Por supuesto, la responsabilidad de evitar un peligroso cambio climático antropogénico no recae sólo sobre los países que albergan a sitios que son Patrimonio Mundial. 
Sin embargo, sabiendo lo que sabemos hoy, es indefendible la decisión de iniciar dichos perjudiciales proyectos de energía sucia. 
Ya que los gobiernos no protegen nuestro patrimonio natural, el Comité del Patrimonio Mundial (WHC) debe dar un paso al frente, con el propósito de ayudar a poner fin a la explotación implacable de los combustibles fósiles. 
En concreto, el WHC debería realizar recomendaciones a los gobiernos para que estos reduzcan las amenazas relacionadas a los combustibles fósiles, identifiquen los sitios que están en especial peligro ante este tipo de amenazas, y lleven a cabo misiones de vigilancia. 
El objetivo debe ser, ante todo, alentar a que tomen acciones los gobiernos que tienen la capacidad de reducir amenazas relacionadas a combustibles fósiles a sitios determinados. 
Tales acciones del WHC también ayudarían a educar y capacitar a la sociedad civil, colocando presión sobre las instituciones financieras para que ellas retengan la financiación necesaria para proyectos de desarrollo masivo. 
Las reuniones anuales del WHC, como la que acaba de terminar en Estambul, son el foro ideal para tal esfuerzo. 
Ya, docenas de organizaciones y más de 60.000 personas han solicitado al Comité instar a la India y Bangladesh a cancelar las plantas de carbón propuestas y, a cambio, exhortar a estos países a invertir en energía renovable. 
Asimismo, docenas de reconocidos científicos, ONG y abogados internacionales y australianos han exigido que el Consejo WHC de Australia no continúe apoyando desarrollos que van a exacerbar el impacto del cambio climático en la Gran Barrera de Coral. 
A medida que la amenaza del cambio climático crece y se hace cada vez más fatídica, instituciones influyentes como el WHC deben adoptar una postura en contra del legado tóxico e insidioso de la dependencia del carbón y de otros combustibles fósiles. 
Si el comité guarda silencio sobre este tema de crucial importancia, los sitios del patrimonio mundial de todo el mundo sufrirán. 


Las muertes de los pobres y las responsabilidades de los ricos 
En " Late Victorian Holocausts , un libro que causó conmoción el año pasado, Mike Davis describe la actitud del Imperio Británico ante las hambrunas en la India y otros lugares. 
Cuando no había monzones, millones de indios se enfrentaban a una muerte inminente. 
Se podrían haber transportado alimentos por ferrocarril dentro de la India británica para salvar a mucha gente hambrienta, pero los británicos creían en una política de no intervenir y dejar hacer. 
La muerte por hambre era parte de la naturaleza. 
En realidad, las actitudes británicas eran aún más escandalosas. 
Los funcionarios británicos creían que estaban siendo valerosos al no permitir que las "emociones" los afectaran. 
Se congratulaban de su ecuanimidad. 
¿Increíble hoy en día? 
No, porque los EU están haciendo algo similar. Estados Unidos se ha quedado sin hacer nada mientras millones de africanos mueren de SIDA. 
Hace poco, los Secretarios del Tesoro y de Salud de los EU visitaron Africa y vieron directamente a la gente que se está muriendo. 
Esa gente se está muriendo no porque una muerte temprana sea inevitable, sino porque no pueden costear las medicinas para mantenerse vivos. 
Si cada estadounidense diera 10 dólares al año para esta causa, más de un millón de africanos podrían salvarse del SIDA, y sobraría dinero para combatir la enfermedad. 
Como lo demuestran estudios recientes, si los mil millones de habitantes del mundo rico dieran 10 dólares al año, los 10 mil millones de dólares resultantes podrían financiar una batalla seria en contra del SIDA, la tuberculosos y la malaria. 
Este año se echó a andar el nuevo Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria, pero los países ricos contribuyeron con menos de la décima parte del dinero que necesita. 
En sus primeros meses de operación, el Fondo comprometió todos los fondos que recibió de los países ricos. 
Ni Europa ni Estados Unidos han ofrecido más dinero. 
Se ponen todo tipo de pretextos para no dar lo que se necesita. 
Los altos funcionarios de EU siguen afirmando que no hay infraestructura para distribuir los medicamentos, aunque esos mismos funcionarios visitan hospitales que tienen los médicos, clínicas, enfermeras y farmacias necesarias. 
Como lo explican pacientemente los médicos, lo que les falta son medicinas, porque no tienen el dinero que necesitan para comprarlas. 
Cuando el Secretario del Tesoro de los EU Paul O'Neill visitó una clínica para el SIDA en Soweto, Sudáfrica, los doctores le dijeron que podrían aumentar diez veces el número de personas a las que dan tratamiento con medicinas en contra del SIDA si tuvieran dinero suficiente. 
Veintidós años después de que iniciara la pandemia del SIDA, la administración Bush insiste en que no permitirá que las emociones la impulsen a actuar. 
Necesitamos un plan, dicen los EU. No podemos simplemente solucionarlo con dinero. 
Como a fines del siglo XIX, estamos presenciando el espectáculo de una superpotencia mundial que trata a la indiferencia como signo de seriedad. 
La verdad es más simple. 
Los africanos casi no cuentan en la política de Estados Unidos. 
Los africanos no votan; no compran productos estadounidenses; no amenazan con la violencia. 
Sencillamente son pobres, están hambrientos y llenos de enfermedades. 
Hay pocos países a los que les vaya mejor que a los EU. 
Yo señalo a los EU no porque sean únicos en su negligencia, sino porque son únicos en su capacidad de liderazgo. 
Europa y Japón también han rehuído hacer las contribuciones financieras para controlar el SIDA que podrían mantener vivos a millones de africanos infectados con el VIH. 
En los meses que vienen, los países ricos tendrán tres oportunidades para enmendarse. 
A principios de junio, la Organización para la Alimentación y la Agricultura de la ONU celebrará la Cumbre Mundial de Alimentación. 
Con cerca de 900 millones de personas crónicamente hambrientas alrededor del globo, la cumbre representa una oportunidad para revertir el colapso de la asistencia financiera a los países pobres para la producción de alimentos. 
Como en el caso del SIDA, unos cuantos dólares de asistencia para la agricultura por persona cada año podría salvar a muchos del hambre. 
Más adelante, también en junio, los países ricos celebrarán su cumbre anual del G-7. 
Han prometido poner a Africa en el centro de las discusiones. 
La verdadera prueba de la cumbre será que haya más dinero en lugar de más palabras de aliento para Africa. 
En agosto, los líderes políticos del mundo entero se reunirán en Johannesburgo para la Cumbre Mundial sobre Desarrollo Sostenible. 
Los países ricos tendrán de nuevo una oportunidad para ser socios verdaderos de los pobres. 
Los ricos pueden creer que las palabras ingeniosas los absuelven de su responsabilidad, pero los hambrientos y los moribundos dan testimonio de la trágica realidad. 

Deuda y espejismos 
NEW HAVEN – A los economistas les gusta hablar de umbrales que, cuando son atravesados, indican dificultades. 
Por lo general hay una cierta verdad en lo que dicen. 
Pero a menudo, el público reacciona en forma exagerada ante esos comentarios. 
Consideremos, por ejemplo, la relación entre deuda y PBI, tan comentada en las noticias estadounidenses y europeas actuales. 
A veces se dice, casi sin pausar para respirar, que la deuda de Grecia equivale al 153% de su PBI anual, y que es insolvente. 
Combinemos esas afirmaciones con las recientes imágenes televisivas de los disturbios callejeros griegos. 
¿Qué les parece? 
Aquí en los EE. UU., puede percibirse como una imagen de nuestro futuro, a medida que la deuda pública se acerca peligrosamente al 100% del PBI anual y continúa en ascenso. 
Pero tal vez esta imagen está excesivamente impresa en nuestra imaginación. 
¿Es posible que la gente crea que un país se torna insolvente cuando su deuda supera el 100% del PBI? 
Claramente, eso sería una tontería. 
Después de todo, la deuda (que se mide en unidades monetarias) y el PBI (que se mide en unidades monetarias por unidad de tiempo) dan como resultado una razón en unidades de tiempo puro. 
No hay nada de especial en usar un año para esa unidad. 
Un año es el tiempo que le lleva la tierra orbitar al sol, lo que, excepto en el caso de industrias estacionales como la agricultura, no tiene ningún significado económico particular. 
Deberíamos recordar esto de nuestras clases de ciencia en la escuela secundaria: siempre se debe prestar atención a las unidades de medida. 
Si erramos con las unidades, estaremos completamente perdidos. 
Si los economistas no anualizaran habitualmente los datos trimestrales del PBI y multiplicaran el PBI trimestral por cuatro, la proporción entre la deuda y el PBI griego sería cuatro veces la actual. 
Y si habitualmente tomaran el PBI por década, multiplicando los números trimestrales por 40 en vez de por 4, el peso de la deuda griega sería del 15%. 
Desde el punto de vista de la capacidad de pago griega, esas unidades serían más relevantes, ya que Grecia no tiene que pagar el total de su deuda en un año (a menos que la crisis convierta en imposible la tarea de refinanciar la deuda actual). 
Ya que estamos, parte de la deuda nacional griega está en manos de griegos. 
Como tal, el peso de la deuda subdeclara seriamente las deudas de los griegos entre sí (en gran medida en forma de obligaciones familiares). 
En cualquier momento de la historia, la razón entre deuda y PBI anual (incluidas las deudas informales) excedería, por mucho, el 100%. 
La mayor parte de la gente nunca piensa en esto cuando reacciona frente a la razón entre deuda y PBI de los titulares. 
¿Es posible que verdaderamente sea tan estúpida como para confundirse por esas relaciones? 
Desde mi experiencia personal, puedo decir que sí, porque incluso yo, un economista profesional, me descubrí alguna vez cometiendo exactamente el mismo error. 
Los economistas que adhieren a los modelos de expectativas racionales nunca lo admitirán, pero mucho de lo que sucede en los mercados es consecuencia de la estupidez pura, o, más precisamente, del desinterés, la desinformación sobre los conceptos básicos, y una atención desmedida sobre las historias que circulan en el momento. 
Lo que verdaderamente está sucediendo en Grecia es el funcionamiento de un mecanismo de retroalimentación social. 
Algo llevó a que los inversores temieran que el riesgo de una eventual cesación de pagos de la deuda griega hubiese aumentado ligeramente. 
La menor demanda de la deuda griega causó que su precio decayese, lo que implicó que su rendimiento, en términos de las tasas de interés del mercado, aumentó. 
Las mayores tasas de interés hicieron que para Grecia fuese más costoso refinanciar su deuda, y eso creó una crisis fiscal que ha obligado al gobierno a imponer severas medidas de austeridad, que derivaron en disturbios públicos y un colapso económico que ha alimentado incluso un mayor escepticismo sobre la capacidad de Grecia para pagar su deuda. 
Esta retroalimentación no tiene nada que ver con que la relación entre deuda y PBI anual haya sobrepasado un cierto umbral, a menos que quienes contribuyen a esta retroalimentación crean en esa relación. 
Sin duda, la razón es un factor que nos ayuda evaluar los riesgos de retroalimentación negativa, ya que el gobierno debe refinanciar antes la deuda de corto plazo y, si la crisis impulsa las tasas de interés al alza, las autoridades tarde o temprano enfrentarán intensas presiones en favor de la austeridad fiscal. 
Pero la relación no es la causa de la retroalimentación. 
Una ponencia escrita el año pasado por Carmen Reinhart y Kenneth Rogoff, titulada “Growth in a Time of Debt” (Crecimiento en tiempos de deuda), ha sido ampliamente citada por su análisis de 44 países a lo largo de 200 años, que detectó que cuando la deuda gubernamental excede el 90% del PBI, los países experimentan un crecimiento más lento y pierden aproximadamente un punto porcentual en la tasa anual. 
Uno puede pensar equivocadamente que, como el 90% está tremendamente cerca del 100%, a los países que se meten en ese tipo de situaciones comienzan a sucederles cosas terribles. 
Pero si se lee cuidadosamente su trabajo, resulta claro que Reinhart y Rogoff eligieron el valor 90% casi arbitrariamente. 
Decidieron, sin explicación, dividir las relaciones entre deuda y PBI en las siguientes categorías: menos del 30%, 30-60%, 60-90% y más del 90%. 
Y resulta que esas tasas de crecimiento disminuyen en todas esas categorías a medida que aumenta la relación entre deuda y PBI, solo que un poco más en la última. 
También existe la cuestión de la causalidad inversa. 
Las relaciones entre deuda y PBI suelen aumentar en los países con problemas económicos. 
Si esta es parte de la razón por la cual las relaciones entre deuda y PBI corresponden a un crecimiento económico menor, hay menos motivos para creer que los países deberían evitar una razón más elevada, ya que la teoría keynesiana implica que la austeridad fiscal jugaría en contra, y no a favor, del desempeño económico. 
El problema fundamental que enfrenta actualmente la mayor parte del mundo es que los inversores reaccionan exageradamente a las razones entre deuda y PBI porque temen que se cruce algún umbral mágico, y exigen programas de austeridad fiscal demasiado pronto. 
Piden a los gobiernos que disminuyan su gasto mientras sus economías aún son vulnerables. 
Los hogares se asustan, así que también disminuyen sus gastos, y las empresas son disuadidas de financiar sus gastos de capital a través del crédito. 
La lección es simple: Tenemos que preocuparnos menos por las razones y umbrales de deuda, y más por nuestra incapacidad para ver estos indicadores como los constructos artificiales –y a menudo irrelevantes– que son. 



¿Cuánta información hace falta para el desarrollo? 
NAIROBI – Los rápidos avances de la tecnología han reducido dramáticamente el costo de la obtención de datos. Sensores en el espacio, el cielo, los laboratorios y el terreno, junto con nuevas oportunidades para la colaboración masiva o crowdsourcing y la adopción generalizada de Internet y los teléfonos móviles están poniendo grandes cantidades de información al alcance de quienes antes no tenían acceso a ella. 
Un pequeño granjero en la zona rural de África, por ejemplo, ahora puede acceder a los pronósticos meteorológicos y los precios del mercado con solo tocar una pantalla. 
Esta revolución en los datos ofrece un potencial enorme para mejorar la toma de decisiones en todos los niveles, desde un granjero local hasta las organizaciones mundiales para el desarrollo. 
Pero reunir datos no es suficiente. 
También hay que administrar y evaluar la información (y hacerlo adecuadamente puede resultar mucho más complicado y caro que obtenerla). 
Si no se identifican y analizan previamente las decisiones que se deben mejorar, el riesgo de que gran parte del esfuerzo de obtención de datos se pueda desperdiciar o emplear mal es elevado. 
Esta conclusión misma está basada en un análisis empírico. 
La evidencia es poco convincente, por ejemplo, de que las iniciativas de monitoreo en la agricultura o la gestión ambiental hayan tenido un impacto positivo. 
El análisis cuantitativo de las decisiones en muchos campos —entre ellos el de la política ambiental, las inversiones empresariales y la seguridad informática— ha demostrado que la gente tiende a sobrestimar la cantidad de información necesaria para tomar una buena decisión, o que no entiende correctamente qué tipos de datos son necesarios. 
Además, se pueden cometer graves errores cuando se exploran grandes conjuntos de datos con algoritmos automáticos sin haber examinado antes adecuadamente qué decisión hay que tomar. 
Existen muchos ejemplos de casos en los cuales la minería de datos ha conducido a la conclusión equivocada —entre ellos, diagnósticos médicos o casos legales— porque no se consultó a los expertos en ese campo y se dejó información crítica fuera del análisis. 
La ciencia de las decisiones, que combina la comprensión del comportamiento con los principios universales de la toma coherente de decisiones, limita esos riesgos al vincular los datos empíricos con el conocimiento de los expertos. 
Si debemos aprovechar la revolución de los datos para ponerla al servicio del desarrollo sostenible, las mejores prácticas de este campo se deben incorporar a esos esfuerzos. 
El primer paso consiste en identificar y enmarcar frecuentemente las decisiones que se repiten. 
En el campo del desarrollo esto incluye las decisiones de gran escala, como las prioridades de gasto —y, por lo tanto, las asignaciones presupuestarias— por parte de los gobiernos y las organizaciones internacionales. 
Pero también incluye decisiones a una escala mucho más pequeña: granjeros que se preguntan qué cultivos plantar, qué cantidad de fertilizante aplicar, y cuándo y dónde vender su producción. 
El segundo paso implica construir un modelo cuantitativo de las incertidumbres relacionadas con esas decisiones, incluidos los diversos disparadores, las consecuencias los controles y factores atenuantes, así como los distintos costos, beneficios y riesgos involucrados. 
Incorporar —en vez de ignorar— los factores con elevados niveles de incertidumbre y difíciles de medir conduce a las mejores decisiones. 
Al servicio del desarrollo sostenible, ese tipo de modelos a menudo implica proyectar qué impacto tendrán las intervenciones sobre el sustento de la gente y el ambiente a lo largo de varias décadas. 
Este proceso es más exitoso cuando participan tanto las partes interesadas como los expertos para identificar las variables relevantes y las relaciones entre ellas. 
Estos participantes deben ser capacitados para poder brindar estimaciones cuantitativas de la incertidumbre que las distintas variables tienen para ellos. 
Por ejemplo, los expertos pueden estimar con un 90 % de confianza, según los datos disponibles y su propia experiencia, que el rendimiento promedio del maíz para los agricultores en una cierta región es de 0,5 a 2 toneladas por hectárea. 
El tercer paso es calcular el valor que puede ofrecer la información adicional, algo que solo es posible si se ha cuantificado la incertidumbre de todas las variables. 
El valor de la información es el importe que un decisor racional estaría dispuesto a pagar por ella. 
Necesitamos entonces saber en qué caso los datos adicionales serán valiosos para mejorar una decisión y cuánto debiéramos gastar en ellos. 
En algunos casos tal vez no sea necesaria ninguna información adicional para tomar una decisión sólida; en otros, los datos adicionales podrían valer millones de dólares. 
Este proceso se repite hasta que la adquisición de datos no ofrezca valor adicional y se llegue a una decisión sólida (una conclusión lógica basada en la información, los valores y las preferencias de los tomadores de decisiones o del organismo decisor). 
Esto brinda perspicacia a los encargados de las decisiones y a las partes interesadas sobre la forma de mejorar las políticas para maximizar los resultados positivos y reducir los riesgos, como la posibilidad de sufrir bajas tasas de adopción o de que la capacidad institucional resulte limitada para la implementación eficaz. 
No alcanza simplemente con suponer que la revolución de los datos será beneficiosa para el desarrollo sostenible. 
Para garantizarlo habrá que reconocer la importancia del análisis riguroso en cada esfuerzo de captación de datos y la formación de una nueva generación de científicos de la decisión para trabajar codo a codo con los responsables de las políticas. 

Hora de tomar decisiones en la eurozona 
ATENAS – Los argumentos de Alemania en contra de introducir los eurobonos, ampliar el fondo de rescate de la eurozona e instituir un sistema integral de gobernanza económica son transparentes y fáciles de entender. 
Pero, ¿son acertados? 
Los alemanes temen que dichas innovaciones puedan conducir a un aumento de los costos de crédito internos y de transferencias fiscales directas e indirectas hacia los países más pobres. 
Además, advierten sobre el riesgo moral que se generaría al liberar a los países sobreendeudados de la presión de poner en orden sus finanzas públicas. 
Tercero, hablan de las dificultades constitucionales y las relacionadas con el Tratado que surgirían si se establecen reglas y procedimientos que simularían una “unión fiscal.” Finalmente. 
La necesidad de avanzar con la unificación europea a fin de legitimar la inevitable violación de la soberanía de los países sobreendeudados, finalmente también podría infringir la de Alemania. 
Por otro lado, la eurozona y Alemania se exponen a serios riesgos al no querer aceptar el creciente consenso de que la unión fiscal es un asunto clave para resolver la crisis de deuda. 
Aferrarse a medidas a medias exacerba la impaciencia de los mercados y provoca cada vez más ataques especulativos enérgicos, no solo en los países periféricos más débiles, sino también en el núcleo de los países con calificación AAA –como Francia, y en última instancia, la misma Alemania- cuyos sectores bancarios tienen grandes cantidades de deuda de los países periféricos. 
En efecto, las delicadas condiciones de la banca se están revelando como la amenaza principal para la recuperación y estabilidad de la eurozona. 
En el caso de incumplimientos soberanos, además, el costo del rescate de los bancos puede rebasar por mucho el costo de emitir eurobonos o instituir un régimen de transferencia razonable. 
Los inversionistas necesitan tener la seguridad de que los costos del servicio de la deuda están bajo control, y que los volúmenes de deuda y los límites de déficit se supervisan estrictamente a fin de minimizar los riesgos de impago y fortalecer la capacidad de los bancos para sentar las bases de un crecimiento sostenido. 
De hecho, el riesgo sistémico emergente relacionado con la sostenibilidad de la eurozona produce un círculo vicioso. 
El riesgo sistémico plantea dudas acerca de la solvencia de los países muy endeudados, lo que significa que los esfuerzos de estos países para consolidar su posición fiscal y promover reformas no conducen a una mejora de las condiciones financieras, que es esencial para superar la crisis y promover la recuperación. 
Como resultado, la consolidación fiscal se vuelve cada vez más difícil de alcanzar, incitando así nuevos ataques especulativos. 
Además, visto desde una perspectiva más amplia, la turbulencia social y económica en la periferia del sur de Europa representará un riesgo geopolítico. 
Ese riesgo sería agravado por el estallido de una grave crisis de impagos en la eurozona, que puede no ser contenida y, mediante un efecto dominó, como el de Lehman, podría poner en peligro toda la estructura. 
Se pueden debatir infinitamente los dilemas de la eurozona y las ventajas y desventajas de las soluciones propuestas. 
Por ejemplo, se podría argumentar que los eurobonos permitirían a los miembros de la eurozona juntar su fortaleza financiera y, al aumentar del atractivo del euro como moneda de reserva, mantener bajos los costos de crédito a tal punto que los países con clasificación AAA no se vean abrumados. 
También se pueden superar los problemas legales en el corto plazo mediante el diseño de eurobonos que incluyan garantías de crédito, prioridades de reembolso, y el uso de flujos fiscales específicos como aval. 
Mientras tanto, en las propuestas para limitar el riesgo moral se podría fijar un tope a los eurobonos de 60% del PIB –el tope actual de la deuda pública de los Estados miembros de la eurozona. 
Una restricción más sustancial sería un régimen disciplinario más severo para los países despilfarradores como parte de un marco institucional reforzado. 
Cualquiera que sea la forma de abordar los problemas políticos, se debería ponderarlos con la vulnerabilidad de los bancos europeos. 
Actualmente, los bancos alemanes son los que tienen el mayor apalancamiento entre las principales economías avanzadas, mientras que al inicio de la crisis tenían casi una tercera parte de todos los créditos otorgados a los sectores públicos y privados de Grecia, Portugal, Irlanda, España e Italia. 
Mientras no se trate el riesgo sistémico de la eurozona, las quiebras soberanas no son improbables y conducirán a una ampliación de los rescates bancarios que podría conllevar costos inaceptables. 
En ese caso, una crisis bancaria a gran escala provocaría una depresión en la eurozona y, tal vez en el mundo. 
La recapitalización bancaria en Europa es esencial en el corto plazo para contener los costos derivados de posibles quiebras soberanas. 
Sin embargo, no se puede posponer indefinidamente el tratamiento de las fallas más profundas de la eurozona. 
Por supuesto, en medio de tanta incertidumbre es notable que los esfuerzos de consolidación de los países muy endeudados continúen generalmente su curso; sin embargo, la persistente compra de bonos del Banco Central Europeo y su ayuda en la forma de liquidez, solo es un paliativo temporal. 
Es inevitable un impasse, por lo que tratar de ganar tiempo no es una solución. 
En contraste, una combinación de eurobonos, un mecanismo de deuda plenamente desarrollado, poderes ampliados para el BCE a fin de que pueda actuar como entidad crediticia de último recurso y una sólida gobernanza económica podría funcionar. 
En el largo plazo, también serán necesarias reformas radicales en los mercados de capital, productos y laboral, que estén complementadas con una estrategia de inversión más enérgica y coherente a nivel europeo, destinada a impulsar la competitividad y restaurar las perspectivas de crecimiento. 
La competitividad europea no solo tiene una dimensión global. 
Existen grandes discrepancias en la eurozona, que se reflejan en los desequilibrios comerciales estructurales entre el núcleo y la periferia, que están al centro de la crisis de deuda. 
La cohesión de la eurozona y futuro crecimiento dependen decisivamente de la creación de un marco –mediante subsidios y créditos- para que el capital de inversión fluya a los países más pobres a fin de acabar con los desequilibrios de competitividad. 
Como dice una frase del mundo financiero, el euro es muy grande como para fracasar. 
Las decisiones se deben tomar cuanto antes para que la eurozona sea la que determine los acontecimientos en lugar de que éstos la determinen a ella. 

Desde el recuerdo a la negación en Rusia 
LONDRES – La experiencia más dolorosa que tuve en Rusia fue mi visita en el año 1998 a Perm-36, el único de los campos de trabajos forzados de Stalin que se ha conservado. 
Fui a Perm, una ciudad en los Urales, para participar en un seminario de la Escuela de Estudios Políticos de Moscú. 
Esta escuela fue fundada por la notable Lena Nemirovskaya con el propósito de introducir a los jóvenes rusos poscomunistas a la democracia, el autogobierno y el capitalismo. 
Un día extremadamente frío del mes de marzo, me uní a unos cuantos amigos en un viaje a este antiguo campo. 
Construido a principios de la década de 1940, como un campo de trabajo “regular”, pero Perm-36 se convirtió en 1972 en un campo de concentración para presos políticos. 
Los últimos presos fueron puestos en libertad en 1987, tres años después del inicio del gobierno de Mijail Gorbachov. 
En la actualidad se lo restaura como un Museo Gulag, dicha restauración está a cargo de Memorial, un grupo de derechos humanos, fundado por el físico disidente Andréi Sájarov, con el propósito de mantener en la memoria de los rusos su pasado totalitario. 
Nos mostraron y paseamos por el ala de máxima seguridad. 
Rodeada por un perímetro de alambre de púas, este ala albergó a presos políticos – la mayoría de los cuales provenía de las repúblicas soviéticas no rusas – a quienes se consideraba como “reincidentes especialmente peligrosos”. 
Después de que un equipo de la televisión ucraniana filmara este sitio en 1989, se lo destruyó parcialmente de manera deliberada. 
Era obvio que los presos habían sido sometidos a tortura psicológica y sufrimientos físicos extremos. 
El pequeño radiador en cada celda difícilmente podría haber hecho alguna mella a las heladas que sobrevienen en los meses de octubre a abril. 
Los prisioneros dormían en tablones de madera o en literas de hierro. 
Su ropa y sus frazadas estaban hechas con algodón, no con lana, y un agujero abierto hacía las veces de retrete de la celda. 
Nuestra guía, Maya, nos explicó que a las autoridades les gustaba alojar juntos a prisioneros que se exasperaban entre ellos. 
Durante el día, se los trasladaba al otro lado del pasillo a celdas idénticas en las que de manera inútil se hacía que trabajen en la elaboración de implementos de hierro. 
Durante una hora cada día, se les permitía estar en un “bloque de ejercicios”, un cubo forrado de hojalata de nueve pies (2,7 metros), que tenía como techo alambre de púas y un puesto de guardia en la parte superior. 
La única “recreación” adicional era un programa semanal de películas de propaganda. 
De los 56 “reincidentes peligrosos”, que estaban en cautiverio en Perm-36 en la década de 1980, siete murieron. 
Uno de ellos fue el poeta y nacionalista ucraniano Vasyl Stus. 
Las autoridades dijeron que se suicidó, pero los sobrevivientes dicen que, por diversión, los guardias desentornillaban uno de los tablones de madera de la pared y lo dejaban caer sobre la cabeza de Stus mientras estaba echado durmiendo. 
Mientras Maya relataba la espeluznante historia, miré las caras de los dos jóvenes guardias de sexo masculino que nos acompañaban. 
Sus expresiones estaban tan congeladas como el suelo en el exterior del predio. 
¿Estaban pensando en el fútbol o acerca de hacer el amor a sus novias? 
Si se les hubiese dado bastante vodka, ¿hubiera sido posible que ellos también mataran por diversión? 
Me temo que la respuesta probablemente sea sí. 
Los sistemas perversos aparentemente nunca tienen dificultades para encontrar y reclutar a los secuaces zombis que necesitan. 
Las organizaciones como Memorial y la Escuela de Estudios Políticos de Moscú no tienen cabida en la Rusia de Vladimir Putin. 
Oficialmente, se las considera como “agentes extranjeros” y se las ha sometido a tanto acoso legal que su funcionamiento se torna en casi imposible. 
Hoy en día, el Museo Gulag está bajo una administración distinta. 
“La nueva presentación”, escriben Mikhail Danilovich y Robert Coalson, “no dirige su atención hacia las prácticas represivas de trabajos forzados de la era de Stalin, sino que se centra la atención en la producción de maderos dentro de la planta y en su contribución a la victoria soviética durante la Segunda Guerra Mundial”. Y, después de 20 años, la Escuela de Estudios Políticos de Moscú se ha visto obligada a suspender sus operaciones en Rusia. 
El destino al que se condenó tanto al museo como a la escuela forma parte de una represión de la libertad de expresión más amplia y es una muestra del comportamiento de Putin durante su tercer período presidencial. 
Rutinariamente, se llama a los disidentes desviados, quinto columnistas y traidores, ya que el régimen impulsa una unidad nacional sobre la base de la religión, la tradición y la retórica paranoica. 
Esto representa un desplazamiento muy grande desde lo que ocurrió durante los primeros días postsoviéticos de Rusia. 
El partido Opción Democrática de Rusia liderado por quien fue el primer Primer Ministro democrático del país, Yegor Gaidar, recibió el 15,5% de los votos en las elecciones generales de 1993, y con sus aliados formaron el bloque más grande de la Duma. 
En ese momento, se consideró dicho porcentaje como un fracaso catastrófico. 
Hoy en día, los candidatos liberales no pueden ni siquiera ser elegidos para ingresar en la Duma. 
¿Cómo ha podido ocurrir esto? 
¿Por qué las esperanzas de Gorbachov con respecto a la glásnost han sido tan cruelmente apagadas? 
Una opinión generalizada es que Rusia está simplemente volviendo a lo que la caracteriza: es decir, la libertad nunca fue más que una fugaz letra vocal dentro de todo un alfabeto histórico. 
Pero esta es una explicación muy fácil y superficial. 
Es cierto que el liberalismo ruso contribuyó a su propia muerte, por su incompetencia y faccionalismo. 
Pero el Occidente tampoco brindó su ayuda. 
En la década de 1990, no se logró el respaldo financiero para sustentar las reformas económicas que se patrocinaron. 
La expansión de la OTAN hacia los países bálticos en 2002 – la primera ampliación de la Alianza hacia un ex territorio soviético – fue un error catastrófico, que hizo que sea casi imposible que un ruso se considere a sí mismo, a su vez, patriótico y pro-occidental. 
Tanto por omisión como por comisión, el Occidente serruchó el piso en el que se asentaba el liberalismo político de Rusia, lo que permitió el ascenso de Putinismo. 
Hasta el momento, Putin ha mostrado que tiene un sentido preciso de los límites. 
Putin permite que los rusos sueñen con grandezas sin meterlos en graves problemas. 
Bajo su liderazgo, Rusia restó importancia a las sanciones, forjó una nueva alianza con China, y molestó – pero no desafió abiertamente – al Occidente en Siria. 
Sin embargo, aquellos que conocen a Putin dicen que él no admite discusión; él es el único que establece los límites. 
Y nadie puede mantener un poder supremo, por el tiempo que él lo mantiene, sin que exista corrupción en el camino. 
Por el momento, el Putinismo es el único juego en la ciudad. 
Sin embargo, a pesar de que se han marginalizado a las fuerzas representadas por organizaciones como Memorial y la Escuela de Estudios Políticos de Moscú, dichas fuerzas no han sido erradicadas. 

Una nueva estrategia macroeconómica 
NUEVA YORK – Aunque soy un macroeconomista, no concuerdo con ninguno de los dos campos principales en que está dividida la profesión en Estados Unidos: los neokeynesianos, con su énfasis en estimular la demanda agregada, y los ofertistas, con su énfasis en bajar impuestos. 
Los métodos de ambas escuelas para superar la persistente debilidad de las economías de altos ingresos en años recientes han fracasado. 
Es hora de aplicar una nueva estrategia basada en un crecimiento sostenible impulsado por la inversión. 
El problema central de la macroeconomía es cómo asignar óptimamente los recursos de la sociedad, de modo que los trabajadores que quieran trabajar encuentren empleo, las fábricas usen su capital eficientemente y la porción de los ingresos que no se consume y se ahorra se invierta para mejorar el bienestar futuro. 
En relación con el tercer desafío, tanto neokeynesianos como ofertistas fallaron. 
La mayoría de los países de altos ingresos (Estados Unidos, la mayor parte de Europa y Japón) no están invirtiendo en forma adecuada o prudente con vistas al mejor uso futuro de los recursos. 
Hay dos maneras de invertir (dentro o fuera del país), y en ambas, el mundo no invierte lo suficiente. 
La inversión interna puede darse de varias maneras, que incluyen la de las empresas en máquinas y edificios, la de las familias en inmuebles y la del Estado en personas (educación, capacitación), conocimiento (investigación y desarrollo) e infraestructuras (transporte, energía, redes hídricas y adaptación al cambio climático). 
El enfoque neokeynesiano consiste en estimular la inversión interna, sin importar de qué tipo, ya que para ellos, todo gasto es gasto. 
Así que procuran estimular la inversión inmobiliaria mediante tipos de interés exiguos, la compra de autos por medio de préstamos titulizados para consumo y proyectos de infraestructura que generen demanda inmediata de mano de obra por medio de programas de estímulo a corto plazo. 
Y si las inversiones no aparecen, recomiendan convertir el “exceso” de ahorro en otro festín de consumo. 
Los ofertistas, en cambio, quieren fomentar la inversión privada (¡jamás la pública!) por medio de más reducciones de impuestos y más desregulación. 
Ya lo intentaron varias veces en Estados Unidos (la más reciente fue durante la presidencia de George W. Bush). 
Por desgracia, el resultado de la desregulación no fue un auge sostenido de la inversión privada productiva, sino una efímera burbuja inmobiliaria. 
Mientras los gobiernos oscilan entre el ofertismo y el neokeynesianismo con igual entusiasmo, la única realidad permanente es que estos últimos años la mayoría de los países de altos ingresos sufrieron una considerable caída de la inversión como cuota del producto nacional. 
Según datos del FMI, el gasto bruto en inversión en estos países cayó de un 24,9% del PIB en 1990 a sólo 20% en 2013. 
En Estados Unidos, el gasto en inversión pasó de 23,6% del PIB en 1990 a 19,3% en 2013; la disminución neta (inversión bruta menos depreciación del capital) fue incluso mayor. 
En la Unión Europea, se pasó de 24% del PIB en 1990 a 18,1% en 2013. 
Ninguna de las dos escuelas presta atención al verdadero remedio para esta caída permanente del gasto en inversión. 
Nuestras sociedades necesitan urgentemente más inversión, particularmente en la conversión de modos de producción sumamente contaminantes, energéticamente ineficientes y con alta huella de carbono en economías sostenibles basadas en el uso eficiente de los recursos naturales y la adopción de fuentes de energía con baja huella de carbono. 
Para ello se necesita la acción complementaria de los sectores público y privado. 
Las inversiones necesarias incluyen la implementación a gran escala de la energía solar y eólica; más adopción de medios de transporte eléctricos, públicos (autobuses y trenes) o privados (autos); edificios energéticamente eficientes; y redes de distribución que transporten a grandes distancias la energía obtenida de fuentes renovables (por ejemplo, del mar del Norte y Noráfrica a Europa continental, y del desierto de Mojave en California a los centros urbanos estadounidenses). 
Pero justo cuando nuestras sociedades necesitan hacer estas inversiones, tanto Estados Unidos como Europa están en una auténtica “huelga de inversiones” públicas. 
Los gobiernos recortan su inversión en nombre del equilibrio presupuestario, y los inversores privados no pueden invertir decididamente en energías alternativas, por falta de certezas sobre las redes de distribución reguladas, las reglas de responsabilidad, las fórmulas de fijación de precios y las políticas energéticas nacionales. 
En Estados Unidos hubo un recorte drástico del gasto en inversión pública. 
Ni el gobierno federal ni los estados tienen mandatos políticos, estrategias de financiación o planes a largo plazo para catalizar inversiones hacia la próxima generación de tecnologías ecológicas inteligentes. 
Neokeynesianos y ofertistas han comprendido mal la parálisis de las inversiones. 
Los neokeynesianos ven la inversión (pública o privada) sólo como una forma de demanda agregada, y descuidan las decisiones políticas en materia de infraestructuras y sistemas energéticos (o I+D especializada para la promoción de nuevas tecnologías) que se necesitan para liberar inversiones inteligentes y ecológicamente sostenibles de los sectores público y privado. 
Por eso, en vez de abogar por la definición de las políticas nacionales necesarias para una recuperación firme de la inversión, echan mano de trucos tales como paquetes de estímulo y tipos de interés nulos. 
Los ofertistas, en tanto, se olvidan de que la inversión privada depende de inversiones públicas complementarias y de un marco regulatorio y político claro. 
Defienden el recorte del gasto público, en la ingenua creencia de que el sector privado vendrá mágicamente a llenar el vacío. 
Pero al recortar la inversión pública dificultan la inversión privada. 
Por ejemplo, las generadoras de electricidad privadas no invertirán en la adopción a gran escala de fuentes de energía renovables si el gobierno no tiene políticas o planes a largo plazo en materia de clima y energía que alienten la construcción de líneas de transmisión para el transporte de la energía desde las nuevas fuentes ecológicas a centros urbanos alejados. 
Estas minucias políticas nunca preocupan demasiado a los economistas partidarios del libre mercado. 
Otra opción es usar el ahorro interno para estimular la inversión en el extranjero. 
Por ejemplo, Estados Unidos podría prestar dinero a economías africanas de bajos ingresos para financiar la compra de plantas de generación de energía a empresas estadounidenses. 
Esta política convertiría el ahorro privado estadounidense en una importante herramienta en la lucha contra la pobreza mundial, y al mismo tiempo fortalecería la base industrial estadounidense. 
Pero ninguna de las dos escuelas se esforzó por mejorar las instituciones de financiación del desarrollo. 
En vez de aconsejar a Japón y China que aumenten sus niveles de consumo, sería mejor que los macroeconomistas los alienten a usar sus cuantiosos ahorros para financiar inversiones, no sólo internas sino también en el extranjero. 
Todo esto debería ser razonablemente claro para todo aquel a quien preocupe la necesidad urgente de armonizar el crecimiento económico y la sostenibilidad medioambiental. 
El desafío más acuciante que enfrenta nuestra generación es convertir las actuales infraestructuras y sistemas energéticos contaminantes y basados en el carbono en los sistemas ecológicos, inteligentes y eficientes del siglo XXI. 
Invertir en una economía sostenible mejoraría drásticamente nuestro bienestar y equivaldría a usar nuestro “exceso” de ahorro de la manera correcta. 
Pero esto no se dará por sí solo. 
Necesitamos estrategias de inversión pública a largo plazo, planeamiento ambiental, hojas de ruta tecnológicas, alianzas público-privadas para la adopción de nuevas tecnologías sostenibles y una mayor cooperación global. 
Son las herramientas que crearán la nueva macroeconomía de la que hoy dependen nuestra salud y nuestra prosperidad. 

La sobrevalorada decadencia de los Estados Unidos 
CAMBRIDGE – Al acercarse las elecciones al Congreso de los EE.UU., las cuestiones relativas a la salud de sus instituciones políticas y al futuro de su dirección mundial se han disparado y algunos citan el estancamiento partidario como una prueba de la decadencia del país, pero, ¿de verdad es tan mala la situación? 
Según la politóloga Sarah Binder, la divisoria ideológica entre los dos principales partidos políticos de los Estados Unidos no había sido tan grande como ahora desde el final del siglo XIX. 
Sin embargo, pese al actual estancamiento, el 111º Congreso ha logrado aprobar un importante estimulo fiscal, una reforma de la atención de salud, una reglamentación financiera, un tratado de control de armamentos y una revisión de la política militar respecto de homosexualidad. 
Es evidente que no se puede considerar acabado el sistema político de los EE.UU. (en particular, si el estancamiento es cíclico). 
Aun así, el Congreso actual adolece de una escasa capacidad legislativa. 
Aunque la coherencia ideológica se ha más que duplicado en los dos últimos decenios, del diez por ciento al 21 por ciento del público, la mayoría de los americanos no tiene opiniones uniformemente conservadoras o izquierdistas y quiere que sus representantes adopten soluciones de avenencia. 
Sin embargo, los partidos políticos se han vuelto más coherentemente ideológicos desde el decenio de 1970. 
No se trata de un problema nuevo en los EE.UU, cuya Constitución está basada en la concepción liberal del siglo XVIII de que se debe controlar el poder mediante la fragmentación y los contrapesos compensatorios, por lo que el Presidente y el Congreso se ven obligados a competir por el control en sectores como el de la política exterior. 
Dicho de otro modo, el Gobierno de los EE.UU. fue concebido para ser ineficiente a fin de velar por que no resultara fácil que llegara a ser una amenaza para la libertad de sus ciudadanos. 
Es probable que la ineficiencia haya contribuido al declive de la confianza en las instituciones americanas. 
Actualmente, menos de una quinta parte del público confía en que el Gobierno federal acierte la mayor parte del tiempo, frente a tres cuartas partes en 1964. 
Naturalmente, esas cifras aumentaron ocasionalmente durante ese período, como, por ejemplo, después de los ataques terroristas del 11 de septiembre de 2001, pero el declive general es considerable. 
El Gobierno federal no está solo. 
En los últimos decenios, la confianza pública en muchas instituciones influyentes se ha desplomado. 
Entre 1964 y 1997, el porcentaje de americanos que confiaban en las universidades disminuyó del 61 por ciento al 30 por ciento, mientras que la confianza en las empresas más importantes pasó del 55 por ciento al 21 por ciento. 
La confianza en las instituciones médicas disminuyó del 73 por ciento al 29 por ciento y en el periodismo del 29 por ciento al 14 por ciento. 
A lo largo del último decenio, la confianza en las instituciones educativas y en el ejército se ha recuperado, pero la confianza en Wall Street y en las grandes empresas ha seguido disminuyendo. 
Pero esas cifras aparentemente alarmantes pueden ser engañosas. 
En realidad, el 82 por ciento de los americanos sigue considerando a los EE.UU. el mejor lugar del mundo para vivir y el 90 por ciento aprecia su sistema democrático de gobierno. 
Los americanos pueden no estar del todo satisfechos con sus dirigentes, pero, desde luego, el país no está al borde de una revolución del estilo de la “primavera árabe”. 
Además, aunque la política de partidos ha llegado a estar más polarizada en los últimos decenios, ese fenómeno ha seguido a los decenios de 1950 y 1960, cuando la salida de la “gran depresión” y la victoria en la segunda guerra mundial impulsaron en un grado inhabitual la confianza en las instituciones de los EE.UU. En realidad, el más pronunciado descenso de la confianza pública en el Gobierno ocurrió a finales del decenio de 1960 y comienzos del de 1970. 
Además, la disminución de la confianza en el Gobierno no ha ido acompañada de cambios importantes en el comportamiento de los ciudadanos. 
Por ejemplo, la Agencia Tributaria figura entre las instituciones gubernamentales que inspiran menos confianza pública; sin embargo, no ha habido un importante aumento de la evasión fiscal. 
En materia de control de la corrupción, los EE.UU. aún están clasificados en el 90º percentil y, aunque las tasas de participación en las elecciones presidenciales descendieron del 62 por ciento al 50 por ciento en la segunda mitad del siglo XX, se estabilizaron en 2000 y aumentaron al 58 por ciento en 2012. 
La pérdida de confianza que han expresado los americanos puede deberse a un cambio más profundo en las actitudes de la población respecto del individualismo, que ha provocado una menor deferencia para con la autoridad. 
De hecho, la mayoría de las sociedades posmodernas presenta orientaciones similares. 
Es probable que ese cambio no influya en la eficacia de las instituciones de los EE.UU. tanto como se podría pensar, dado el sistema federal descentralizado de los Estados Unidos. 
En realidad, el estancamiento en la capital de la nación va acompañado con frecuencia de cooperación e innovación políticas en los niveles estatal y municipal, con lo que los ciudadanos tienen una opinión de las administraciones estatales y locales –y de muchos organismos gubernamentales– mucho más favorable que del Gobierno federal. 
Ese planteamiento de la gestión de los asuntos públicos ha tenido profundas repercusiones en la mentalidad del pueblo americano. 
Un estudio de 2002 indicó que tres cuartas partes de los americanos se sienten vinculados con sus comunidades y consideran excelente o buena su calidad de vida y casi la mitad de los adultos participan en un grupo o una actividad cívicos. 
Se trata de una buena noticia para los EE.UU., pero no significa que los dirigentes de los Estados Unidos puedan seguir desatendiendo los defectos del sistema político, como, por ejemplo, las modificaciones de los límites de los distritos electorales para obtener “escaños seguros” en la Cámara de Representantes y los procesos obstruccionistas en el Senado. 
Está por ver si se podrán superar semejantes causas de estancamiento y hay razones legítimas para dudar de la capacidad de los Estados Unidos con miras a mantener su condición de “hiperpotencia”, una de cuyas causas importantes es el ascenso de otras economías grandes. 
Pero, como observa David Forum, autor conservador, a lo largo de los dos últimos decenios los EE.UU. han experimentado un rápido descenso de la delincuencia, de las víctimas mortales de accidentes automovilísticos, del consumo de alcohol y tabaco y de las emisiones de dióxido de azufre y de óxido de nitrógeno, que causan la lluvia ácida, al tiempo que encabezaban una revolución con la red Internet. 
En vista de ello, las siniestras comparaciones con la decadencia de Roma, pongamos por caso, no están, sencillamente, justificadas. 

La profundización del TLCAN 
Las buenas noticias sobre el TLCAN son que hay pocas noticias sobre el TLCAN. 
Esa calma, tan distinta a las protestas que se dieron hace una década cuando surgió el Tratado de Libre Comercio de América del Norte, reflejan los evidentes logros de ese instrumento para facilitar e integrar el intercambio económico entre sus tres socios. 
El encuentro que sostendrán la próxima semana los presidentes de México y de Estados Unidos debe aprovechar este éxito para impulsar al TLCAN en formas creativas y novedosas. 
Afortunadamente existe un mapa para guiar el camnio del TLCAN. 
Cuando el entonces presidente electo de México, Vicente Fox, viajó a Estados Unidos y Canadá en el otoño del 2000, llevaba una propuesta audaz: después de ocho años, era tiempo para que Canadá, los EU y México fijaran una meta de más largo plazo consistente en crear una Comunidad de América del Norte. 
Aunque esta poco ortodoxa sugerencia fue recibida con esceptisismo, las ideas de Fox establecieron una agenda a la que los tres socios del TLCAN deben de dar seguimiento. 
¿Por qué reparar algo que no está descompuesto? 
Porque, desde la perspectiva mexicana, el TLCAN todavía no alcanza una de sus metas centrales: llevar los beneficios del libre comercio a todas las regiones y sectores del país. 
Para que el TLCAN logre todo su potencial y pueda avanzar en los procesos de convergencia, no es suficiente abrir las fronteras al comercio y reducir las barreras arancelarias. 
Desde sus inicios en 1994, el TLCAN se ha caracterizado (en el mejor de los casos) por un manejo bilateral de los asuntos y los problemas. Con mucha frecuencia, los EU han adoptado un enfoque unilateral. 
Nuestra meta es la cooperación trilateral o subregional. 
Como están las cosas, México y Canadá se han visto limitados a tratar con los EU sobre una base individual porque los tres países (por distintas razones) prefieren mantener vínculos bilaterales con sus vecinos. 
El resultado de esto es un descuido de la perspectiva de América del Norte en su conjunto en favor de una visión doméstica o bilateral que en ocasiones no logra promover el objetivo, más importante, de la integración. 
Para promover una perspectiva regional, México, Canadá y los EU deben considerar el establecimiento de un foro institucional donde puedan tener lugar esas discusiones y de donde puedan surgir recomendaciones de los gobiernos. 
Este es particularmente el caso cuando los tres países evalúan la factibilidad de establecer políticas migratorias comunes, el desarrollo y la infraestructura para las fronteras, los recursos naturales compartidos, la protección ambiental, la coordinación de políticas económicas y sociales y otros temas de interés común. 
Se han presentado varias propuestas concretas sobre cómo lograr lo anterior. 
Como mínimo, se debe establecer una Comisión de América del Norte o un mecanismo de coordinación para iniciar el proceso. 
Puede ser que el modelo de la Comisión Europea no sea lo que el TLCAN necesita, pero los gobiernos de Canadá, México y los EU deben establecer un mecanismo permanente para canalizar ideas y propuestas y para convertir esas ideas en acciones. 
Uno de los sectores que está listo para un mecanismo institucional es el de los energéticos. 
América del Norte tiene una de las reservas de recursos energéticos más ricas y variadas del mundo. 
Después de haber excluído el tema de la energía de las discusiones originales del TLCAN, Canadá y México están dispuestos ahora a establecer una estrategia común para los energéticos con los EU. 
De hecho, ya ha habido pláticas sobre el asunto entre ministros de los tres países. 
Mientras cada uno promueve su estrategia en la materia, la identificación de sinergías puede ayudar a racionalizar y hacer el mejor uso posible de los recursos energéticos disponibles. 
Otro ejemplo de la nueva agenda regional se puede encontrar como consecuencia de los ataques del 11 de septiembre. 
La protección de América del Norte y la seguridad de sus fronteras se han convertido en una prioridad central en la lucha contra el terorismo internacional y debe haber una respuesta común. 
Después de haber creado una zona de libre comercio funcional y regional, los tres países deben asegurar que el nuevo imperativo de proteger las fronteras no obstruya los flujos legítimos de bienes, servicios y personas. 
Un perímetro de seguridad alrededor de toda la zona del TLCAN podría transformar las fronteras internas de manera muy similar a como los Acuerdos de Schengen transformaron las fronteras en gran parte de la Europa continental. 
El replanteamiento de la agenda bilateral sobre migración entre México y los EU, que ya estaba avanzando antes del 11 de septiembre, debe hacerse compatible con el nuevo concepto de seguridad territorial de los EU. 
Aunque hay quienes sostienen que la lucha contra el terrorismo es el enemigo natural de la regularización de la migración, otros están de acuerdo en que ahora más que nunca los países de América del Norte tienen que abordar este asunto en forma trilateral. 
La migración, la seguridad, los energéticos, el trabajo y los demás temas que conforman la agenda de América del Norte deben discutirse, manejarse y aplicarse en cuerpos trilaterales que reúnan los conocimientos necesarios para identificar, armonizar y, con el tiempo, hacer converger el diseño de políticas para la región. 
Esto requiere de una mayor comunicación entre quienes toman las decisiones en los tres países miembros del TLCAN. 
Los líderes electos de esos países deben definir la agenda y el calendario para la convergencia, pero la aplicación debe quedar en manos de una nueva comisión. 
Algunos de los temas que podrían ser parte de la agenda de esa comisión incluyen: la armonización financiera, fiscal y aduanera; la infraestructura para el transporte; los recursos naturales y el desarrollo regional. 
Existen, por supuesto, muchos otros asuntos, algunos de los cuales ya son objeto de intensos esfuerzos de cooperación, sobre todo en los campos del combate al crimen organizado, el tráfico de drogas y personas y el flujo de contrabando a través de las fronteras. 
En cualquier caso, es necesario identificar los problemas para que puedan surgir las oportunidades para la cooperación. 
El reto actual es renovar al TLCAN añadiéndole el concepto de sociedad. 
Aunque el reconocimiento de que es mucho lo que todavía nos divide, el tener metas comunes de trascendencia ofrece cimientos sólidos para la cooperación futura. 
Los tres países se encuentran actualmente en una coyuntura favorable para construir una Comisión para América del Norte que se ocupe de las necesidades de la Comunidad de América del Norte. 
Debemos de aprovechar el momento y celebrar las negociaciones para crear ese foro. 


Difamación y desarrollo en el mundo árabe 
AMÁN – En estos días, cuando el radicalismo violento y las guerras civiles de Oriente Próximo y el Norte de África captan la atención del mundo, quedan en segundo plano los enormemente injustos sistemas legales de la región. 
Sin embargo, leyes como las que penalizan la difamación facilitan la represión política y económica, obstaculizando el desarrollo y destruyendo vidas humanas. 
Quizás sea el gobierno de Egipto el que más hace uso de las leyes contra la difamación y la blasfemia para suprimir las opiniones diferentes. 
En particular, sus autoridades usan con descaro el Artículo 98(f) del Código Penal egipcio (que prohíbe a los ciudadanos difamar una “religión divina”, incitar a la lucha sectaria o insultar al Islam) para detener, perseguir y encarcelar a miembros de grupos religiosos no mayoritarios, especialmente los cristianos. 
Todo lo que necesitan es la vaga acusación de que sus actividades ponen en riesgo la “armonía comunitaria”. 
Más aún, hace poco el escritor Ahmed Naji recibió una sentencia de dos años por violar la “modestia pública” al publicar un extracto de su novela en que había referencias sexuales explícitas. 
Y esto, apenas un mes después de que la autora Fatma Naoot apelara a la sentencia de tres años por “desprecio al Islam” a causa una publicación en Facebook en que criticaba la matanza de animales para una festividad musulmana. 
La lista suma y sigue. 
Preocupa el hecho de que, según un informe de 2015 de la Comisión Estadounidense sobre Libertad Religiosa Internacional, los casos de blasfemia han ido en aumento desde 2011. 
En enero de 2015 el Presidente Abdel Fatah al-Sisi publicó un decreto que faculta al gobierno para prohibir publicaciones extranjeras que considere ofensivas para la religión, ampliando con ello sus ya importantes poderes de censura y aumentando más aún la presión que sufren los periodistas, 
La situación no es mucho mejor en Túnez, donde según un informe de 2015 de la Freedom House “la penalización por difamación sigue siendo uno de los mayores obstáculos para el periodismo independiente”. 
Más aún, a muchos les preocupa que la recién creada agencia de investigación de delitos informáticos lleve a cabo “una vigilancia estatal incontrolada sobre los tunecinos”, como sucediera con el ex Presidente Zine El Abidine Ben Ali, derrocado en la revolución de la Primavera Árabe. 
Jordania también ha intensificado sus intentos de limitar la libertad de expresión, con una enmienda en junio de 2015 a su ley de delitos informáticos que da poderes al fiscal general para detener sin orden judicial a cualquier persona de la que se sospeche que haya usado la Internet para difamar. 
Si bien la ley de Prensa y Publicaciones jordana prohíbe el arresto de periodistas por expresiones expresadas por escrito, ahora son presa fácil si las mismas opiniones aparecen publicadas en línea. 
De hecho, varios ya han sido acusados. 
Uno los casos por difamación de más alto perfil hoy en día en Oriente Próximo es el de Najat Abu Bakr, parlamentaria palestina que fuera citada a declarar por el fiscal general tras plantear acusaciones de corrupción contra Hussein al-Araj, ministro del gabinete con estrechos vínculos con el Presidente Mahmoud Abbas. 
Parece que una motivación adicional es el apoyo de Bakr a una huelga de profesores en Cisjordania, muy embarazosa para el gobierno de Abbas. 
Si bien bajo las actuales leyes antidifamación el fiscal general de Palestina puede retener a una persona durante 48 horas para su interrogatorio, la medida ha sido condenada por grupos de derechos humanos. 
Por su parte, Bakr rechazó la citación e hizo una sentada de protesta en el parlamento. 
Las fuerzas de seguridad rodearon el edificio pero no intentaron arrestarla. 
La intensificación y creciente aplicación de leyes anti difamatorias en Oriente Próximo y África representa una peligrosa tendencia que está generando una reacción cada vez más fuerte de los grupos de la sociedad civil. 
Por ejemplo, el caso de Naji motivó a muchos escritores, artistas y directores de cine de Egipto a lanzar una campaña pública por una mayor libertad de creación y expresión. 
Más aún, el ex ejecutivo de Google Wael Ghonim, que tuvo una activa participación en el levantamiento de 2011 en el país, criticó públicamente el veredicto contra Naji. 
Y varias publicaciones artísticas estatales lanzaron números en cuyas portadas aparecía Naji o palabras en apoyo a la libertad de expresión, con el resto de la página en blanco. 
En Jordania, una coalición liderada por el Centro de Defensa de la Libertad de los Periodistas ha lanzado una nueva campaña llamada “Hablar no es un crimen” para hacer conciencia sobre la pérdida de libertad de expresión en los medios de comunicación. 
Y en Palestina han ganado fuerza las protestas contra el uso de estas leyes para encarcelar opositores políticos, y el apoyo popular a Bakr ha sido clave para llegar al acuerdo que le permitió regresar a su hogar en Nablus sin que la detuvieran ni llevaran a un interrogatorio. 
Pero las protestas contra casos individuales tienen un alcance limitado. 
Las campañas se deben centrar (y lo están haciendo cada vez más) en lograr cambios genuinos en las leyes antidifamación para asegurar que los gobiernos no puedan hacer uso de ellas para acallar el disenso. 
Será clave eliminar el elemento criminal de estos casos, y con ello la perspectiva de acabar en la cárcel, y llevarlos como causas civiles en que, de determinarse la culpabilidad de los acusados, deban pagarse multas razonables. 
No será fácil lograr que los legisladores descriminalicen la difamación. 
Pero es posible con el esfuerzo concertado de todas las partes interesadas, especialmente los medios de comunicación, la sociedad civil y los activistas pro derechos humanos, además del apoyo de actores regionales e internacionales. 
No hay tiempo que perder si se considera la importancia esencial de la libertad de expresión para el progreso económico y social. 

Cómo derrotar el chantaje nuclear de Corea del Norte 
El anuncio de Corea del Norte de que posee armas nucleares ha generado un frenesí diplomático. 
Para persuadir a Corea del Norte a volver a las conversaciones a seis bandas (junto con China, Japón, EE.UU, Rusia y Corea del Sur) sobre la desactivación de la amenaza nuclear en la península de Corea, Japón, Estados Unidos y Corea del Sur están ofreciendo ampliar el alcance de las mismas para permitir que plantee cualquier tema que le preocupe. 
Este sería un grave error. 
Las conversaciones llegaron a un punto muerto en junio del 2004, cuando los norcoreanos se retiraron, alegando políticas supuestamente hostiles por parte de los gobiernos estadounidense y japonés. 
Ahora afirman haber fabricado armas nucleares para su autodefensa. 
Si bien el régimen de Kim Jong-Il había hecho varias declaraciones no oficiales en las que admitía que Corea del Norte posee arsenales nucleares, el anuncio fue la primera confirmación oficial. 
Lo que subyace a la declaración fue la constatación del régimen de que una segunda administración Bush no suavizaría su exigencia de que Corea del Norte abandone por completo su programa nuclear y que, en lugar de ello, continuaría impulsando políticas dirigidas a aislar y censurar a este país. 
Lo mismo es válido en el caso de Japón, cuya postura sobre el secuestro de sus ciudadanos por parte de agentes de Corea del Norte en los años 70 y 80 también fue citada por el régimen de Kim en julio pasado como una razón para el retiro de las conversaciones a seis bandas. 
Con esto en mente, son claros los motivos de los norcoreanos para jugar la baza nuclear, y la oportunidad no podría haberles parecido más favorable: obligar a los estadounidenses a hacer concesiones en momentos en que la situación en Irak los deja sin espacio de maniobra, y menoscabar los crecientes llamados de Japón para aplicar sanciones económicas contra Corea del Norte debido al problema de los secuestros. 
Por lo tanto, mientras en su anuncio sobre su capacidad nuclear Corea del Norte condenó en fuertes términos a Japón y EE.UU., no mencionó a China, Rusia ni Corea del Sur, que habían sido más conciliadores durante las conversaciones a seis bandas. 
De hecho, al retirarse de las mismas, Corea del Norte no abandonó completamente la posibilidad de resolver el impasse nuclear a través del diálogo. 
En lugar de ello, su objetivo era posponer las conversaciones multipartitas tanto como fuera posible, con el fin de obligar a EE.UU. a entablar relaciones bilaterales directas, en las cuales supuestamente lograría obtener ayuda energética y otros tipos de asistencia, al tiempo que exigiría que se garantizara la seguridad del “Querido Líder” Kim Jong-il. 
Estados Unidos no aceptó estas negociaciones bilaterales, y su respuesta al reciente anuncio norcoreano de que posee armas nucleares puso énfasis en la necesidad de reactivar las conversaciones a seis bandas. 
Japón adoptó una postura similar. 
Al igual que Japón, la relativamente moderada postura de la administración Bush hacia Corea del Norte ha cambiado desde que las conversaciones se rompieron el año pasado. 
Parece ser que Estados Unidos está endureciendo el aislamiento diplomático contra los norcoreanos, con la perspectiva de llevar el debate nuclear al Consejo de Seguridad de las Naciones Unidas. 
Más aún, el Comité Consultor Conjunto de Seguridad de Japón y EE.UU. reunió a los ministros de relaciones exteriores y defensa de estos países en Washington para analizar objetivos estratégicos comunes relacionados con la reforma de las fuerzas de avanzada de EE.UU. Esto incluye a las fuerzas estadounidenses en Japón, que se concentrarán en responder a las amenazas nucleares y de misiles balísticos de Corea del Norte, así como las nuevas amenazas planteadas por el terrorismo internacional y el armamentismo chino. 
Mantenerse coordinados e informados sobre los temas de seguridad mutua es esencial para que Japón y EE.UU. conserven una alianza firme que garantice la estabilidad de la región de Asia y el Pacífico. 
El gobierno japonés también ha buscado medidas eficaces para responder a la constante insinceridad de Corea del Norte acerca de los problemas regionales y bilaterales, incluidos los casos de secuestro. 
En el ámbito militar, Japón enmendó su ley sobre las Fuerzas de Autodefensa, a fin de crear procedimientos para la defensa contra misiles balísticos, con un fuerte énfasis en Corea del Norte. 
La decisión, tomada en la reunión regular de gabinete el 15 de febrero, no tenía la intención de coincidir con el cumpleaños número 63 de Kim Jong-il, que iba a ocurrir el día siguiente. 
No obstante, mostró que con la confirmación de la amenaza no se podría intimidar al gobierno de Japón, que desde hacía mucho sospechaba que Corea del Norte ya poseía armas nucleares, para que hiciera un cambio de política fundamental. 
La enmienda marca la dirección futura de la postura militar de Japón, delegando una mayor autoridad a los comandantes de las Fuerzas de Autodefensa para que inicien acciones defensivas contra amenazas inmediatas. 
Según reportes noticiosos surcoreanos, además de los misiles Nodong de alcance medio, Corea del Norte ha mejorado sus misiles Scud, ampliando su alcance para llegar a las principales islas de Japón. 
Si es cierto que Corea del Norte ha seguido desarrollando no sólo su arsenal nuclear, sino también varios tipos de misiles balísticos, desafiando los compromisos internacionales, se trata entonces de un verdadero estado canalla. 
En cuanto al problema nuclear, la política de Japón hacia Corea del Norte debería seguir poniendo énfasis en afianzar los lazos con EE.UU. y fortalecer la cooperación con China, Corea del Sur y Rusia, haciendo todos los esfuerzos necesarios para que se reanuden las conversaciones a seis bandas. 
Sin embargo, el diálogo con el régimen de Kim no puede ser un fin en si mismo. 
La negociación es necesaria, y debe ser suficiente, pero será imposible lograr avances si se permite que Corea del Norte convierta en una carta de cambio su participación en las rondas de conversaciones. 

 

Defender la “agenda de la libertad” de Estados Unidos 
El ex primer ministro sirio y preso político Mamoun al-Homsi, el activista kurdo Djengizkhan Hasso del Consejo Ejecutivo de la Asamblea Nacional de Kurdistán y yo recientemente nos reunimos con el presidente George W. Bush en el Salón Oval. 
También asistieron a la reunión de una hora el asesor de Seguridad Nacional Steven Hadley, el vice-asesor de Seguridad Nacional Elliott Abrams, el asesor de Seguridad Nacional del vicepresidente John Hannah, además de otros funcionarios. 
Inmediatamente después de la conferencia de Annapolis, que congregó a representantes de todos los Estados árabes -incluyendo Siria- e Israel, muchos observadores consideraron nuestra reunión como una señal de la negativa por parte de la administración Bush a normalizar las relaciones bilaterales con Siria o sellar algún acuerdo o pacto con su régimen. 
De hecho, estas opiniones tal vez no sean del todo erróneas, ya que, mientras hablaba con nosotros, Bush no intentó disimular su desdén por los gobernantes de Siria, y rechazó la posibilidad de conversaciones directas o cualquier mejora de las relaciones. 
Así las cosas, el "lenguaje corporal positivo" que el embajador de Siria en Estados Unidos, Emad Moustapha, dijo haber detectado durante su breve encuentro con la secretaria de Estado Condoleezza Rice durante la reunión de Annapolis fue superado por el lenguaje verbal negativo de Bush durante nuestro encuentro. 
Y todos sabemos quién toma las decisiones. 
Por nuestra parte, subrayamos la situación cada vez peor en materia de derechos humanos en Siria. 
De hecho, tan pronto como terminó nuestro encuentro, y cuando el mundo conmemoraba el Día Internacional de los Derechos Humanos, el régimen sirio lanzó una campaña masiva de arrestos e intimidación dirigida contra algunos de los disidentes más prominentes del país. 
Si bien muchos fueron liberados en el lapso de unas horas, algunos todavía siguen en la cárcel. 
Este episodio también destaca la necesidad de un continuo énfasis en los derechos humanos y la promoción de la democracia. 
Por cierto, el creciente cinismo en este sentido es una tendencia peligrosa, porque ésta es “la” cuestión que sigue interesando al pueblo de Oriente Medio y puede ayudar inmensamente en la lucha de las potencias occidentales para ganar los corazones y las mentes en nuestra región. 
La “agenda de la libertad” de Estados Unidos no es la causa de su accionar actual en Oriente Medio. 
El problema ha sido la falta de consistencia a la hora de promover la agenda, la imposibilidad de desarrollar un respaldo internacional más amplio de esta agenda y el comportamiento mismo de Estados Unidos, que la presentó como un plan marcial, y no como un Plan Marshall. 
Más allá de cuál sea la causa de estas deficiencias, la lección que deberían extraer los estrategas políticos estadounidenses y europeos es que el objetivo –facilitar la democratización y la modernización- sigue siendo válido, a pesar de la necesidad de un cambio de táctica. 
Abandonar la agenda de la libertad reafirmaría la noción aún popular de que lo único que realmente le preocupa a Estados Unidos en Oriente Medio es el petróleo y la seguridad israelí, a expensas de todo lo demás, incluso del desarrollo regional y el bienestar de los pueblos árabe y musulmán. 
Esta convicción sigue facilitando el reclutamiento por parte de grupos extremistas y debe ser contrarrestada de manera efectiva para impedir el surgimiento de nuevos frentes en la guerra contra el terrorismo. 
Es verdad, una agenda de la libertad no cambiará las actitudes de la gente de la noche a la mañana, pero si se la observa de manera consistente, con el correr del tiempo, y con un apoyo bipartidario en Estados Unidos –y un respaldo más constante en Europa- tendrá posibilidades de avanzar de manera seria. 
Existen muchos “si” en esta cuestión, pero los activistas pro-democracia sólo pueden vivir gracias a la esperanza o, como dijo el difunto dramaturgo sirio Saadallah Wannous, están condenados a la esperanza. 
A pesar del historial variopinto de Bush, todavía parece compartir esta esperanza. 
¿Lo mismo será válido para el próximo presidente de Estados Unidos? 

Defendiendo la esencia de la democracia 
PARÍS – El 10 de diciembre de 1948, la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de los Derechos Humanos, afirmando la visión de que “la voluntad del pueblo” –democracia- debería ser la base de cualquier gobierno. 
Pero siete décadas después, las democracias del mundo están en peligro. 
Después de que se cuadruplicara la cantidad de democracias entre el fin de la Segunda Guerra Mundial y el año 2000, ahora estamos en un período sostenido de regresión política. 
Las sociedades alguna vez abiertas están virando hacia una dictadura y, en muchos países, las tendencias despóticas se están afianzando. 
Estas tendencias se pueden revertir, pero sólo si nos ponemos de acuerdo sobre las causas de la regresión democrática y diseñamos nuestros objetivos en consecuencia. 
Ahora bien, es más fácil de decir que de hacer. 
En su ensayo de 1967 “Verdad y política”, la filósofa Hannah Arendt observó que “la libertad de opinión es una farsa si no se garantiza la información objetiva y no se aceptan los hechos mismos”. Desafortunadamente, la farsa de Arendt se ha vuelto nuestra realidad. 
Para que toda democracia sea relevante, su pueblo necesita tener acceso a información confiable producida en un entorno libre y pluralista. 
Pero este requisito básico se está poniendo a prueba como nunca antes. 
En todo el mundo, los oligarcas están comprando medios de comunicación para promover sus intereses y aumentar su influencia, mientras que los periodistas que informan sobre cuestiones como la discriminación y la corrupción son víctimas de intimidación, violencia y asesinato. 
¿Cómo podemos garantizar la libertad de opinión en esas condiciones? 
Se suponía que las tecnologías de la información y de la comunicación nos darían más libertad, no menos. 
La Internet incipiente democratizó las noticias y terminó con el predominio de los editores tradicionales y de los conglomerados pro-gobierno. 
Pero esta promesa inicial ha dado lugar a una “jungla informativa”, donde predadores con grandes recursos superan tácticamente a un público modesto. 
Hoy, los gobiernos libran guerras de información, los políticos utilizan las redes sociales para difundir mentiras y los lobistas corporativos diseminan contenido engañoso con facilidad. 
Como determinó recientemente un estudio del Instituto Tecnológico de Massachusetts, las noticias falsas se propagan online más rápido que las noticias verdaderas –muchas veces de manera significativa. 
Dicho de manera simple, la globalización de la información ha inclinado la balanza a favor de quienes ven en la falsedad una herramienta de control. 
Los dictadores exportan fácilmente sus ideas a las sociedades abiertas, mientras que el contenido producido en condiciones de libertad rara vez avanza en la dirección opuesta. 
Este desafío se ha visto magnificado por el crecimiento de las empresas multinacionales de tecnología, que han llegado a dictar la arquitectura de la esfera pública. 
En la historia de la democracia, los mecanismos han evolucionado para mejorar la precisión y la ética del periodismo. 
Aunque imperfectas y muchas veces invisibles, estas protecciones regulatorias han aportado muchos beneficios a usuarios y productores por igual. 
Pero el ritmo del cambio en la industria de los medios –por ejemplo, entre la televisión y las ediciones impresas, o noticias y publicidad- ha desdibujado las claras distinciones sobre las que se basaban originariamente estas reglas. 
Proteger los ideales democráticos en este entorno conflictivo es una tarea vital e histórica. 
Es por eso que Reporteros Sin Fronteras (RSF) se suma a premios Nobel, especialistas en tecnología, periodistas y activistas por los derechos humanos para lanzar la Comisión de Información y Democracia. 
Como copresidentes de esta iniciativa independiente, nuestro objetivo es volver a focalizar la atención global en el valor de “un espacio público libre y pluralista”, y ofrecer soluciones que les permitan a los periodistas trabajar sin miedo a las represalias y, a la población, acceder fácilmente a información precisa. 
En las próximas semanas, redactaremos una Declaración Internacional sobre Información y Democracia y, en coordinación con líderes de varios países democráticos, trabajaremos para garantizar el respaldo de los gobiernos en todo el mundo. 
Nuestros esfuerzos se acelerarán a mediados de noviembre, cuando los líderes globales se reúnan en París para conmemorar el centésimo aniversario del Día del Armisticio y asistir al Foro de la Paz y al Foro de Gobernanza de Internet. 
La democracia, con sus raíces en los ideales de libertad y razón de la Ilustración, debe ser defendida. 
Los gobiernos y los ciudadanos democráticos no deben ser víctimas de las noticias falsas, de los “trolls” y de los caprichos de los déspotas. 
La Declaración Internacional sobre Información y Democracia está destinada a fortalecer la capacidad de las sociedades abiertas para combatir las fuerzas autoritarias. 
Todos tenemos la buena fortuna de vivir en un período de extraordinario potencial tecnológico. 
Pero también tenemos la responsabilidad de asegurar que las nuevas maneras de compartir información no se transformen en herramientas de opresión. 
Como declara sucintamente el comunicado de la misión de nuestra comisión: “La supervivencia de la democracia está en riesgo, porque la democracia no puede sobrevivir sin un debate público informado, abierto y dinámico”. 

Defendiendo el crecimiento de la India 
Mientras la India se preocupa sobre la inestabilidad entre sus vecinos probablemente el gasto en defensa aumentará en el año por venir. Dado que aproximadamente el 20% del gasto en la India se dedica ya a la defensa, existe el riesgo de que los déficits presupuestales del gobierno puedan alcanzar niveles no manejables, lo que pondría en riesgo el crecimiento que se alcanzó con tanto esfuerzo la década pasada. 
Aun antes de que Estados Unidos y sus aliados iniciaran los bombardeos en contra de la infraestructura terrorista en Afganistán, los gastos de defensa de la india estaban creciendo con rapidez. 
En al año fiscal que terminó en marzo del 2002, el gobierno presupuestó 731 mil cuatrocientos millones de rupias (15 mil doscientos millones de dólares) para ese rubro, un incremento del 12% sobre el año fiscal anterior, que se sumó a un ya de por sí inflado déficit gubernamental. 
Ahora, la India tendrá que tomar decisiones difíciles si quiere mantener su reputación en materia de reforma económica. 
A principios de los noventa, la India se alejó del adormilado sistema estatista, herencia de Nehru mediante la adopción de políticas favorables al mercado. 
Estas reformas colocaron a la economía en una trayectoria de mayor crecimiento, el PIB creció en un promedio real del 6% a lo largo de la última década, en comparación con menos del 4% de crecimiento promedio anual en décadas anteriores. 
La inflación se mantuvo en un solo dígito a lo largo de los noventa y, a pesar del enorme aumento del déficit fiscal, el crecimiento económico se hizo más estable. 
El boom tecnológico global contribuyó a lo anterior, y la India creó su propia ''nueva economía''. Que tuvo un gran impacto sobre la estructura de las exportaicones del país. 
De un 16% de crecimiento anual en las exportaciones de tecnología durante 1995-96, se pasó al 53.3% en 2000-01. 
Aun así, como en muchos otros países, la alta tecnología no fue una opción mágica. 
Se mantuvieron los viejos cuellos de botella de la infraestructura, que limitaron la expansión del sector privado. 
Aunque la reforma apuntaló el crecimiento económico al mejorar la productividad en el sector no agrícola, hubo pocos avances en la elevación del nivel de vida de los pobres. 
Más del 65% de los trabajadores en la India siguen ganándose la vida en la tierra y, sin embargo, al ajustarse la economía a las reformas de los noventa, el capital disponible para inversión gubernamental en la agricultura disminuyó. 
En lugar de hacerse más moderna, la agricultura permaneció tan dependiente como siempre de las erráticas lluvias de los monzones y su producción se hizo aún más volátil. 
Tal vez era de esperar el abandono de la agricultura con las prisas del gobierno por modernizarse. 
Lo que resultó inesperado fue que el gobierno recurriera cada vez más a estrategias fiscales dudosas. 
Los déficits fiscales han estado creciendo a niveles insostenibles. 
El endeudamiento interno, en efecto, fue del 36.8% del PIB en el año fiscal que terminó en marzo de 2001, comparado con el 25.7% que representó en 1997-98. 
El déficit combinado del gobierno central y de los gobiernos estatales supera actualmente el 10% del PB, riesgo clave a ojos de las agencias calificadoras internacionales. 
Tanto Standard and Poor como Moody's han reducido el nivel de confianza de la India al ajustar sus predicciones sobre la deuda en divisas extranjeras a largo plazo de estable a negativo y de positivo a estable, respectivamente. 
Recortar el déficit constituye ahora el mayor reto para el gobierno que, sin embargo, consistentemente no logra hacer incluso los recortes prometidos en presupuestos anteriores. 
Más aún, ha demostrado ser incapaz de acelerar el ritmo de la privatización (lo que aumentaría los ingresos del gobierno), debido en parte a las barreras que la burocracia de la India ha levantado. 
Sin embargo, estos problemas no se generan exclusivamente en Delhi. 
De hecho, el gobierno central de la India ha logrado (en gran parte) alcanzar sus metas en materia de déficit durante los últimos años. 
Por el contrario, las finanzas estatales constituyen una sangría creciente para las finanzas gubernamentales, ya que se han deteriorado enormemente. 
Este deterioro en las finanzas gubernamentales no se debe a una caída en los ingresos, sino a fuertes aumentos en los gastos (tales como salarios, subsidios, pagos de intereses y gasto de defensa), que en poco contribuyen a impulsar el crecimiento de la forma en que lo puede hacer el gasto gubernamental. 
No obstante, ese creciente déficit fiscal ha creado un déficit monetarizado más alto, lo que ha provocado mayores presiones inflacionarias. 
Durante un tiempo, el gobierno esquivó los problemas recurriendo a un mercado interno de bonos mejorado, lo que ayudó a reducir los préstamos provenientes del banco central. 
Sin embargo, las incursiones del Estado en los mercados de capitales están coartando la capacidad del sector privado para solicitar préstamos. 
De hecho, los préstamos de mercado al gobierno como proporción de sus necesidades totales de financiamiento subieron al 66.5% este año fiscal, en comparación con el 20.6% en 1991-92. 
Si la India quiere conservar el rápido crecimiento que logró la década pasada, debe de poner en orden su situación fiscal mediante el recorte del gasto gubernamental en consumo y acelerando la privatización. 
No obstante, la prudencia fiscal será más difícil de lograr con la caída de los sectores no agrícolas de la economía y con el debilitamiento del comercio exterior y la balanza de pagos como consecuencia de la desaceleración económica global. 
A causa de esta espiral descendaente de la actividad económica, los bancos tienen una enorme liquidez que está apoyando la recuperación del mercado interno de bonos, al tiempo que la caída de la demanda interna arrastra consigo a la demanda de créditos bancarios (véase la tabla). 
En momentos de desaceleración económica, los bancos internos encuentran en los bonos gubernamentales un lugar seguro para depositar su dinero, lo que hace menos difícil para el gobierno financiar su creciente déficit fiscal. 
El gobierno puede aceptar las condiciones actuales, por supuesto, pero ¿por qué no intentar algo más audaz y mejor? 
El corazón de la agenda de reformas en la India lo constituye la reorientación del papel del gobierno en la economía: mejorar la eficiencia llevando al mínimo necesario la intervención del Estado, con lo que se libera al sector privado para que eleve el crecimiento económico de largo plazo. 
Debido a que la agenda está inconclusa, este no es el momento para que la India simplememte consolide su década de reformas. 
Aunque el relajado ambiente de política monetaria de los años recientes ha demostrado ser relativamente eficiente para apoyar el crecimiento, se necesitará una mayor disciplina fiscal si se quiere atraer más inversión privada. 
También es esencial una liberalización más rápida para que la India pueda alcanzar las tasas de crecimiento (digamos de entre el 7% y el 8%) que permitan empezar a mejorar los niveles de vida de los pobres. 
Sólo un crecimiento a esa escala puede dotar al gobierno del dinero que necesita para aumentar el gasto en educación y salud al mismo tiempo que el de defensa; y sólo las inversión es en capital humano puede sostener el crecimiento de largo plazo que la India ansía. 

En defensa del populismo económico 
CAMBRIDGE – Los populistas aborrecen las restricciones al poder ejecutivo. 
Puesto que dicen representar al “pueblo” en su totalidad, consideran que todo límite a su ejercicio del poder atenta contra la voluntad popular, y sólo puede estar al servicio de los “enemigos del pueblo”: las minorías y los extranjeros (para los populistas de derecha) o las élites financieras (en el caso de los populistas de izquierda). 
Es una forma peligrosa de entender la política, porque permite a una mayoría pisotear los derechos de las minorías. 
Sin separación de poderes, sistema judicial independiente y libertad de prensa (algo que todos los autócratas populistas, desde Vladimir Putin y Recep Tayyip Erdoğan hasta Viktor Orbán y Donald Trump detestan) la democracia degenera en tiranía de quien acierte a estar en el poder. 
En el populismo, las elecciones periódicas se vuelven una cortina de humo. 
En ausencia del Estado de Derecho y de las libertades civiles básicas, los regímenes populistas pueden prolongar su reinado manipulando medios y tribunales a su antojo. 
La aversión de los populistas a los límites institucionales se extiende a la economía, donde el ejercicio del pleno control “por el bien del pueblo” no admite que se interpongan organismos reguladores autónomos, bancos centrales independientes o las normas del comercio internacional. 
Pero mientras que en el ámbito político el populismo es casi siempre pernicioso, hay ocasiones en que el populismo económico se justifica. 
Comencemos por analizar los motivos que puede haber para restringir la política económica, algo que suele ser del agrado de los economistas, porque cuando la definición de políticas es totalmente dependiente del tira y afloja de la política interna pueden producirse resultados sumamente ineficientes. 
En particular, la política económica suele padecer lo que los economistas llaman inconsistencia temporal: es común que los intereses inmediatos impidan la implementación de políticas que son mucho más deseables a largo plazo. 
Un ejemplo de manual es la política monetaria discrecional. 
Cuando un político tiene poder para emitir dinero a voluntad, puede ocurrir que decida generar una “inflación sorpresa” para estimular la producción y el empleo en lo inmediato, por ejemplo, antes de una elección. 
Pero esto es contraproducente, porque las empresas y los hogares ajustan las expectativas inflacionarias, y al final, lo único que se consigue es más inflación sin ninguna mejora de la producción o el empleo. 
La solución es un banco central independiente, aislado de la política, que sólo deba cumplir el mandato de mantener la estabilidad de precios. 
Los costos del populismo macroeconómico son bien conocidos por la experiencia latinoamericana. 
Como señalaron hace años Jeffrey D. Sachs, Sebastián Edwards y Rüdiger Dornbusch, las políticas monetarias y fiscales insostenibles fueron la ruina de la región hasta que en los noventa comenzó a prevalecer la ortodoxia económica. 
Las políticas populistas producían periódicamente graves crisis económicas, que perjudicaban especialmente a los pobres, hasta que para cortar el ciclo, la región se volcó a las normas fiscales y a los ministros de finanzas tecnocráticos. 
Otro ejemplo es el tratamiento oficial de la inversión extranjera. 
En cuanto una empresa extranjera hace una inversión, queda básicamente cautiva de los caprichos del gobierno anfitrión, que olvida fácilmente las promesas que hizo para atraerla, y las reemplaza por políticas que la exprimen en aras del presupuesto nacional o de las empresas locales. 
Pero los inversores no son estúpidos y, por temor a que pase esto, invierten en otra parte. 
La necesidad de credibilidad de los gobiernos llevó entonces a la aparición de tratados comerciales con cláusulas de arbitraje de disputas entre estados e inversores, que permiten a las empresas demandar a los gobiernos en tribunales internacionales. 
Todos estos son ejemplos de restricciones a la política económica en la forma de delegación de poderes a organismos autónomos, tecnócratas o reglas externas. 
Según esta descripción, cumplen la valiosa función de impedir que quienes ejercen el poder apliquen políticas imprudentes que sólo los perjudican. 
Pero también puede ocurrir que las restricciones a la política económica traigan consecuencias menos benéficas. 
En particular, si son restricciones instituidas por grupos de intereses especiales o élites para consolidar su control permanente de la formulación de políticas. 
En esos casos, la delegación a organismos autónomos y la sujeción a normas internacionales no están al servicio de la sociedad, sino de una estrecha casta de “iniciados”. 
Uno de los motivos de la reacción populista actual es la creencia (no del todo injustificada) de que la segunda descripción es aplicable a buena parte de la política económica de las últimas décadas. 
Las negociaciones comerciales internacionales han estado cada vez más supeditadas a la influencia de corporaciones multinacionales e inversores, lo que dio lugar a regímenes globales desproporcionadamente favorables al capital en detrimento de los trabajadores. 
Ejemplos claros son las normas estrictas sobre patentes y los tribunales internacionales para inversores. 
Otro es la captura de los organismos autónomos por las industrias que supuestamente deben regular. 
Los bancos y otras instituciones financieras han sido especialmente capaces de salirse con la suya y establecer reglas que les dan total libertad de acción. 
Los bancos centrales independientes fueron actores fundamentales para controlar la inflación en los ochenta y los noventa; pero en el actual entorno de baja inflación, su insistencia en la estabilidad de precios imparte un sesgo deflacionario a la política económica, y está en tensión con la generación de empleo y el crecimiento. 
Es posible que esta “tecnocracia liberal” esté en su apogeo en la Unión Europea, donde las normas y regulaciones económicas se diseñan a considerable distancia de la deliberación democrática nacional. 
Esta divergencia política (el llamado “déficit democrático” de la UE) ha dado lugar en casi todos los estados miembros al surgimiento de partidos políticos populistas y euroescépticos. 
En estos casos, bien puede ser deseable flexibilizar las restricciones a la política económica y devolver poder de decisión a los gobiernos electos. 
En tiempos excepcionales se necesita libertad para experimentar con la política económica. 
La historia nos ofrece un excelente ejemplo con el New Deal de Franklin D. Roosevelt. 
Para llevar a cabo sus reformas, FDR tuvo que eliminar las ataduras económicas impuestas por jueces conservadores e intereses financieros en el plano interno, y por el patrón oro en el plano externo. 
Debemos estar siempre en guardia contra el populismo que asfixia el pluralismo político y debilita las normas de la democracia liberal. 
El populismo político es una amenaza que debe evitarse a toda costa. 
Pero a veces el populismo económico es necesario; de hecho, en momentos así, puede ser el único modo de anticiparse a su pariente político, que es mucho más peligroso. 

En defensa de la globalización 
LONDRES – Recientemente estuve en el hermoso país de Chile para un Congreso del Futuro y tuve la ocasión de viajar al sur, al extremo mismo de América Latina. 
También recientemente hice un documental para la radio BBC llamado "Reparando la globalización", para el cual atravesé el Reino Unido en busca de ideas para mejorar ciertos aspectos de la globalización y discutí temas de actualidad con expertos reconocidos. 
En ambos casos, vi cosas que me convencieron de que es hora de que alguien salga en defensa de la globalización. 
Chile hoy es el país más rico de América Latina, con un PIB per capita de alrededor de 23.000 dólares -similar al de países del centro de Europa-. 
Este es un logro sorprendente para un país que tanto depende de la producción de cobre, y diferencia a Chile de muchos de sus vecinos. 
Al igual que muchos otros países, Chile enfrenta desafíos económicos y su tasa de crecimiento deja bastante que desear; pero también tiene muchas oportunidades prometedoras más allá de sus fronteras. 
Por ejemplo, cuando lideré una revisión de la resistencia antimicrobiana, aprendí que el cobre tiene poderosas propiedades antibacterianas y que es un material ideal para utilizar en instalaciones de atención médica donde suelen propagarse las bacterias. 
Eso significa que productores de cobre como Chile, Australia y Canadá pueden mejorar la salud global -y promover las exportaciones- al introducir infraestructura asequible de cobre en hospitales y otros entornos clínicos en todo el mundo. 
Chile también es un depósito de conocimiento en materia de terremotos y tsunamis. 
Mientras estaba allí, visité La Serena, que en 2015 sufrió el sexto mayor terremoto del cual se tenga registro. 
Sin embargo, el tsunami posterior sólo mató a 11 personas, aunque sin duda las víctimas habrían sido muchas más en muchos otros lugares. 
La preparación previa y la rápida respuesta de las autoridades chilenas parecen haber marcado la diferencia. 
Con esta experiencia institucional, Chile puede ser un recurso valioso para otros países amenazados por episodios sísmicos. 
La Serena también está cerca de uno de los mejores lugares astronómicos del mundo, que atrae a astrónomos prominentes a nivel global. 
Por cierto, en Chile existe una considerable colaboración entre científicos del mundo, en parte porque está apenas al norte de la Antártida -desde hace mucho tiempo un lugar de cooperación científica y ambiental. 
Más allá de Chile, es interesante que el presidente chino, Xi Jinping, asista a la reunión anual del Foro Económico Mundial en Davos este año. 
Ahora que Donald Trump ha sido elegido presidente de Estados Unidos, y que el Reino Unido se está retirando de la Unión Europea, yo pensaba que los días de gloria de un evento tan elitista habían quedado atrás. 
La presencia de Xi sugiere que China está explorando dónde puede posicionarse en la escena mundial, y qué elementos de la globalización puede utilizar para beneficio propio, ahora que las potencias occidentales se están volviendo hacia adentro. 
En verdad, como señaló el embajador chino ante el Reino Unido en mi programa de radio, China ya es el mayor importador -sí, importador- de productos de por lo menos 70 países, y representa aproximadamente el 10-11% de todas las importaciones a nivel global. 
A pesar de sus supuestos retos económicos, China probablemente se convierta en un mayor importador que la UE antes de que termine esta década, y quizá supere a Estados Unidos poco tiempo después. 
Es más, la desigualdad económica entre países ha caído marcadamente en los últimos 20 años, debido en parte al ascenso de China, así como al desarrollo económico en Asia, América Latina y otras partes. 
De hecho, en 2010, las Naciones Unidas ya habían alcanzado su Objetivo de Desarrollo del Milenio de reducir la pobreza a la mitad en 2015, y las proyecciones recientes sugieren que, para 2050, la pobreza habrá sido erradicada de todas partes excepto de África. 
Esto no sucederá sin la globalización. 
Los países africanos, en particular, necesitarán comerciar más entre sí, y se está hablando de crear una zona de libre comercio africana. 
Pero esto podría resultar difícil ahora que el sentimiento anti-comercio está en ascenso. 
¿Acaso los críticos de la globalización -aquellos que, erróneamente, la consideran un juego de suma cero- están en contra de erradicar la pobreza global? 
Los responsables de las políticas pueden tomar medidas para aliviar las ansiedades que genera la globalización. 
Para empezar, el crecimiento aparentemente interminable de las ganancias como porcentaje del PIB total debe terminar. 
Cualquiera que considere que esto es radical tiene que refrescar sus conocimientos de economía. 
Las ganancias más altas deberían atraer a nuevos participantes al mercado, lo cual luego erosionaría las ganancias de los ya existentes a través de la competencia. 
El hecho de que esto no esté sucediendo sugiere que algunos mercados han sido manipulados, o que simplemente han fallado. 
Los responsables de las políticas tienen que ocuparse de esto mediante una regulación más fuerte en algunas zonas. 
Por ejemplo, como dije anteriormente, el clima actual es demasiado permisivo de programas de recompra de acciones. 
Al mismo tiempo, los responsables de las políticas tienen que tomar medidas para aumentar los salarios de los que menos ganan, algo que en verdad podría ayudar a impulsar la productividad ya que el capital se vuelve menos costoso en relación a la mano de obra. 
Y, como recientemente me dijo el presidente del Banco Mundial, Jim Yong Kim, necesitamos fortalecer el cumplimiento de las leyes que rigen los acuerdos comerciales y hacer más para ayudar a los sectores domésticos perjudicados que salir perdiendo como resultado de esos acuerdos. 
Esto me recuerda una triste historia que me contaron unos trabajadores despedidos de Goodyear Tire en Wolverhampton, en Midlands Occidentales, Inglaterra. 
Me dijeron que las ofertas laborales para ocupar los puestos que habían perdido aparecieron en una pizarra de anuncios y que podían volver a postularse para esos empleos si estaban dispuestos a mudarse a México. 
Los trabajadores suponían que a la compañía le resultaba más fácil cerrar su planta en el Reino Unido que cerrar fábricas aún menos productivas en Francia o Alemania. 
Sin duda, este tipo de cambios se pueden manejar mejor. 
Por último, los responsables de las políticas tienen que priorizar proyectos de desarrollo como la "usina del norte" y el "motor de Midlands" en el Reino Unido. 
Y deberían lanzarse más iniciativas de este tipo en otras partes. 
A pesar de los muchos desafíos que ha creado, la globalización hizo del mundo un lugar mejor de lo que habría sido sin ella. 
Y todavía necesitamos que erradique la pobreza y genere estándares de vida más altos para todos. 

Definir el terrorismo 
Cada era tiene sus enemigos. 
A mediados del siglo XX, los fascistas eran los malos. 
Después de la Segunda Guerra Mundial, los comunistas se convirtieron en la némesis de la civilización. 
Ahora, los terroristas son los amos de la maldad. 
La palabra "terrorismo" aparece en códigos legales de todo el mundo. 
Se aplican diversas sanciones civiles a las "organizaciones terroristas", y puede ser un delito darle ayuda a alguna. 
Pero no siempre es fácil determinar quiénes son "ellos", los terroristas. 
El que las organizaciones sean o no consideradas terroristas es en gran medida una determinación motivada por la política. 
La ONU constantemente aprueba resoluciones en contra del terrorismo, pero no hay acuerdos sobre cómo definir el término. 
Las definiciones oficiales del terrorismo son poco persuasivas. 
Por ejemplo, en la definición del congreso de los EU, el terrorismo incluye la motivación de coaccionar o intimidar a una población o influenciar a un gobierno. 
Pero esa fórmula no cubre con claridad ni siquiera los ataques terroristas de septiembre de 2001. 
Si la motivación de los secuestradores de los aviones era simplemente matar infieles, sus acciones quedarían fuera de la definición del congreso. 
Es un error tratar de definir el terrorismo de la misma forma en que definimos el robo o el asesinato. 
Hay demasiados puntos de controversia. 
Un mejor enfoque es identificar los temas que surgen al pensar sobre el terrorismo y aclarar por qué la gente experimenta miedo a partir de ciertos actos de violencia. 
Entonces podemos definir el terrorismo con referencia a todas esas variables sin hacer que alguna de ellas sea decisiva. 
Los tres principales puntos de controversia son la identidad de las víctimas, los autores de los atentados y la relevancia de una causa justa. 
¿Tienen que ser civiles las víctimas del terrorismo? 
Algunos lo creen así, pero Al Qaeda voló el USS Cole, y la mayoría de la gente consideró el asesinato de los marinos a bordo como un ataque terrorista. 
La misma lógica se aplica en las directrices para los tribunales militares del presidente George W. Bush, los cuales dan el mismo trato a quienes atacan a militares o a civiles. 
Hay una pregunta similar sobre los autores. 
¿Pueden ser los terroristas soldados o agentes de un Estado? 
Los Estados islámicos en el seno de la ONU están en favor de esta postura, y yo creo que tienen razón. 
La Corte Penal Internacional enjuicia a jefes de Estado por crímenes de guerra. 
Con la misma lógica, los funcionarios de un Estado deben cargar con la responsabilidad por actos de terrorismo llevados a cabo bajo su administración. 
El aspecto más controvertido al definir el terrorismo está reflejado en el lema: "terrorista para unos, luchador por la libertad para otros". 
El problema es saber si una buena causa justifica medios espantosos. 
Los Estados islámicos creen que así es, lo que los enfrenta a la opinión occidental. 
Quienes optan por el terrorismo siempre creen que su causa es justa. 
A veces lo es, y a veces no. 
A ningún estadounidense le gustaría tildar de acto de agresión terrorista en contra de bienes británicos al Motín del Té de Boston. 
Tampoco los franceses aceptarían que se describiera a los maquisards de la Resistencia como terroristas. 
Sin embargo, ambos cometieron actos de violencia en contra de bienes y personas, y por ello cumplen con las características convencionales del terrorismo. 
Existen otros inquietantes casos extremos. 
¿Qué decir del atentado en contra del Hotel Rey David en Jerusalén por parte de la banda de Stern a fin de liberar a Palestina de los británicos? 
¿Acaso hay buen terrorismo y mal terrorismo? 
Para algunos, la causa política cuenta mucho, pero de hecho hay apenas unos cuantos casos históricos en los que la mayoría de la gente de hecho no está de acuerdo. 
Detrás del fenómeno, queda la molesta pregunta: ¿por qué es diferente el terrorismo? ¿Por qué requiere una definición especial? 
Una de las razones es que el terrorismo es típicamente una actividad organizada. 
En julio de 2002, cuando un egipcio abrió fuego y mató a dos personas que esperaban en el mostrador de El Al en el aeropuerto internacional de Los Angeles, el FBI determinó que el sospechoso no era terrorista porque actuó solo. 
Los terroristas están organizados, y el grupo puede continuar después de la captura de un individuo. 
Eso los hace más aterradores que los delincuentes ordinarios. 
Otra razón que explica nuestro mayor miedo al terrorismo es que, mientras que los delincuentes ordinarios prefieren la discreción, los terroristas anhelan la publicidad. 
El terrorismo eficiente siempre acapara los titulares. 
Es inesperado, y tiene una gran capacidad para generar conmoción. 
Como el buen teatro, el terrorismo siempre representa algún drama moral, y para infundir terror en la mentalidad pública, los terroristas tienen que actuar en público, sin culpas y sin remordimientos. 
Pero tratemos de definir los ataques del 11 de septiembre de 2001 como terrorismo utilizando la fórmula siguiente: un ataque público, violento y organizado, por entidades privadas contra otros civiles, sin remordimientos, sin importar la justicia de la causa. 
Sigue habiendo problemas, porque hay ejemplos que van en contra de cada una de esas seis dimensiones. 
A veces las víctimas son militares y los autores son Estados; a veces la causa parece justa, y a veces una persona con suficientes armas pero sin organización puede desencadenar el terror. 
Una conspiraci��n para enviar cartas con antrax puede provocar terror individual. 
Algunos terroristas sienten culpa y remordimiento por sus actos. 
Esos ejemplos no deben sorprender. 
Muchas definiciones se enfrentan a este problema. 
El gran filósofo del siglo XX, Ludwig Wittgenstein, propuso un enfoque diferente para las definiciones problemáticas: explicar los conceptos mediante una analogía con "parecidos familiares". 
Los miembros de una familia pueden compartir muchas características físicas, como la estatura, el color de la piel o del cabello. 
Cada uno puede compartir con otros miembros algunos de los rasgos comunes, pero no todos. 
Puede no haber una característica común, pero a todos se les identifica fácilmente como miembros de la misma familia. 
Lo mismo se puede decir del terorismo. 
Al menos seis características son relevantes, pero hay excepciones para cada una. 
Las definiciones complejas con excepciones incluídas pueden hacer que los abogados se sientan incómodos, pero en el mundo real, tal vez son lo mejor que podemos idear. 

¿Qué es la comunidad internacional? 
PARÍS – Pese a que la frase “comunidad internacional” se invoca muy a menudo, su significado exacto –al igual que su origen– es difícil de percibir. 
Y como lo ha mostrado la reciente intervención de Francia en Mali, esta ambigüedad de significado es la causa de muchos de los problemas actuales más urgentes de política exterior. 
Para algunos simplemente no existe una comunidad internacional. 
Para otros, el término se refiere en un sentido más pragmático a todos los países cuando deciden actuar conjuntamente. 
Otra definición más precisa comprende todos los países con influencia internacional –es decir, cualquier país cuya identidad y soberanía sean reconocidas, y que decida participar en debates y toma de decisiones globales. 
Más allá de la semántica, subyace otra cuestión que tiene más repercusiones y es igualmente ambigua, la del papel y responsabilidad de la comunidad internacional. 
Así como una definición muy amplia podría socavar la soberanía de un país, una muy limitada –como la que parece prevaler actualmente– permite la violencia y la proliferación de la inestabilidad. 
Durante siglos, los Estados soberanos han regulado sus relaciones –para poner fin a guerras y delimitar fronteras o para establecer privilegios diplomáticos o tener relaciones comerciales– mediante tratados. 
En conjunto, estos acuerdos oficiales comprenden el derecho internacional, que compensa su falta de sanciones específicas mediante conceptos estrictos y claros y una sanción global –falta internacional por transgresión– que concierne a todos. 
Pese a todos estos siglos de conclusión de tratados, la violencia entre países ha persistido. 
Así pues, los países empezaron a profundizar y desarrollar el derecho internacional mediante el establecimiento de instituciones comunes. 
El proceso comenzó poco a poco con la creación en 1874 de la Union Générale des Postes (que después se convirtió en la Unión Postal Universal) y que casi pasó desapercibida para aquellos que por sus actividades no requerían de acuerdos globales. 
Sin embargo, la devastación provocada por la Primera Guerra Mundial puso de relieve la necesidad de una mayor cooperación internacional en el tema del mantenimiento de la paz, lo que condujo al establecimiento de la Liga de Naciones. 
No obstante, la organización era endeble e ineficiente, debido en gran parte al rechazo de los Estados Unidos a ratificar sus estatutos. 
En consecuencia, fue incapaz de cumplir su principal objetivo de evitar otra guerra mundial. 
Tras la Segunda Guerra Mundial se estableció una institución más fuerte e influyente –las Naciones Unidas. 
Las Naciones Unidas, que tienen una agencia especializada para cada aspecto de la sociedad humana, han logrado apoyar la descolonización, crear Estados y evitar la proliferación de conflictos regionales, en especial aquellos entre israelíes y palestinos. 
Los esfuerzos de las Naciones Unidas también han llevado a la erradicación de muchas enfermedades contagiosas; la adopción en 1982 de la Convención de las Naciones Unidas sobre el Derecho del Mar, el marco principal para tratar las disputas marítimas; y el establecimiento en 1988 del Panel Intergubernamental sobre Cambio Climático (IPCC), cuyos informes regulares tienen un impacto significativo en la evaluación de riesgos relacionados con el cambio climático. 
Sin embargo, las Naciones Unidas no pudieron evitar la Guerra Fría, las guerras en Argelia, Vietnam y Yugoslavia, o el genocidio en Camboya y Ruanda. 
Distinto a lo que se pensaba, el colapso del comunismo no impulso la cooperación internacional. 
Al contrario, todas las negociaciones internacionales –de calentamiento global, regulación financiera y desarme nuclear (a pesar de los esfuerzos del presidente estadounidense, Barack Obama, y el expresidente ruso, Dmitri Medvedev, para concluir un acuerdo bilateral de desarme nuclear) – emprendidas desde el fin del siglo XX han fracasado. 
Se necesita otra fuerza –la opinión pública mundial– para fortalecer y ampliar el alcance del derecho internacional. 
En efecto, la opinión pública global, impulsada por las acciones de ONG ha empujado a los gobiernos a firmar tratados, como el Tratado para la Prohibición de Minas Antipersonales de 1997, o crear instituciones internacionales, como la Corte Penal Internacional, en 1998. 
Se debería canalizar más efectivamente la opinión pública mundial a fin de obligar a la comunidad internacional a asumir su participación en nuevas áreas. 
Esto requerirá de una mayor conciencia de la violencia y caos que amenaza a territorios y pueblos en todo el mundo, incluidos Somalia, Haití, Liberia, Sierra Leona, y más recientemente, Mali. 
En enero, Francia, que ya no tiene intereses económicos o estratégicos en África Occidental, respondió a una petición del pueblo y dirigentes interinos de Mali de intervenir a fin de evitar la invasión al país por parte de rebeldes islamistas de Libia y Argelia. 
Cuatro meses después del éxito de la operación militar francesa para expulsar a las fuerzas de ocupación en el norte de Mali, gran parte de las tropas y equipos franceses regresan a su país. 
La intervención no contó con el respaldo de la comunidad internacional, que, salvo Reino Unido, no logró entender el sentido de responsabilidad en que se sustentaba la decisión de Francia. 
No obstante, ahora que las fuerzas francesas van saliendo de Mali y que se necesita urgentemente la reconstrucción en este país, la comunidad internacional tiene que adoptar un nuevo punto de vista y ofrecer su apoyo. 
Las Naciones Unidas, que portan el estandarte de la comunidad internacional, ya desplegaron fuerzas de mantenimiento de la paz en Mali. 
Además, de acuerdo con sus reglamentos y prácticas, las Naciones Unidas han hecho un llamado para realizar elecciones presidenciales, que se han establecido para el 28 de julio. 
Sin embargo, dado que Mali no cuenta con partidos políticos que tengan apoyo popular, candidatos que gocen de respeto ni un sistema permanente de lugares para votar, unas elecciones celebradas tan pronto probablemente llevarían al poder a un funcionario internacional, lo que podría volver a encender los conflictos internos. 
Restablecer la seguridad en Mali requiere de diálogo entre los jefes tribales y los líderes de los poblados. 
Asimismo, reconstruir la infraestructura del país depende de que se realicen conversaciones entre las autoridades municipales restantes y los líderes de los poblados. 
Ambos procesos llevarán tiempo, y sin apoyo externo ninguno podrá concluir exitosamente. 
Un país que carece de gobierno no puede reconstruirse sin ayuda después de una crisis. 
Eso no significa obligarlo a emprender un ritual electoral irrealista y potencialmente peligroso tan solo porque está establecido en las Naciones Unidas. 
La comunidad internacional debería respaldar el proceso gradual de renovación de Mali, donde hace falta –en el terreno, en las comunidades del país golpeadas por el conflicto. 
Toca al público mundial defender esa idea. 

Deflación y democracia 
PRINCETON – La historia de las finanzas es en parte la historia de una lucha para establecer una forma segura y estable de medir el valor. 
Y como toda búsqueda de certidumbre en nuestro mundo impredecible, estaba condenada al fracaso. 
La última crisis financiera resalta claramente esta vulnerabilidad puesto que destruye cualquier noción de que podemos dar un precio exacto a los activos. 
La mayoría de la gente está convencida de que este defecto es inherente al sistema financiero. 
Pero las incertidumbres sobre el valor también revelan problemas profundos en el orden político. 
En el pasado, el dinero metálico dio una solución poco funcional e insatisfactoria a la cuestión del valor. 
No era funcional porque el oro no era práctico para las transacciones cotidianas y la plata tenía muy poco valor para las operaciones importantes. 
Además, el dinero metálico era susceptible a cambios de valor con el descubrimiento de nuevas existencias. 
La llegada de la plata del Nuevo Mundo en el siglo XVI desató una inflación sostenida. 
El descubrimiento de oro en California a mediados del siglo XIX y en Alaska, Sudáfrica y Australia 50 años después también produjo una inflación moderada, mientras que la ausencia de nuevos descubrimientos en los años 1870 y 1880 condujo a una leve deflación. 
En consecuencia, muchos economistas y políticos concluyeron que el dinero de papel podría controlarse más fácilmente y sería más estable. 
Esta innovación, que dependía de técnicas de alta seguridad de fabricación e impresión del papel, transformó al siglo XX. 
Pero inicialmente produjo un resultado mucho menos estable debido a la fuerte tentación del abuso político. 
En lugar de tener inflación moderada, la mayor parte del siglo XX fue muy inflacionaria porque los gobiernos emitieron moneda en exceso. 
No obstante, en las últimas dos décadas del siglo XX ocurrió una revolución intelectual. 
Encargar la política monetaria a un banco central independiente prometía ser la forma perfecta de contrarrestar las presiones políticas para imprimir dinero. 
En la Reserva Federal de los Estados Unidos, Paul Volcker diseñó un proceso sostenido y exitoso de desinflación a partir de 1979. 
Europa aprendió la misma lección al establecer la unión monetaria y crear el Banco Central Europeo para manejar su nueva moneda, el euro. 
Como resultado, la gente supuso que el problema de la estabilidad monetaria se había resuelto y que podrían acumular activos para luego utilizarlos como garantía a fin de pedir préstamos de cantidades cada vez mayores. 
Pero la destrucción a gran escala de los activos financieros debido a la incertidumbre subyacente sobre la magnitud de las pérdidas tras la crisis de las hipotecas de alto riesgo, y particularmente después de la quiebra de Lehman Brothers, sacudió esa suposición. 
La deflación que emana del sector financiero es letal. 
Es más difícil lidiar con ella que con la inflación, en parte por la razón técnica de que las tasas de interés sólo se pueden reducir hasta cero. 
Mientras más se acerquen a cero, más problemática se vuelve la política monetaria. 
Los instrumentos de política ya no funcionan. 
Los bancos centrales tienen hojas de balance en expansión pero los precios siguen cayendo y la incertidumbre aumenta. 
Hay una razón adicional por la que la deflación es tan amenazante y por la que los encargados del diseño de políticas que buscan eliminarla tienen una tarea mucho más ardua que la de quienes combaten la inflación: no todos los precios disminuyen; en particular, las deudas no se ajustan porque están fijas en términos nominales. 
La inflación y la deflación de las deudas generan resultados muy distintos. 
La inflación reduce el valor de la deuda, lo que para muchas personas y empresas produce una sensación como la de beber champaña lentamente, un ligero mareo de emoción a medida que sus cargas disminuyen. 
Por el contrario, la deflación aumenta la deuda y se siente como estar bajo una plancha de plomo. 
En la Gran Depresión del periodo entreguerras, el economista Irving Fisher describió con exactitud el proceso de deflación de la deuda en el que los prestamistas, preocupados por el deterioro de la calidad de sus activos, exigieron el pago de los préstamos y obligaron a los prestatarios a liquidar bienes. 
Eso a su vez simplemente presionó los precios aun más a la baja, lo que condujo a más racionamiento del crédito, bancarrotas y quiebras bancarias. 
La respuesta política a la deflación es hacer un llamado a fortalecer el Estado. 
Hacer frente a la deflación es imposible dentro de los límites de las operaciones normales del mercado. 
Sólo el Estado es lo suficientemente confiable para afrontar todas las deudas, ya que las instituciones privadas son demasiado intolerantes al riesgo para hacerlo. 
Pero la descripción abstracta que hacen los economistas de la resultante intervención del Estado como una expansión de la “demanda agregada” oculta el hecho de que los gobiernos realizan gastos específicos y toman decisiones políticas que rescatan a empresas e individuos específicos. 
En el ambiente de escasez que caracteriza a las deflaciones de deuda, la especificidad de las operaciones de rescate inevitablemente lleva a un intenso debate político. 
Esto lo vemos en las discusiones actuales sobre los efectos redistributivos del rescate de la industria automotriz; o la preocupación de que los fondos de cobertura, a los que se culpa de manera generalizada por las dificultades financieras actuales, tengan acceso a las líneas de crédito de emergencia de la Reserva Federal. 
Actualmente se están encontrando similitudes con la experiencia de Japón en los años noventa –una “década perdida” en términos económicos que también socavó la legitimidad del Partido Demócrata Liberal que estaba en el poder. 
La Gran Depresión produjo resultados más alarmantes, puesto que la respuesta política a la deflación en Europa Central y América Latina destruyó el orden prevaleciente, incluyendo varias democracias. 
El estatismo ha sido una respuesta característica del siglo XX a las nuevas incertidumbres. 
Su insuficiencia puede conducir a la formulación de una respuesta mucho más antigua: el rechazo a la economía de mercado acompañado de una condena indiscriminada de la deuda y los instrumentos de deuda. 
En efecto, a medida que los gobiernos buscan las respuestas a la crisis actual, debemos recordar que la deflación tiende a producir no solamente un anticapitalismo radical sino también una profunda hostilidad hacia cualquier tipo de organización económica o política. 


Los riesgos de la deflación 
CAMBRIDGE – Actualmente la tasa de inflación es cercana a cero en Estados Unidos y varios otros países importantes. 
La revista The Economist informó recientemente que los economistas que había entrevistado predecían que los precios en Estados Unidos y Japón de hecho caerán en todo 2009, mientras que la inflación en la zona del euro será de apenas 0.6%. 
En Corea del Sur, Taiwán y Tailandia también disminuirán los niveles de los precios al consumidor. 
La perspectiva de la caída de los precios refleja el colapso de la producción industrial, el alto nivel de desempleo resultante y el espectacular desplome de los precios de los productos básicos. 
La producción industrial está disminuyendo a niveles superiores al 10% en los países con inflación negativa y el índice de precios de todos los productos básicos cayó más del 30% a lo largo del año pasado. 
La deflación es potencialmente un problema muy grave, porque la caída de los precios –y las expectativas de que seguirán cayendo—empeoraría la actual desaceleración de la economía de tres formas distintas. 
El impacto adverso más directo de la deflación es aumentar el valor real de la deuda. 
De la misma forma en que la inflación favorece a los deudores porque erosiona el valor real de sus deudas, la deflación los perjudica porque aumenta el valor real de lo que deben. 
Aunque la muy modesta magnitud de la deflación actual no crea un problema significativo, si continua es concebible que el nivel de los precios caiga un 10% acumulado en los próximos años. 
Si eso sucede, el valor real de la deuda de un propietario de vivienda con una hipoteca aumentaría un 10%. 
Puesto que la disminución de los precios traería consigo una disminución de los salarios, la relación entre los pagos hipotecarios mensuales y el salario crecería. 
Además de este aumento en el costo real del servicio de la deuda, la deflación significaría una relación préstamo-valor más elevada para los propietarios de viviendas, lo que conduciría a un mayor impago de las hipotecas, especialmente en Estados Unidos. 
Un nivel menor de los precios también aumentaría el valor real de las deudas empresariales, lo que debilitaría las hojas de balance y dificultaría a las empresas obtener créditos adicionales . 
El segundo efecto adverso de la deflación es un aumento de la tasa de interés real, es decir, la diferencia entre la tasa de interés nominal y la tasa de “inflación”. 
Cuando los precios aumentan, la tasa de interés real es menor que la tasa nominal ya que el deudor paga con dólares que valen menos. 
Pero cuando los precios caen, la tasa de interés real supera a la nominal. 
El hecho de que los deudores únicamente pueden deducir los pagos de intereses nominales al calcular su ingreso imponible empeora la situación. 
Debido a que la Reserva Federal y otros bancos centrales han disminuido sus tasas de interés a corto plazo casi a cero, no pueden rebajarlas más para impedir que la deflación aumente la tasa de interés real. 
Las tasas de interés real elevadas desalientan las compras que los hogares y las empresas financian con crédito. 
Esto debilita la demanda global y conduce a caídas más pronunciadas de los precios. 
El inusual ambiente económico de caídas de precios y salarios resultante también puede tener un impacto psicológico dañino sobre los hogares y las empresas. 
Con la deflación nos dirigimos a territorio desconocido. 
Si los precios caen a una tasa del 1%, ¿podrían caer a una tasa del 10%? 
Si el banco central no puede rebajar más las tasas de interés para estimular la economía, ¿cómo se podrá detener una potencial espiral descendente de los precios? 
Esas preocupaciones socavan la confianza y hacen que sea más difícil impulsar las actividades económicas. 
Algunos economistas han dicho que la mejor forma de abordar la deflación es que el banco central inunde la economía con dinero a fin de convencer al público de que la inflación crecerá en el futuro y reducir de esa forma las tasas previstas de interés real a largo plazo. 
Esa recomendación podría conducir a los bancos centrales a seguir ampliando la oferta monetaria y las reservas bancarias incluso cuando hacerlo ya no disminuya las tasas de interés. 
De hecho, la Reserva Federal, el Banco de Inglaterra y el Banco de Japón están haciendo exactamente eso con el nombre de "flexibilización cuantitativa". 
No debe sorprender que los banqueros centrales, que están comprometidos a cumplir objetivos formales o informales de inflación de alrededor del 2% anual no estén dispuestos a abandonar sus mandatos abiertamente y a afirmar que buscan una tasa de inflación elevada. 
No obstante, sus acciones expansionistas han contribuido a elevar las expectativas de inflación a largo plazo hacia los niveles de los objetivos. 
En Estados Unidos, la tasa de interés de los bonos del gobierno ahora aumenta del 1.80% a cinco años a 2.86% en el caso de los bonos a diez años y a 3.70% en el de los bonos a 30 años. 
La comparación de estas tasas de interés con los rendimientos de los bonos del gobierno protegidos contra la inflación muestra que las tasas de interés implícitas correspondientes son de 0.9% a cinco años, 1.3% a 10 años y 1.7% a 30 años. 
Irónicamente, si bien algunos bancos centrales están concentrados en el problema de la deflación, el riesgo más grave a plazo más largo es que la inflación crezca rápidamente a medida que sus economías se recuperen y que los bancos utilicen los grandes volúmenes de reservas acumuladas para crear préstamos que expandan el gasto y la demanda. 

Cómo reforestar el mundo 
OXFORD – La humanidad siempre ha tenido una relación compleja con los bosques. 
Estos tienen diversas funciones esenciales: regulan el clima y las lluvias, depuran el aire y el agua, mantienen infinidad de especies vegetales y animales, y proveen de medios de vida a más de mil millones de personas. 
Aun así, seguimos destruyéndolos, tanto que sólo subsiste la mitad de la cubierta forestal original del mundo. 
El precio de la deforestación es altísimo. 
Los árboles al crecer consumen grandes cantidades de dióxido de carbono, lo que los hace herramientas esenciales para la absorción de las emisiones de gases de efecto invernadero (procedentes de autos, fábricas, centrales de energía y ganado) que dan lugar al cambio climático. 
Si seguimos perdiendo cubierta forestal, será imposible cumplir el objetivo del acuerdo climático de París de limitar el calentamiento global a menos de dos grados Celsius (por encima de los niveles preindustriales) antes de 2050. 
Y lo cierto es que para cumplir el objetivo, necesitamos recuperar una cantidad importante de la cubierta ya perdida. 
Hay dos formas de reforestar. 
La primera es abandonar a la naturaleza tierras que hoy se usan para la agricultura y esperar que aquella las reconvierta en bosque. Esto no costaría mucho, pero llevaría décadas. 
La segunda opción es más proactiva: plantar árboles nuevos en abundancia. 
Como parte de la Declaración de Nueva York sobre los Bosques, firmada en 2014, numerosos gobiernos se comprometieron a restaurar cientos de millones de hectáreas de bosque. 
Pero la mayoría enfrenta restricciones presupuestarias que dificultan financiar las medidas correspondientes, de modo que también se necesitará la participación del sector privado. 
Cuando los bosques tienen valor económico, es más probable que sean cultivados antes que destruidos. 
De hecho, hace milenios que la humanidad cultiva árboles por lucro; hoy, los bosques productivos cubren un área de más de mil millones de hectáreas, es decir alrededor de la cuarta parte de la superficie boscosa del mundo. 
Esos bosques producen leña (destino de cerca de la mitad de los árboles cortados) y materiales usados en la confección de ropas, aceites para jabones y lubricantes, frutas y otros alimentos, como el cacao. 
La demanda de estos productos está en aumento, aunque no tanto como para compensar la menor demanda de papel de diario resultante de la informatización. 
¿Cómo aumentar la demanda de productos forestales? 
Una posibilidad prometedora es la construcción. 
La madera siempre ha sido un importante material edilicio, y sigue siéndolo (para la construcción residencial) en lugares como Estados Unidos, Escandinavia y partes del sudeste asiático. 
Pero en la actualidad, los materiales constructivos más usados son la combinación de ladrillos y mortero, el concreto y, para las estructuras más grandes, el acero; materiales todos ellos en cuya fabricación se emiten grandes cantidades de dióxido de carbono. 
Aunque es difícil que la madera pueda reemplazar por completo cualquiera de estos materiales, hay nuevos tipos de madera procesada que resultan más competitivos. 
Uno de ellos es la madera contralaminada (MCL), que se hace encolando entre sí capas de madera para formar paneles que son tan fuertes como el acero o el concreto y pueden reemplazarlos como material constructivo. 
Todavía se necesitan más investigaciones sobre los beneficios exactos del uso de madera para reducir las emisiones de CO2. 
El arquitecto Anthony Thistleton-Smith, uno de los principales expertos del Reino Unido en construcciones de madera, hizo algunos cálculos; hace poco señaló que mientras la huella de carbono de la casa británica típica es de unas 20 o 21 toneladas, una casa hecha con MCL tiene una huella negativa de 19 o 20 toneladas. 
Es decir, cada casa que se construye con MCL supone un ahorro de 40 toneladas de emisiones de CO2. 
Si las 300 000 casas nuevas previstas para este año en el RU se hicieran con MCL, sería como sacar de las calles 2,5 millones de autos. Los beneficios climáticos serían inmensos. 
Igual que con muchas otras medidas de mitigación climática, el costo supone una barrera a la implementación; según un informe de Naciones Unidas, en Europa este material es más caro que el concreto. 
Pero al ser una tecnología muy reciente, con muy pocas fábricas en operación, es seguro que el costo de la MCL se reducirá conforme se desarrolle su cadena de suministro (como sucedió con las energías renovables). 
Además, los constructores dicen que el costo total de construir con MCL termina siendo similar al de usar concreto, porque se ahorra tiempo (la MCL no necesita fraguar como el concreto). 
Claro que lograr semejante transformación no será fácil. 
Habrá que superar intereses creados (la presión de las industrias que producen materiales de construcción tradicionales), lo cual incluye garantizar una aplicación equitativa de los subsidios. 
Además, habrá que responder a las inquietudes de la gente (por ejemplo, en relación con el riesgo de incendios o la prevención de plagas), y los constructores tendrán que aprender habilidades nuevas. 
Y sobre todo se necesitará una mejora considerable de los mecanismos de vigilancia, para que el aumento de demanda no provoque más deforestación. 
A pesar de estos retos, en muchos países las oportunidades económicas deberían bastar de aliciente para enfrentarlos. 
Las nuevas plantaciones pueden regenerar las áreas rurales, conforme la apertura de fábricas cree oportunidades para inversores y emprendedores. 
Los gobiernos y las empresas más grandes pueden aprovechar la veloz expansión del mercado de bonos ecológicos para financiar las primeras etapas de la transición, incluida la creación de sistemas de vigilancia con drones e imágenes satelitales para evitar prácticas forestales insostenibles. 
Las oportunidades de conciliar el desarrollo económico con la reducción de emisiones contaminantes no abundan. 
La reforestación ofrece precisamente eso. 
Debemos aprovechar esta oportunidad y encarar una transformación de la industria constructora, basada en la restauración de los árboles, la herramienta de captura de dióxido de carbono más eficaz del mundo. 
Será una “nueva edad de la madera” en la que la cultivaremos, construiremos con ella y dejaremos a los bosques crecer. 

REDD+ en París: las manos en la masa 
BERLÍN – Hace 30 años la Organización para la Alimentación y la Agricultura de las Naciones Unidas lanzó el Plan de Acción por los Bosques Tropicales, la primera iniciativa global intergubernamental para luchar contra la pérdida de bosques. 
Desde entonces la deforestación ha seguido su ritmo sin pausa, y no parece que el último esfuerzo internacional por detenerla (conocido como Programa de reducción de emisiones de carbono causadas por la deforestación y la degradación de los bosques, o REDD+) vaya a ser más eficaz. 
Irónicamente, lejos de proteger los bosques del mundo el resultado más notable de ambos acuerdos ha sido la producción de muchos y muy costosos estudios de consultoría. 
REDD+ se creó como parte de la Convención Marco de la ONU sobre el Cambio Climático, y se espera que en la Conferencia de la ONU sobre el Cambio Climático en París se concluyan los detalles del acuerdo para su puesta en práctica. 
Sin embargo, si los líderes mundiales desean abordar la deforestación seriamente, deberían abandonar el REDD+ y sustituirlo por un mecanismo que enfrente sus causas subyacentes. 
Los fallos del REDD+ se revelan en el modo mismo en que aborda el problema que busca solucionar. 
En la vasta mayoría de sus proyectos se considera a los agricultores y pueblos que viven en zonas boscosas como los principales agentes deforestadores. 
En los proyectos del REDD parece haber preferencia por la restricción de las prácticas de agricultura tradicional, evitándose al mismo tiempo hacer frente a las verdaderas causas del problema: la expansión de la agricultura industrial, la tala a gran escala y el nivel descontrolado de consumo. 
Son insuficiencias que quedan bien ilustradas por el Programa Socio Bosque, una iniciativa de REDD+ en Ecuador, en que los esfuerzos por controlar a las comunidades que habitan en esas zonas y las actividades de sus campesinos pasan por alto el mucho mayor potencial de daño de las actividades industriales. 
En virtud del programa, las comunidades de las áreas forestales han de firmar acuerdos a cinco años con el Ministerio del Medio Ambiente, aceptando restringir el uso del bosque a cambio de pequeños pagos en efectivo. 
Al mismo tiempo, los documentos del programa anulan explícitamente el acuerdo si en el área bajo su jurisdicción se llegasen a hacer planes de prospecciones y explotación petrolífera o minera. 
Hoy se prohíbe a los campesinos el uso de los boques como parte de la lucha contra el cambio climático, pero mañana esos mismos bosques se podrían deforestar para dar paso a la extracción de los combustibles fósiles que están en el origen del problema. 
Bajo esta miopía hacia los campesinos y los pueblos de las áreas forestales y a la prominencia de este enfoque en las agendas de los programas internacionales y los negociadores del clima existe una lógica perturbadora: el REDD+ ha hecho menos por detener la pérdida de los bosques que por permitir que los países industrializados sigan contaminando el planeta. 
Esta mirada es parte de una iniciativa mayor que apunta a crear un mercado para los créditos de emisiones, que permita a los actores contaminantes seguir haciéndolo si pueden justificarlo con certificados que demuestren su contribución a que en otras zonas del planeta se hayan dejado de emitir cantidades equivalentes de gases de invernadero. 
Los bosques protegidos por REDD+ son importantes productores de estos certificados comercializables, verdaderas licencias para contaminar, conocidos como créditos de carbono. 
Y la implementación de REDD a través de proyectos experimentales da a los defensores de este enfoque una sólida base para promover sus agendas. 
Para los países industrializados, los créditos de carbono han demostrado ser una manera sencilla de cumplir los compromisos internacionales a los que están obligados por acuerdos como el Protocolo de Kioto. 
Si en París se aprueban los créditos REDD, los países y las compañías tendrán vía libre para pagar a los campesinos de Ecuador u otros países por proteger árboles que según programas como REDD+ de lo contrario se habrían talado, evitándose con ello la necesidad de aplicar complejos cambios estructurales para reducir emisiones en sus lugares de origen. 
Según la lógica de estas transacciones, no importa tanto el hecho de que se hayan reducido las emisiones, sino haber obtenido un permiso comercializable para contaminar. 
Lamentablemente, en pocos de estos encuentros en París habrá para cuestionar este enfoque. 
Para los gobiernos, programas como REDD+ ofrecen una oportunidad de evitar cambios de alto coste político. 
Y para grupos conservacionistas internacionales, como The Nature Conservancy, Conservation International, el World Wildlife Fund y la Wildlife Conservation Society, el programa da acceso a fondos filantrópicos y de desarrollo internacional. 
Por supuesto, los mayores beneficiarios son las corporaciones, cuya hambre de tierras está tras la mayor parte de la deforestación a gran escala. 
Además de permitirles seguir talando árboles durante todo el tiempo que puedan presentar los créditos de carbono necesarios, gracias a programas como el REDD+ logran que, en la práctica, no se las culpe por sus acciones y la responsabilidad recaiga sobre comunidades que en el largo plazo tienen mucho más que perder por la deforestación. 
Si a los negociadores que se reúnan en París de verdad les interesa detener la pérdida de los bosques y lograr algún nivel de control del cambio climático, deberían salirse de REDD+ y enfrentar las verdaderas causas de estos problemas. 
En vez de intentar controlar las vidas y acciones de los campesinos y quienes viven en las áreas boscosas, los esfuerzos en París deberían centrarse en la deforestación a gran escala y lograr que los yacimientos de combustibles fósiles queden sin explotar. 

La desactivación del arma de los energéticos de Irán 
Al igual que Corea del Norte, el gobierno iraní no va a retroceder ante una confrontación provocada por su programa nuclear. 
¿Por qué habría de hacerlo? 
Un arma nuclear es la mayor garantía de que Estados Unidos nunca le hará a Irán lo que le hizo a Iraq. 
Además, esta lucha con los Estados Unidos reúne un apoyo interno muy necesario. 
Entonces, ¿qué puede hacer Estados Unidos para debilitar la postura de Irán? 
En su carácter de cuarto exportador mundial de petróleo, Irán se ha beneficiado enormemente de la triplicación de los precios mundiales del petróleo en los últimos cuatro años. 
Su estabilidad económica depende de los ingresos del petróleo, así que esa es la vulnerabilidad de los dirigentes iraníes. 
Los diplomáticos estadounidenses nunca van a persuadir al Consejo de Seguridad de la ONU de que imponga sanciones a las exportaciones de petróleo de Irán. 
Pero la administración Bush puede buscar la forma de limitar los precios globales de los energéticos –y debería empezar por rehusarse a caer en tensiones crecientes cada vez que le plazca al Presidente iraní Mahmoud Ahmadinejad. 
Ahmadinejad ha mostrado ser astuto para manejar el conflicto diplomático. 
Su gobierno ha rechazado llamados internacionales para detener sus actividades de enriquecimiento de uranio, ha ignorado los plazos impuestos por la ONU, ha armado a milicias iraquíes, ha abastecido de armas a Jezbolá para atacar a Israel, ha negado el holocausto y ha realizado ejercicios militares cerca del estrecho de Ormuz, por donde pasa el 40% del comercio marítimo mundial de petróleo. 
Todas estas provocaciones ponen una presión adicional a la alza de los precios del petróleo, lo que enriquece al gobierno iraní. 
Cuando el líder supremo, el Ayatola Ali Khamenei, insinuó que Irán podría jugar la carta del petróleo, la Secretaria de Estado estadounidense, Condolezza Rice, restó importancia a la idea. “Tan sólo recordemos que el presupuesto de Irán depende aproximadamente en un 80% del petróleo”, dijo, así que “realmente no es capaz de sobrevivir con una interrupción”. 
Pero si Irán retira cantidades módicas de petróleo del mercado internacional, es probable que los precios compensen (tal vez en su totalidad) cualquier pérdida en los ingresos por la disminución de la oferta. 
Además, las amenazas al estrecho de Ormuz le permitirían a Irán presionar los precios a la alza sin reducir la producción. 
No es accidental que prácticamente todas las acciones públicas que el gobierno iraní ha emprendido en la escena internacional en el último año hayan añadido riesgos al mercado de los energéticos. 
A veces, Estados Unidos efectivamente –aunque de forma no intencional- ha socavado la posición de Irán. 
Este verano la administración Bush le ofreció a Irán establecer pláticas directas. 
En septiembre, Bush pronunció, inesperadamente, un discurso de bajo perfil ante la Asamblea General de la ONU. 
La resistencia de Rusia, China y Francia a aplicar sanciones ha convencido a los funcionarios estadounidenses a “dar más tiempo a la diplomacia” antes de presionar en el Consejo de Seguridad por la adopción de medidas punitivas. 
Todas estas decisiones han ayudado a dar un margen a los mercados energéticos. 
Los precios del petróleo han caído de más de 78 dólares por barril a mediados de julio, a menos de 60 dólares a principios de octubre. 
La caída –que se debió en gran medida a una mitigación de las tensiones sobre el programa nuclear de Irán –le está costando dinero al gobierno iraní y está complicando los problemas internos del régimen. 
La inflación está aumentando en Irán, quizá hasta llegar al 20%. 
El primero de octubre, Khamenei pidió a Ahmadinejad que atendiera el creciente problema. 
Hay precios congelados en ciertos bienes y servicios subsidiados y la inflación en aumento hace que para el gobierno se encarezcan estos subsidios. 
En efecto, el gobierno ha señalado que puede empezar a racionar la gasolina. 
El desempleo es de aproximadamente un 12% y probablemente del doble entre los jóvenes. 
Los Estados Unidos pueden socavar al régimen iraní evitando declaraciones o acciones que contribuyan al aumento de los precios de los energéticos y refuercen la economía de Irán. 
Los funcionarios de la administración deberían enfriar el clima político. 
Otra vez deberían de ofrecerle a Irán pláticas directas. 
Bush debería invitar a Ahmadinejad a Washington. 
Mejor aún, debería invitarlo a Crawford. 
Prepararle el desayuno. 
Washington también puede presionar a los sauditas, que prácticamente controlan toda la capacidad de reserva del mundo, para que mantengan alta su producción a fin de contener los precios. 
Los gobernantes sunitas de Arabia Saudita están en mayor peligro que Estados Unidos por el apoyo de Irán a un cambio en el equilibrio de poder regional a favor de los musulmanes chiítas. 
Con todo, Ahmadinejad probablemente encuentre la forma de hacer que el conflicto se intensifique nuevamente. 
Nadie puede detener las amenazas de Irán al Estrecho de Ormuz. 
Pero nadie puede culpar a Estados Unidos por eso cuando Bush está ofreciendo negociar. 
Probablemente Irán necesita dos o tres años para desarrollar un arma nuclear. 
¿Qué tan fuerte será la posición de Ahmadinejad entonces? 
Si los Estados Unidos no le hacen amenazas que le ayuden a conseguir apoyo interno, su incapacidad para reactivar la economía de Irán mermará su prestigio en casa. 
Con precios del petróleo más bajos habrá menos dinero para gastar en proyectos nacionales que mantengan a flote su popularidad –o en el programa nuclear. 
Si el recorte a los ingresos de Irán procedentes del petróleo no logra debilitar a Ahmadinejad, a los Estados Unidos les quedarían las opciones militares. 
Pero socavando su prestigio interno al limitar los ingresos de Irán se tienen mayores probabilidades de éxito para convencer al régimen de que suspenda voluntariamente las actividades de enriquecimiento de uranio que con el uso de medios diplomáticos o con las sanciones coercitivas. 
La mitigación de tensiones no hará ver mejor a Bush entre quienes prefieren una estrategia basada en la fuerza. 
Pero el enfoque de confrontación de la administración está fracasando porque eso es justo lo que quieren los gobernantes de Irán. 

¿Adiós a las armas nucleares? 
BERLÍN – Como lo han demostrado recientemente las cumbres de las Naciones Unidas y Washington, el desarme y el control de armas nucleares se encuentran entre los principales temas de la agenda política mundial. 
Es probable que en el futuro inmediato lo sigan siendo. 
En efecto, en 2010 se determinará si la visión del presidente estadounidense, Barack Obama, de un mundo sin armas nucleares continuará siendo una esperanza lejana pero viable o deberá abandonarse. 
Nadie debe hacerse ilusiones. 
Aunque todos los Estados con armas nucleares del mundo adopten la visión de un mundo libre de la amenaza de un conflicto nuclear, las armas nucleares seguirán con nosotros durante dos décadas por lo menos, e incluso ello requeriría de las condiciones más favorables para el desarme. 
Este año es de una importancia crucial. 
El acuerdo firmado a principios de abril en Praga entre Rusia y los Estados Unidos sobre la reducción de armas nucleares estratégicas y posiblemente sobre nuevos recortes se acompañó de la publicación del informe Nuclear Posture Review que identifica la capacidad nuclear que la administración Obama desea preservar para los próximos cuatro años. 
La conferencia de evaluación del Tratado de No Proliferación Nuclear empezará con la tarea de adaptar el TNP a nuestro mundo que cambia rápidamente. 
Muchos encargados del diseño de las políticas esperan que en 2010 haya más claridad respecto de los programas nucleares de Corea del Norte e Irán. 
Actualmente existen alrededor de 23,000 armas nucleares, es decir, 40,000 menos que en los tiempos críticos de la Guerra fría. 
El poder global de estas armas es superior a 150,000 explosiones nucleares como la de Hiroshima. 
Por consiguiente, sigue siendo urgente el desarme nuclear por lo que políticos destacados en los Estados Unidos y Alemania han creado la Iniciativa Global Zero y establecido la Comisión Internacional para la No Proliferación Nuclear y el Desarme (ICNND por sus siglas en inglés), patrocinada por Australia y Japón y copresidida por los ex ministros de Asuntos Exteriores, Yoriko Kawaguchi y Gareth Evans. 
Los Estados Unidos, Rusia, Francia, el Reino Unido y China –todos signatarios del TNP- poseen nueve décimas partes de las armas nucleares del mundo, mientras que la India, Pakistán y probablemente Israel tienen alrededor de 1000. 
Se presume que Corea del Norte tiene unas cuantas, y es muy factible que Irán esté iniciando un programa de armas nucleares. 
Obama y el presidente ruso, Dmitri Medvedev, han acordado reducir sus arsenales estratégicos a 1550 cada uno –mucho más que los 1000 que Obama tenía en mente, no obstante, es un gran paso que podría traer más recortes. 
Sin embargo, el camino hacia el desarme nuclear será largo y con obstáculos. 
Para empezar, la capacidad para desmantelar y destruir ojivas nucleares es limitada y probablemente lo seguirá siendo. 
La capacidad actual es de alrededor de 500 armas anualmente en Rusia y en los Estados Unidos, lo que significa que las 2000 armas que el informe del ICNND sugiere para cada uno para el año 2025 no podrá implementarse completamente mucho antes de 2028. 
Además, existe el riesgo de que otros países, en particular en Medio Oriente, sigan el mismo ejemplo que Corea del Norte e Irán. 
El Informe Eliminating Nuclear Threats (Eliminar las amenazas nucleares) del ICNND publicado a finales del año pasado, propone abordar estos desafíos con un programa amplio de reducción de amenazas nucleares. 
Como comisario alemán del ICNND pienso que este informe es el primero y único hasta la fecha que sugiere medidas precisas y viables hacia un mundo sin armas nucleares. 
El informe consiste en 20 propuestas sobre las cuales se decidirá en la conferencia de evaluación del TNP de este año, y termina con propuestas de decisiones que se deberán adoptar después de 2025. 
No deja lugar a dudas de que puede lograrse un mundo sin armas nucleares sin que suponga un riesgo a la seguridad de los Estados individuales, siempre que en los próximos veinte años, más o menos, haya una disposición política sostenida en todo el mundo, en particular, en los Estados con armas nucleares. 
Además, el informe propone una declaración de estos Estados de que el solo propósito de las armas nucleares es disuadir a otros de usarlas, aunado a la obligación de no aumentar sus arsenales. 
Para el año 2025 el objetivo es reducir los arsenales nucleares globales a 2000, o menos del 10% de las existencias totales actuales. 
Se debe acordar colectivamente una declaración de “No usar primero”, junto con las estructuras, despliegues y estados operativos de las fuerzas verificables correspondientes. 
El informe sugiere como medidas suplementarias negociar límites de los misiles, defensa antimisiles estratégica, armas desplegadas en el espacio y armas biológicas, así como entablar negociaciones sobre la eliminación de los desequilibrios de las armas convencionales.” 
Lograr esta agenda ambiciosa para 2025 marcaría el comienzo de la última etapa de la búsqueda de un mundo libre de armas nucleares, y necesita primero y principalmente, de condiciones políticas que excluyan de forma fiable las guerras regionales o globales de agresión. 
Las armas nucleares por consiguiente serían superfluas. 
Solamente así podrían prohibirse las armas nucleares y empezar su eliminación. 
Paralelamente, las medidas obligatorias sancionarían cualquier Estado que tratara de eludir la prohibición, así como a las personas involucradas en la producción armas nucleares. 
Por lo tanto, la visión de Obama podría hacerse realidad en 20 años, siempre que los Estados Unidos y Rusia emprendan las primeras medidas este año. 
Las reducciones inmediatas adicionales deben incluir las armas subestratégicas con el retiro de las pocas armas nucleares de los Estados Unidos que quedan en Europa a cambio de la eliminación del arsenal todavía significativo de Rusia. 
Sin embargo, el retiro de las armas nucleares estadounidenses de Europa no es de ninguna manera la primera medida hacia el desarme nuclear. 
Sugerir que sea la primera acción podría dañar la seguridad europea y poner en riesgo la cohesión trasatlántica, por lo que el mensaje tiene que ser “no” al retiro unilateral, pero “sí” a su inclusión en las futuras negociaciones de control de armas. 
El retiro de este armamento no significaría el fin de la disuasión nuclear en Europa porque la disuasión seguiría siendo necesaria hasta que se desmantele la última arma nuclear. 
No obstante, el único propósito de mantener cierto grado de disuasión será evitar el uso de esas armas. 
Tal vez Europa se benefició más que ninguna otra parte del mundo de la disuasión nuclear porque ésta contribuyó a preservar la paz durante la Guerra Fría e impidió la proliferación nuclear. 
Sin embargo, ha llegado el momento de unirse a los presidentes Obama y Medvedev para lograr el desarme. 
En efecto, sin el ejemplo estadounidense y ruso, en el mundo habría más Estados con armas nucleares, no menos. 

De Gaulle en las barricadas 
LONDRES – Por coincidencia este año estará lleno de aniversarios relacionados con el gran líder de Francia después de Napoleón. 
Charles de Gaulle nació hace 120 años en Lille. 
Murió hace 40 años, en su casa en Colombey les-deux-Églises, de un ataque al corazón una tarde mientras jugaba solitario. 
Hace setenta años hizo su célebre llamado a la resistencia a través de la BBC después de volar a Londres desde Francia cuando el país cayó en junio de 1940. 
Este año también es un aniversario menos notorio, un momento en el que De Gaulle mostró que su extraña combinación de determinación, aptitudes políticas y capacidad retórica podría ejercerse para hacer que la férrea oposición se rindiera. 
Fue un momento crucial en el establecimiento de la Quinta República, que continua hasta nuestros días. 
La Guerra en Argelia tuvo una importancia crucial para que De Gaulle regresara al poder en mayo de 1958, a la edad de 67 años. 
Aunque sus memorias hacen una descripción de un líder que sabía lo que hacía, la investigación para mi nueva biografía muestran que su política hacia la crisis en el Mediterráneo combinaba esperanza y frustración. 
Tenía la esperanza de que Francia pudiera dominar militarmente al Frente de Liberación Nacional (FLN), y se vio frustrado por la situación política extremadamente enredada en el terreno y la dificultad de convencer a los colonos de que mantener el status quo era insostenible. 
En 1958 se dirigió a una multitud que se componía principalmente de europeos pieds noirs “Je vous ai compris” (“Los entiendo”). Sin embargo, para 1960 la euforia había dado paso al rencor entre aquéllos que había usado para recuperar su cargo y que ahora lo veían como un traidor que tenía que ser neutralizado junto con el régimen que había creado. 
El catalizador de lo que se conoció como la “semana de las barricadas” fue una entrevista publicada en el diario alemán, Sueddeutsche Zeitung, con el General de Paracaidistas, Jacques Massu, en la que dijo que una parte del ejército lamentaba haber llamado a De Gaulle para que retomara el poder, que no entendía su política y que estaba decepcionado de que se hubiera convertido “un hombre de izquierda.” 
Massu, un convencido partidario de De Gaulle pudo haber sido más prudente y no decir esas verdades sobre su país públicamente a pesar de sus propias frustraciones. 
Pronto lo marginaron asignándolo como jefe de una unidad en la provincia francesa. 
Después de una reunión tormentosa con De Gaulle en el Eliseo, Massu llamó por teléfono a su Jefe de Estado Mayor, el Coronel, Antoine Argoud¸ que había estado presionando para realizar un golpe de Estado. 
Se convocó a huelga general y estudiantes militantes levantaron barricadas en el centro de Argel. Los pieds noirs abrieron fuego cuando la policía los atacó con gas lacrimógeno. 
En la balacera que siguió murieron 14 miembros de las fuerzas de seguridad y ocho manifestantes, y 200 personas resultaron heridas. 
“Ha llegado la hora de echar abajo el régimen”, declare el ideólogo extremista, Jean-Jacques Susini. “La revolución comenzará en Argel y llegará a Paris.” 
De Gaulle estaba en Colombey pero regresó inmediatamente a Paris. 
Un funcionario que lo vio en el pasillo del palacio recuerda escucharlo refunfuñar: “¡qué cosas, qué cosas! 
En una reunión del gabinete hizo hincapié en que se tenía que reprimir el desafío de la nueva República. 
El primer ministro, Michel Debré, fue enviado a Argel pero los rebeldes lo trataron con desprecio y regresó con las manos vacías. 
Hubo rumores de que extremistas crearon un gobierno paralelo en Paris. 
Se dio instrucciones al personal del Estado Mayor Presidencial de que llevaran sus pistolas. 
De Gaulle le dijo al sucesor de Summoning Massu, el General Jean Crépin, que “los europeos no quieren que los árabes elijan, [pero] los musulmanes no quieren ser bretones. 
Si el ejército cae, son Argelia [y] Francia las que caen.” 
El momento decisivo llegó cuando De Gaulle, vestido con uniforme militar, salió en la televisión para demostrar su dominio del nuevo ambiente. “Bueno, mi viejo y querido país, aquí estamos encarando de nuevo una dura prueba,” dijo. 
Convocó al ejército, haciendo hincapié en que la autodeterminación era el único camino por seguir, a rechazar una asociación, incluso pasiva, con la insurrección y le instruyo a restablecer el orden público. 
Si el Estado cede antes de encarar el desafío que tiene ante sí, advirtió, “Francia sería únicamente un barquito de juguete roto flotando en el océano de la incertidumbre.” 
Quince minutos después de que el rostro del General desapareciera de la pantalla, 40 unidades del ejército en Argelia le declararon su lealtad. 
Se persuadió a los hombres que estaban en las barricadas de que las abandonaran; los líderes de la insurrección fueron detenidos o escaparon a España. 
La derrota de la revuelta militar marcó la primera vez que la autoridad republicana de París se imponía sobre los pieds noirs que habían contribuido a la caída de la Cuarta República. 
La firmeza y la retórica de De Gaulle –ayudada, hay que decirlo, por los titubeos de los rebeldes—establecieron la primacía del Estado. 
Al día siguiente, el rostro de De Gaulle estaba demacrado, pero él estaba resuelto y lleno de energía. 
Los ministros que mostraban simpatía por los colonos, en particular Jacques Soustelle, que había sido gaullista desde hacía mucho tiempo, fueron despedidos. 
La Asamblea Nacional confirió a De Gaulle el poder de gobernar por decreto durante un año. 
Los sindicatos realizaron una huelga simbólica de una hora en apoyo al gobierno. 
Una encuesta reveló que el General tenía una aprobación del 75%. 
La Quinta República estaba a salvo y se había dado la vuelta a una página de la historia. 
El desdén que sentía De Gaulle, hombre del Norte, por los emotivos colonos de allende el mar había aumentado. 
Dos años más tarde, después de que De Gaulle repelió un segundo levantamiento, los acuerdos de paz de Evian entre Francia y el FLN dieron la independencia a Argelia. 

¿Demanda u oferta? 
CHICAGO – La economía es enteramente un asunto de demanda y oferta. 
Las dos están equilibradas y, si no, unas fuerzas potentes las impulsan para que lo estén, pero, en vista de los altos y persistentes niveles de desempleo ahora existentes en los Estados Unidos, es necesario preguntarse por la naturaleza real del problema: ¿es demasiado baja la demanda agregada o hay problemas con la oferta? 
El gobierno del Presidente Barack Obama parece creer que se trata de un problema de demanda y ha aprobado una medida de estímulo tras otra, reduciendo los impuestos y aumentando las transferencias y el gasto gubernamental para impulsar el consumo y la inversión. 
La Reserva Federal tiene una idea similar, no sólo al mantener unos tipos de interés mínimos a corto plazo, sino también al lanzarse a una política arriesgada en relación con los tipos a largo plazo. 
Algunos economistas progresistas quieren algo más incluso. 
¿Por qué no han dado resultado hasta ahora esas políticas para reducir el empleo, pese a que ya está en marcha la recuperación del crecimiento? 
El economista progresista dice que el estímulo ha dado resultado, al evitar una recesión mucho mas profunda –si no peor–, pero que han sido medidas demasiado tímidas para producir una recuperación sólida. 
El economista conservador responde que, precisamente porque el Gobierno se ha tomado tanta libertad con el dinero de los contribuyentes, las familias, temerosas de los impuestos futuros, están esforzándose por aumentar sus ahorros. 
Además, el Gobierno, cada vez más activista, ha dejado preocupadas a las empresas por las futuras medidas tributarias y reglamentadoras, por lo que se muestran reacias a invertir. 
Probablemente la verdad se encuentre a medio camino de las dos posiciones. 
El gasto gubernamental –en particular, en prestaciones por desempleo, ayuda a los estados y algunos proyectos de obras públicas– probablemente contribuyera a evitar una contracción mayor, pero los continuos números rojos preocupan a las familias, que también están intentando rehacer sus ahorros y reducir la deuda después de una orgía de gasto. 
La incertidumbre en materia de reglamentación infundida a sectores como, por ejemplo, el de la salud dificulta no sólo la adopción de decisiones de inversión a largo plazo, sino también las contrataciones a largo plazo por parte de las empresas. 
No obstante, antes de apresurarnos a juzgar la política actual, debemos reconocer la tendencia a un aumento lento de los puestos de trabajo en las más recientes recuperaciones de los EE.UU. Desde 1960 hasta 1991, las recuperaciones de las recesiones en este país solieron ser rápidas. 
Desde el momento más profundo de la recesión, la economía tardó ocho meses, por término medio, en recuperar los puestos de trabajo perdidos. 
Las recuperaciones de las recesiones de 1991 y 2001 fueron muy diferentes. 
Por ejemplo, en 2001 la producción sólo tardó un trimestre en recuperarse, pero la de los puestos de trabajo tardó 38 meses. 
Abundan las explicaciones. 
Algunos economistas sostienen que, a diferencia de las recesiones pasadas, en las que los trabajadores eran despedidos temporalmente por un sector industrial y volvían a ser contratados cuando se consolidaba la recuperación, en 1991 las pérdidas de puestos de trabajo fueron más permanentes. 
El aplazamiento por parte de las empresas de decisiones difíciles relativas al cierre de instalaciones inviables y despidos de trabajadores hasta la llegada de una recesión exacerbó la situación. 
A consecuencia de ello, los trabajadores desempleados tuvieron que buscar puestos de trabajo en otros sectores industriales, lo que requirió más tiempo y formación. 
Otros indican que, gracias a la red Internet, a las empresas les resulta ahora más fácil contratar rápidamente. 
Así, pues, en lugar de apresurarse, como hacían en el pasado, ante la primera señal de recuperación por miedo a no poder hacerlo más adelante y perder ventas, hoy día las empresas prefieren asegurarse de que la recuperación está bien consolidada antes de contratar. 
Eso explica también el actual aumento de las contrataciones temporales. 
Sea cual fuere la explicación correcta y como indica la historia de las recesiones recientes, no debe extrañarnos que la recuperación del empleo esté retrasándose. 
Sin embargo, hay un aspecto del problema que esta vez es diferente: los despidos en la construcción, que constituye otra causa más de del flojo aumento del empleo, además de una enseñanza positiva para la formulación de políticas. 
En el último auge, los empleos en el sector de la construcción aumentaron en gran medida, con un crecimiento del 50 por ciento de la inversión inmobiliaria, como porcentaje del PIB, de 1997 a 2006. 
Como han mostrado mi colega Erik Hurst y sus coautores, los estados que tuvieron el mayor aumento de la construcción, como porcentaje del PIB, en el período 2000-2006 solieron ser los que en el período 2006-2009 tuvieron la mayor contracción en ese sector. 
Esos mismos estados solieron tener también el mayor aumento de la tasas de desempleo entre 2006 y 2009. 
Los desempleados no son sólo trabajadores de la construcción, sino también de sectores subsidiarios, como, por ejemplo, agentes inmobiliarios y bancarios, además de los que trabajan en viviendas, como, por ejemplo, fontaneros y electricistas. 
Así, pues, las pérdidas de puestos de trabajo se extienden mucho más allá del sector de la construcción. 
Resulta difícil de creer que un aumento de la demanda agregada vaya a impulsar suficientemente el mercado inmobiliario –cuyo auge se debió, conviene recordarlo, a la creencia en una constante apreciación de los precios que probablemente no abrigarán muchos ahora– para volver a brindar empleo a esos trabajadores. 
Hurst calcula que ese desempleo “estructural” puede representar hasta tres puntos porcentuales del empleo total. 
Dicho de otro modo, de no ser por la construcción, la tasa de desempleo en los EE.UU. ascendería al 6,5 por ciento, situación mucho más boyante que la actual. 
Las autoridades deben recordar que el auge de la vivienda fue fomentado por una política monetaria relajada y encaminada a intensificar el aumento de los puestos de trabajo cuando los EE.UU. se recuperaron de la última recesión. 
De hecho, en la época en que se abandonaban los estudios para ocupar puestos de trabajo no especializado, muy abundantes en el sector de la construcción, las tasas de graduados de la enseñanza secundaria en Las Vegas se redujeron en gran medida. 
Ahora esos desempleados sin estudios padecen una tasa de desempleo tres veces mayor que los titulados universitarios, por lo que les va a resultar muy difícil volver a formar parte de la fuerza laboral. 
La enseñanza que se desprende para las autoridades está clara: en lugar de intentar constantemente impulsar el gasto y crear posibles problemas para el futuro, una forma más sostenible de mejorar el aumento de los puestos de trabajo es la de facilitar el “readestramiento” de los desempleados, en particular los que habían tenído empleos relacionados con la construcción. 
Al final, la oferta de una fuerza laboral mejor creará una demanda más sólida y sostenible. 

La desmilitarización de la política de los gobiernos musulmanes 
ISLAMABAD – ¿Pueden los gobiernos musulmanes liberarse de los poderosos ejércitos de sus países y establecer control civil comparable al que se encuentra en las democracias liberales? 
Esta pregunta es ahora de suma importancia en países tan dispares como ser Egipto, Pakistán y Turquía. 
Entender el pasado de la región ayuda a predecir cómo se desarrollará esta lucha. 
Desde la fundación del Islam en el siglo VII, se ha mantenido una tradición de profundo compromiso de participación de los militares en la política y la gobernabilidad. 
De hecho, el aumento de la capacidad militar del Islam ayudó a que éste se extienda rápidamente por todo el mundo. 
El ejército fue el responsable de la implantación del Islam en todo el Oriente Medio, así como en Persia, el sur de Europa, y el sub-continente indio. 
Además, una vez que un estado musulmán se establecía en las tierras recién conquistadas, el ejército se convertía en parte integral de su gobierno. 
La incorporación de los militares en el estado fue más prominente en el Imperio Otomano, cuyos gobernantes crearon un nuevo tipo de fuerza militar que reclutó a sus miembros, en su mayoría, de las partes de Europa gobernadas por el Islam. 
Estos jenízaros (jóvenes cristianos reclutados para servir en las unidades de infantería otomana) o eran reclutados en Europa o eran secuestrados de los países que estaban bajo control otomano. 
A los Jenízaros no se les permitía casarse o tener bienes propios, lo que evitaba que desarrollen lealtades fuera de la corte imperial. 
Pero, después de que se levantaron estas restricciones en el siglo XVI y hasta su exterminio en el siglo XIX, los jenízaros se convirtieron en un grupo extremadamente poderoso en Estambul (e incluso establecieron su propia dinastía en Egipto). 
El dominio militar en los países musulmanes sobrevivió hasta la caída del Imperio Otomano a principios del siglo XX. 
Las potencias coloniales que llenaron el vacío dejado por este imperio en decadencia tenían sus propios ejércitos, y por lo tanto no necesitan las fuerzas locales para gobernar. 
Sin embargo, cuando los europeos se retiraron del mundo musulmán en el siglo XX, estas fuerzas se apresuraron a regresar para capturar el control de la política. 
Los militares llegaron al poder en Egipto, Pakistán y otros países árabes a principios y mediados del siglo XX. 
En Turquía, los militares se proclamaron los guardianes de la República laica de Turquía, fundada en el año 1923 por Mustafa Kemal Atatürk, quien, también, era militar. 
Hoy en día, las revoluciones que desestabilizan gran parte del mundo musulmán están plagadas del pasado militar del Islam. 
En la primera fase de estos levantamientos populares, aquellos que habían sido excluidos política y económicamente comenzaron a exigir inclusión y participación. 
Ahora, una segunda fase está en marcha, esta fase está marcada por un esfuerzo serio por despojar a la antigua clase militar de su poder. 
Esta lucha se manifiesta de diferentes maneras en Egipto, Turquía y Pakistán. 
En Egipto, la toma de control por parte los militares de la transición política tras el derrocamiento del ex presidente Hosni Mubarak no es aceptable, tanto para las fuerzas musulmanas como para las laicas. 
La mayoría de los egipcios quiere que los soldados abandonen la política y regresen a sus cuarteles. 
Essam el-Erian, cuya Partido Islamista Libertad y Justicia ha ganado recientemente la mayoría de los escaños en las elecciones parlamentarias de Egipto, dijo recientemente que los hermanos musulmanes (a los que el partido está estrechamente vinculado), no esperan que los gobernantes militares abandonen el poder voluntariamente. 
Se tendrá que persuadir a los militares para que abandonen el poder, y si eso no funciona, deberán ser obligados a abandonarlo. 
En última instancia, el primer paso del parlamento para la eliminación de los militares sería defender la autoridad que tiene dicho parlamento tiene para elegir a los miembros de una Asamblea Constituyente de 100 personas que ya ha sido planificada. 
Mientras tanto, en Turquía, el Partido Justicia y Desarrollo, que tiene fuertes raíces en la tradición islámica del país, en la actualidad está tratando de limitar el rol que desempeñan los militares. 
Las fuerzas armadas, sin embargo, reclamar un mandato constitucional para proteger las tradiciones laicas de la República. 
Y, los generales de Turquía han intervenido en la política en varias ocasiones para defender al kemalismo – la ideología laica de modernización de Atatürk que condujo a la Turquía islámica hacia un liberalismo de estilo europeo. 
Sin embargo, de los tres países, Turquía es el país que ha tenido más éxito en la desmilitarización de su política. 
El carismático primer ministro, Recep Tayyip Erdoğan, tras haber ganado tres elecciones consecutivas, ha sido capaz de ejercer su autoridad sobre los militares. 
De forma polémica, ha encarcelado al general de más alto rango del ejército, İlker Basbug, a quien los fiscales turcos han acusado – según la opinión de muchos de manera inverosímil – de conspirar para derrocar al gobierno. 
Finalmente, el ejército de Pakistán, que ha gobernado el país durante la mitad de sus 64 años de historia, está luchando enérgicamente por retener su influencia sobre la formulación de políticas. 
Humillado por su incapacidad para controlar las operaciones militares de Estados Unidos, incluyendo la que mató a Osama bin Laden, el ejército está tratando de tener participación en el actual desarrollo de las relaciones del país con India y los EE.UU. Sin embargo, temerosos de provocar una hostilidad generalizada, los líderes militares recientemente han indicado que no tienen ninguna intención de intervenir en la política. 
Desde que comenzó la Primavera Árabe, cuatro regímenes establecidos desde larga data han sido removidos del poder, mientras que otros están bajo creciente presión; todo ello da esperanzas a los árabes de a pie sobre que sus demandas ya no serán ignoradas, y que aquellos que los gobiernan estarán atentos a las necesidades de los ciudadanos. 
Pero eso – la verdadera revolución – sucederá sólo cuando los verdaderos representantes de los ciudadanos, en vez de los militares, sean quienes empiezan a fijar el rumbo de la política de sus países. 

Un huracán democrático 
NUEVA YORK – Nada nos hace concentrarnos mentalmente como una crisis en toda regla. 
Como millones de personas más en la ciudad de Nueva York, oí al huracán Sandy sacudir mis ventanas y mis puertas. 
Tuve más suerte que muchos. 
Lo único que hizo fue sacudirlas. 
Durante muchos años, los expertos han estado advirtiendo que esa clase de tormentas arrollarían las anticuadas infraestructuras urbanas de la ciudad. 
Agua salada entró a raudales en las estaciones de metro abiertas. 
Los daños en el sistema de suministro de electricidad redujo una tercera parte de Manhattan a un estado de obscuridad premoderno y eso fue sólo en Nueva York. 
En ciertas zonas de Nueva Jersey, muchas personas afortunadas por tener aún una casa están incomunicadas por ríos de aguas residuales que llegaban hasta sus puertas. 
Nadie puede decir con seguridad si esa tormenta concreta fue causada por el calentamiento planetario, pero casi todos los expertos convienen en que los efectos de la fusión del hielo polar y el aumento del nivel del mar empeorará las tormentas futuras y, sin embargo, ninguno de los dos candidatos de la campaña presidencial de los Estados Unidos se molestó en mencionar las consecuencias potencialmente catastróficas del cambio climático. 
En ese sentido, el huracán Sandy fue como la violencia de las armas. 
Durante todo el período de la campaña –y pese a que en él se ha dado mucha publicidad a varios tiroteos en masa– ni el Presidente Barack Obama ni su opositor, Mitt Romney, quisieron examinar el problema de las leyes de muchos estados que permiten casi a cualquiera portar armas letales y propagar en derredor la muerte al azar. 
Naturalmente, la razón es que abordando esos asuntos no se obtienen suficientes votos. 
Aun cuando una mayoría de americanos están convencidos de que el cambio climático es una realidad, los desastres futuros parecen muy lejanos o podrían suceder en otro sitio; así, pues, ¿por qué preocuparse por ellos ahora? 
Tal vez se debiera hacer algo más para proteger a Nueva York, entre muchos otros lugares, contra futuras inundaciones, pero, como dijo un ex funcionario de la ciudad a un entrevistador: “Mientras no suceden estas cosas, la gente no está dispuesta a pagar por ello”. 
¿Indica eso una grave deficiencia en el sistema democrático? 
Al fin y al cabo, la mayoría de los votantes piensan en sus intereses inmediatos –menos impuestos, más puestos de trabajo, precios menores de la gasolina y demás– y no en la planificación para el futuro, que, en cualquier caso, es imprevisible. 
Queremos sentirnos bien ahora mismo y ése es precisamente el sentimiento que procurarán satisfacer los políticos democráticamente elegidos. 
Ya se encargará el futuro de los sucesos futuros. 
Esa actitud no carece de razón de ser. 
La clase de políticos que impone sacrificios en pro de utopías futuras ha causado inmenso sufrimiento humano al servicio de diversos ideales imposibles. 
Más vale, pues, atenerse al aquí y ahora. 
Sin embargo, aplazar, en pro de la satisfacción inmediata, cierto grado de planificación para el futuro bien colectivo puede ser tan desastroso como abandonarse a los planes utópicos. 
Tal vez haya algunas formas no utópicas de trascender los intereses egoístas y hacer lo que es necesario. 
Por ejemplo, en diversos países los votantes han sentido la tentación de elegir a magnates de los negocios: basta de políticos que se pelean por intereses egoístas; que hombres fuertes y decididos tomen el mando y dirijan los países como grandes empresas. 
Silvio Berlusconi fue una de esas figuras. 
Mitt Romney, de forma más suave y menos exuberante, ha apelado a esos sentimientos también: sabía dirigir una compañía de inversiones, conque, ¿por qué no el gobierno federal de los EE.UU? 
Sin embargo, en la práctica semejantes políticos magnates tienen sus propios intereses y satisfacciones que perseguir. 
Berlusconi dirigió, en efecto, a Italia como sus empresas: como un feudo privado, ascendiendo a sus amiguetes, intimidando a los críticos y pagando grandes sumas de dinero a cambio de una devoción esclava, y, dos años después del terremoto de L’Aquila, ocurrido en 2009 y que mató a centenares de personas, no se ha hecho gran cosa para reconstruir la ciudad, pese a un torbellino inicial de trucos publicitarios en los que se mostraba a Berlusconi tocado con casco de bombero y encargándose personalmente del asunto. 
¿Y qué decir de los más serios tecnócratas que dirigen la República Popular Leninista-capitalista de China? Con frecuencia se ha aclamado el “modelo chino”, que combina una economía capitalista con un gobierno autoritario, por considerarlo superior a los complicados y vacilantes procedimientos de las democracias liberales encaminados a la consecución de avenencias. 
Los dirigentes de China, al no tener que preocuparse por las elecciones, pueden permitirse el lujo de planificar a más largo plazo y hacer lo necesario sin verse obstaculizados por mezquinos intereses egoístas o una prensa crítica. 
Esas disposiciones han posibilitado, en efecto, a China construir ciudades enteras en pocos años, además de trenes de alta velocidad, teatros de ópera, estadios, parques industriales, diques inmensos y demás. 
Muchas personas han salido de la pobreza y las que contaban con las conexiones políticas oportunas se han enriquecido inmensamente. 
Pero la falta de transparencia de ese tipo de autocracia ha propiciado también una corrupción en masa y unos errores enormes, por no hablar de las señales en aumento de ruina ecológica. 
Los chinos que critican a su Gobierno o incluso quienes simplemente desean notificar errores o delitos son silenciados con mano dura: palizas en las comisarías de policía, sentencias de cárcel draconianas o incluso asesinatos. 
Eso es lo que ha ocurrido a los padres que expresaron a las claras su ira por las escuelas mal construidas que se desplomaron con el terremoto de Sichuan y provocaron la muerte de sus hijos. 
Los niños murieron porque funcionarios locales corruptos habían permitido a los constructores enriquecerse utilizando materiales de construcción de calidad inferior. 
Pese a sus fallos, un sistema en el que los funcionarios democráticamente elegidos deber rendir cuentas públicas y pueden ser destituidos mediante los votos sigue siendo preferible al gobierno de los magnates o los tecnócratas y a veces se hacen cambios radicales incluso en las democracias, aunque con frecuencia es necesaria una grave crisis para movilizar a los votantes tras un impulso colectivo en pro de reformas esenciales, como ocurrió con la Gran Depresión del decenio de 1930, que propició el advenimiento del Nuevo Trato de Franklin Roosevelt. 
Tal vez el huracán Sandy sea un acicate para que los ciudadanos y los políticos de los EE.UU. se tomen en serio el cambio climático y apliquen las políticas públicas encaminadas a proteger las ciudades y zonas costeras americanas. 
De ser así, nuestra única esperanza es la de que esta crisis no haya llegado demasiado tarde. 

La democracia a raya 
¿Se está revirtiendo la corriente democrática? 
Hace poco más de una década, la gente hablaba del fin de la historia, del triunfo definitivo e indisputable del libre mercado y la democracia. 
Pero la opinión pública en varios países parece estarse volteando contra la democracia, sostiene Bronislaw Geremek, ex ministro de asuntos exteriores de Polonia, quien propone varias opciones para dar marcha atrás a esa tendencia. 
Hasta hace poco, ocho de los países que ingresarán a la Unión Europea en mayo de 2004 estaban gobernados por dictaduras totalitarias y esclavizados por otra nación. 
El regreso de los gobiernos basados en la voluntad de la mayoría de los ciudadanos fue, durante décadas, un sueño inalcanzable en esos países, de la manera en que lo sigue siendo para los ciudadanos de Birmania bajo el gobierno de su junta militar. 
Sin duda, la democracia ha alcanzado éxitos en todo el mundo. 
Asombrosamente, empero, el apoyo a la democracia se está erosionando en casi todas partes. 
El Pew Global Attitudes Project para 2003 señala los países en los que pocas personas reconocen la importancia de las elecciones: 28% en Jordania, 37% en Rusia, 40% en Indonesia. 
Si pudieran escoger entre un gobierno democrático y un líder fuerte, el 70% de los rusos, el 67% de los ucranianos y el 44% de los polacos y los búlgaros optarían por éste último (eso es particularmente común entre la gente con ingresos más bajos). 
En Latinoamérica, únicamente en Venezuela existe un apoyo a la democracia verdaderamente dominante (79%). 
En otros países de la región, el apoyo a un líder fuerte es más firme o casi tan firme como el apoyo a la democracia. 
Una encuesta de opinión en Israel muestra que la mayoría de los israelíes prefieren la democracia, pero también ahí hay una tendencia a la baja. 
Hace cinco años, el 90% de los israelíes apoyaban la democracia; hoy, la cifra es de 77%. 
Los atentados suicidas, el prolongado estado de tensión y el debilitamiento general de las esperanzas de paz han desgastado el apoyo al gobierno democrático. 
En Asia, la gente de casi todos los países todavía piensa que una "buena democracia" es más importante que una "economía fuerte". 
Sin embargo, sucede lo contrario en la Indonesia democrática, donde el 69% prefiere una economía fuerte. 
Incluso en varios países europeos con rancias tradiciones democráticas, ha tenido éxito una ola de partidos políticos radicales y populistas que se oponen a las minorías y a los inmigrantes, y a veces hasta han ganado elecciones. 
En otros países europeos, que apenas se han encaminado por la ruta democrática, es tangible un cambio de estado de ánimo verdaderamente sorprendente. 
En las recientes elecciones parlamentarias rusas, que se celebraron (a pesar de varias reservas) de acuerdo con patrones democráticos, los partidos que defendían la libertad política y económica sufrieron dolorosas derrotas, mientras que los partidos que proclamaban la hostilidad hacia el Estado de derecho y la democracia plural moderna tuvieron éxito. 
En las elecciones parlamentarias de Serbia, en diciembre, el Partido Radical, extremista nacionalista, logró el mayor triunfo, y algunos personajes que están siendo enjuiciados en la Corte Internacional para Crímenes de Guerra de la Haya, como Vojislav Seslj, fundador y líder del Partido Radical, y Slobodan Milosevic, fueron electos al parlamento. 
Esos resultados ponen de manifiesto los graves problemas a los que se enfrentan las democracias jóvenes, así como la fragilidad de la cultura democrática. 
También representan un fracaso de los seres humanos: los valores democráticos no funcionan sin ciudadanos; no puede haber democracia sin demócratas. 
Lo anterior plantea preguntas dramáticas sobre el lugar de los valores democráticos en los asuntos internacionales, sobre la efectividad de las acciones para apoyar la democracia y sobre la manera en la que se debe entender la democracia. 
Vale la pena resaltar tres conjuntos de cuestiones. 
Primero, casi nadie disputa la afirmación de que la democracia apoya la causa de la paz, pero poco se está haciendo para hacer de la democracia (junto con los derechos humanos) una base del orden internacional. 
En junio de 2000 se dieron pasos en esa dirección cuando se creó en Varsovia la Comunidad de la Democracia, que agrupa a más de la mitad de los Estados miembros de las Naciones Unidas. 
La creación de ese organismo fue un paso importante, ya que introdujo una serie de criterios que los países que quieren catalogarse como democráticos deben cumplir. 
La organización se comprometió a vigilar el comportamiento de sus miembros y crear, de esa manera, oportunidades para el apoyo coordinado al orden democrático. 
Fue equivalente a un consenso en el sentido de que la ausencia de democracia que todavía existe en muchos lugares del mundo es una vergüenza. 
Segundo, como lo sugiere la encuesta Pew, el debilitamiento actual de la cultura democrática usualmente se manifiesta como una nostalgia por el liderazgo fuerte (una invitación clara a lanzar golpes de Estado). 
Es necesario alistar las armas de la vergüenza y el oprobio internacional, de modo que le resulte imposible a cualquier nación democrática dar legitimidad a un golpe de Estado en otro país democrático. 
El apoyo a la democracia y a la democratización en cualquier situación se debe convertir en principio de las relaciones internacionales; las sociedades democráticas deben renunciar a cualquier beneficio oportunista que resulte de apoyar a los enemigos de la democracia. 
Tercero, la democracia no se debe reducir al mero respeto a las decisiones de la mayoría. 
Actualmente, una prueba más reveladora de la vitalidad de una democracia es el respeto a los derechos de las minorías, el reconocimiento de la supremacía de los principios del Estado de derecho y la aceptación de la igualdad ante la ley de los ciudadanos. 
Pericles, en su discurso sobre la democracia, como lo relata Tucídides, expresó un pensamiento oportuno: "Guiados por la tolerancia en la vida privada, respetamos las leyes en la vida pública; obedecemos todas las leyes, sobre todo aquéllas que no están escritas, las leyes que defienden a quienes sufren injusticias, y las leyes cuya transgresión provoca desgracias universales". 
Ese antiguo sentido del gran poder de la vergüenza debería utilizarse hoy, so pena de que la ola democrática se siga debilitando. 

La democracia comienza en casa 
La administración Bush ha puesto la expansión de la democracia al centro de su política exterior. 
Este es un llamamiento mucho más noble que simplemente ampliar la hegemonía estadounidense, pero cabe preguntarse: ¿es sincero Bush al plantear esto y comprende genuinamente lo que significa la democracia? 
Alabó las elecciones municipales de Arabia Saudita, pero ¿qué hay de los derechos de las mujeres, incluido su derecho a voto? 
Saludó el derrocamiento del gobernante democráticamente electo en Venezuela (si es que no participó activamente en el complot), pero sigue apoyando al dictador militar de Pakistán. 
Critica al Presidente ruso Vladimir Putin, pero sólo después de que éste contraría sus intereses comerciales. 
Y puede plantear su inquietud sobre la concentración de los medios de comunicación en Rusia, pero se mantiene callado sobre este mismo fenómeno en Italia. 
Hay una mancha de hipocresía en un sentido más fundamental. 
La administración Bush está en lo correcto al poner énfasis en la importancia de las elecciones, sin las cuales es inconcebible la democracia. 
No obstante, la democracia implica más que elecciones periódicas, y la legitimidad de éstas depende de la confianza pública en el proceso electoral mismo. 
En este sentido, las últimas dos elecciones presidenciales estadounidenses no han sido precisamente modelos para el mundo. 
El ex Presidente Jimmy Carter, cuyo centro de Atlanta monitorea elecciones en todo el planeta, ha planteado dudas sobre si la última elección en EE.UU. estuvo a la altura de los estándares que el país debería cumplir. 
En las áreas donde el ex Presidente Bill Clinton trató de asegurar que todos los estadounidenses con derecho a voto estén inscritos para votar, los Republicanos han intentado revertir estos avances, poniendo obstáculos tanto a la inscripción como al proceso de votación. 
La tecnología moderna hace que sea fácil tener un “rastro de papel” para las máquinas de votación, a un costo muy bajo; sin embargo, varios estados no proporcionan este resguardo mínimo. 
Con posterioridad a las elecciones, los ciudadanos pueden controlar con eficacia al gobierno únicamente si están bien informados. 
Por eso es que las leyes para garantizar el derecho a conocer las acciones gubernamentales son tan importantes. 
Por supuesto, los políticos prefieren trabajar en secreto, sin supervisión. 
Nadie puede imaginarse una situación en que se contrata a un trabajador y se le permite no informar a su empleador sobre lo que está haciendo en el trabajo. 
Los políticos trabajan para la ciudadanía, que tiene derecho a saber lo que están haciendo sus empleados. 
Los ciudadanos tienen derecho a saber cómo se gasta su dinero y a quién se consulta para diseñar las políticas. 
Tienen derecho a saber si Enron y las compañías petroleras están definiendo la política energética. 
Tienen derecho a saber por qué los Estados Unidos y el mundo fueron desinformados con falsas afirmaciones sobre armas de destrucción masiva en Irak. 
Mi investigación se ha centrado en las consecuencias de las asimetrías en la información para el funcionamiento de la economía. 
No obstante, la falta de información verídica tiene consecuencias igualmente graves, si no peores, para los procesos políticos. 
La decisión de ir a la guerra en Irak es el ejemplo más notable de esto, pero ha habido muchos otros en Estados Unidos durante el gobierno de Bush. 
Proporcionar beneficios de medicamentos bajo Medicare, el programa estadounidense de salud para la tercera edad, puede haber sido la decisión correcta. 
Sin embargo, restringir la capacidad del gobierno de negociar con las compañías farmacéuticas fue una concesión realmente gratuita, y nada justifica la divulgación de información enormemente distorsionada acerca de los costes, que ahora se estima serán más de 1,1 billones a lo largo de la próxima década. 
Esto es tres veces el monto original proyectado por Bush. 
En la actualidad, la administración Bush se encuentra empeñada en una campaña de desinformación sobre una crisis inminente de la seguridad social. 
Si bien es necesario hacer algo, la magnitud del problema difícilmente presagia una crisis. 
Por el contrario, es casi seguro que se puede lograr que el sistema tenga bases sólidas durante los próximos 75 años con una fracción de lo que se gastó en los recortes de impuestos de 2001 y 2003. 
La buena información exige no sólo el derecho a saber, sino el derecho a informar, y esto se hace mediante medios diversificados. 
Como mencionamos, existen reclamos bien fundados sobre la falta de diversidad de los medios televisivos en Rusia, pero Bush no se ha opuesto a los intentos de la Comisión Federal de Comunicaciones de Estados Unidos por debilitar las leyes sobre concentración de los medios de comunicación. 
La democracia también exige reconocer los derechos de las personas. 
El menoscabo de los derechos de cualquier individuo pone en riesgo los derechos de todos. 
No obstante, bajo Bush, Estados Unidos ha socavado derechos civiles básicos, como el habeas corpus, que garantiza el recurso de las personas a pedir una revisión judicial si el estado las detiene. 
La prolongada detención de decenas de personas en Guantánamo, sin cargos ni juicio, constituye una revocación básica de este derecho. 
Afortunadamente, incluso si Bush no entiende principios tan básicos como estos, las cortes estadounidenses sí lo hacen, y en la actualidad (aunque de manera tardía) están obligando a su administración a que los cumpla. 
Finalmente, ¿de qué vale el derecho a voto sin el reconocimiento del derecho a un nivel de vida mínimo, tal como se consagra en la Declaración Universal de Derechos Humanos? 
En países donde gran parte de la población vive por debajo del nivel de subsistencia, es demasiado fácil comprar votos. 
Sin embargo, los únicos derechos económicos reconocidos por la administración Bush son los derechos de propiedad intelectual, lo que pone los intereses de las farmacéuticas por delante de quienes sufren enfermedades que amenazan sus vidas, y el libre movimiento del capital, que ha tenido efectos devastadores en muchos países. 
La democracia de Estados Unidos sigue siendo la envidia de gran parte del mundo, y es bueno que la administración Bush ahora se haya convertido con tanta efusión en el paladín de la expansión de la democracia. 
No obstante, sería mucho más creíble y tendría mucho más éxito, si echara una mirada más cuidadosa a lo que ocurre en casa, analizara sus propias prácticas de manera más honesta y se involucrara en un debate más amplio sobre qué significa realmente la democracia. 

La democracia viene en segundo lugar 
Poco a poco, la democracia se está expandiendo por el mundo. 
Del Medio Oriente a América Latina y Asia, muchas autocracias están dando pasos graduales hacia una forma de gobierno más democrática y capaz de rendir cuentas de sus acciones, o se han convertido en democracias plenas. 
El gobierno de EE.UU. está decidido a consolidar las libertades políticas en varios países en desarrollo que se encuentran en su ámbito de influencia; de hecho, la expansión de la democracia se ha convertido en piedra angular de la política exterior estadounidense. 
Hay muchas razones para celebrar el actual avance de la democracia. 
La democracia se relaciona con menos injusticia y abusos, con libertades ciudadanas y políticas básicas, y con una mayor sensibilidad por parte de los gobiernos frente a las verdaderas prioridades de sus ciudadanos. 
Pero, ¿cuán importante es la democracia para el éxito económico? 
No mucho, según sugiere la evidencia empírica. 
Esto podría parecer sorprendente: después de todo, ¿no es verdad que prácticamente la totalidad de los países ricos tienen formas de gobierno democráticas, mientras los más pobres (principalmente en África) no son democracias? 
En efecto, en todo el mundo la democracia está estrechamente relacionada con un mayor ingreso per cápita. 
Sin embargo, esta correlación desaparece cuando se considera la dimensión temporal en lugar de la espacial. 
En promedio, los países que se convierten en democracias no logran un crecimiento económico más acelerado después de su transición política y, viceversa, las democracias que fracasan y vuelven a caer en la autocracia, en promedio, no tienen un desempeño económico peor que antes. 
La correlación positiva entre ingreso y democracia, que se puede ver en los diferentes países, se podría deber a una causalidad inversa: a medida que un país crece y prospera, es más probable que se afiance su democracia. 
También se podría deber a circunstancias históricas o culturales: algunas sociedades simplemente tienen más éxito que otras, tanto en términos de desarrollo económico como en su capacidad de desarrollar y mantener instituciones políticas democráticas. 
Cualquiera sea la razón para la correlación positiva que podemos encontrar en los países entre ingreso y democracia, no se debe confundir con causalidad. 
Ser democrático no parece importante para asegurar el éxito económico. 
Por supuesto, hay muchos tipos diferentes de transiciones democráticas, y ponerlas todas juntas puede producir confusión. 
En la práctica, una distinción importante tiene que ver con la interacción entre los sistemas económico y político. 
Es más probable que una democracia nacida en un ambiente económico abierto, con un sistema de mercado que funciona bien, amplia inversión extranjera directa y un nivel importante de comercio internacional, pueda consolidar el liberalismo económico, estabilizar las expectativas y, en consecuencia, generar más inversión y un crecimiento más rápido. 
A la inversa, si una economía está estrechamente controlada por el estado, tiene barreras proteccionistas contra las importaciones y extranjeras y el movimiento de capitales, o depende de recursos no renovables para obtener divisas extranjeras, la transición a la democracia puede estar plagada de populismo y luchas por la redistribución, afectando el crecimiento económico. 
La evidencia empírica apoya la idea de que el éxito de una democracia depende de lo abierto que sea el sistema económico subyacente al momento de la transición política. 
En el periodo posterior a la Segunda Guerra Mundial, los episodios más exitosos de transiciones democráticas estuvieron precedidos por amplias reformas económicas que extendieron el alcance del mercado y facilitaron la integración internacional. 
Como ejemplos se puede mencionar a Chile y Corea del Sur a fines de los años 80, y México a mediados de los años 90. 
De manera inversa, las veces que se intentó realizar una transición democrática en un ambiente frágil y cerrado, el resultado fue un panorama mucho peor. 
Esto se aplica a los casos de democratización de América Latina y Filipinas a mediados de los 80, pero también a Turquía a principios de esa década, y a Nepal en 1990. 
El contraste entre China y Rusia también se ajusta muy bien a este patrón. 
China primero abrió su sistema económico al resto del mundo y sólo ahora está pensando (de modo un poco lento) en la reforma política. 
A diferencia de China, Rusia se apresuró a instaurar la democracia, y sólo entonces se preocupó de reemplazar el socialismo con un sistema de mercado. 
Probablemente no había otra manera de hacerlo en Rusia, pero el camino chino parece mucho más proclive a generar un éxito económico duradero. 
Esto no quiere decir que la democracia no importe, pero la secuencia de reformas es fundamental para un desarrollo económico exitoso, y en primer lugar de esa secuencia se encuentran las reformas económicas. 
Con un sistema de mercado abierto y que funciona plenamente, es mucho más probable que la democracia lleve a una prosperidad duradera. 
Una importante razón para eso es que, con el fin de crear un sistema de mercado exitoso, el estado debe respetar los derechos individuales básicos: el imperio de la ley, la propiedad privada y la aplicación de la justicia. 
Estos derechos fundamentales son parte integral de un gobierno democrático, pero cuando se trata del desarrollo económico, son más importantes que otros aspectos puramente políticos de la democracia, como el sufragio universal y la competencia política genuina. 
Así es como el mundo occidental se volvió democrático en los siglos diecinueve y veinte. 
El liberalismo económico vino primero, y luego el liberalismo político. 
Sin embargo, las jóvenes democracias de hoy deben hacerlo todo mucho más rápido. 
No se pueden permitir el lujo de restringir el sufragio a sólo quienes posean propiedades, o a los ciudadanos más educados. 
No obstante, debemos recordar las lecciones de la historia. 
Es más probable que las reformas políticas tengan éxito si están precedidas de reformas económicas. 
Deberíamos insistir en que Egipto o Pakistán mejoren su sistema de mercado, apliquen el imperio de la ley y abran sus economías al comercio internacional y a los movimientos de capital. 
Permitir elecciones libres y una verdadera competencia política tiene también una importancia fundamental, pero esto debería ocurrir después de las reformas económicas, no antes. 

La democracia desconectada 
Algo le ha pasado a la democracia, entendida como un gobierno de elección popular, y ese algo ha ocurrido en todo el planeta. 
Por alguna razón la gente ha perdido la fe en las elecciones. 
La participación en los comicios está disminuyendo en muchos países; en el caso de las elecciones al Parlamento Europeo, el nivel es tan risiblemente bajo que pone en cuestión la legitimidad del resultado. 
Pero, independientemente de la participación, nos hemos acostumbrado a aceptar que los partidos o candidatos que reciben el 25% del voto popular son los "ganadores". 
De Holanda a Finlandia, pasando por la Argentina y Japón, los gobiernos se forman con un apoyo minoritario. 
Las aparentes excepciones no prueban lo contrario. 
Pocos presidentes estadounidenses han tenido el apoyo de mucho más del 10% de las personas con capacidad de voto, la mitad de las cuales ni siquiera se ha inscrito para votar y, de quienes sí lo han hecho, la mitad no vota; de aquéllos que votan, menos de la mitad lo hace por el candidato ganador. 
Incluso la "abrumadora" mayoría de Tony Blair en la Cámara de los Comunes de Gran Bretaña se apoya en terreno inestable: los laboristas recibieron sólo un poco más del 40% de los votos en las elecciones de 2002, que tuvieron un 60% de participación. 
De modo que sólo el 24% del total del electorado apoyó al partido de Blair. 
En la mayoría de los países esto es muy diferente a las elecciones de hace 20 años, por no mencionar las de hace medio siglo. 
¿Qué ha ocurrido? 
Una respuesta debe ser que los votantes no confían en los partidos políticos. 
La democracia electoral funciona en la mayoría de los países con la intermediación de organizaciones que proponen candidatos que representan series específicas de opciones de políticas, conocidas como "manifiestos" o "plataformas". 
Sin embargo, por varias razones, esta práctica corroborada por el tiempo ya no funciona. 
Las plataformas partidarias ideológicas han perdido su fuerza; los votantes no aceptan las series de propuestas ofrecidas por los partidos, sino que desean seleccionarlas y elegirlas ellos mismos. 
Más aún, los partidos políticos se han convertido en "máquinas", compuestas por cuadros de "entendidos" altamente organizados. 
Aquí la paradoja es que los partidos se han hecho más tribales al perder lo que los diferenciaba ideológicamente. 
Es más importante pertenecer que tener un determinado conjunto de convicciones. 
Este curso de desarrollo alejó a los partidos del ámbito de los votantes. 
Puesto que la mayoría de la gente no desea pertenecer a un partido en particular, el juego de los partidos se convierte en un deporte de minorías. 
Esto aumenta la suspicacia pública hacia los partidos políticos, no en menor término porque, como pasa con todos los deportes profesionales, este juego es caro de jugar. 
Si el costo cae sobre los hombros de quien paga impuestos, éste acusa el golpe. 
Pero si los partidos no son financiados por el estado, deben buscar fondos de maneras que a menudo son dudosas, cuando no ilegales. 
Varios de los grandes escándalos políticos de las décadas recientes comenzaron con el financiamiento de partidos y candidatos. 
Otros índices (como las nóminas de miembros, en rápido declive) confirman que los partidos se han hecho impopulares. 
Y, sin embargo, siguen siendo indispensables para la democracia electoral. 
El resultado es una evidente desconexión entre los actores políticos visibles y el electorado. 
Puesto que los partidos funcionan en los parlamentos, la desconexión afecta a una de las instituciones democráticas clave. 
Las personas ya no piensan en los parlamentos como entes que las representan y, por ende, dotados de la legitimidad necesaria para tomar decisiones en su nombre. 
En este punto hace aparición un segundo curso de desarrollo, si bien bastante distinto. 
Los pueblos están más impacientes que nunca. 
Como consumidores están acostumbrados a una gratificación instantánea. 
Pero como votantes deben esperar antes de ver cualquier resultado relacionado con la elección que hicieron en las urnas. 
Algunas veces nunca ven los resultados deseados. 
La democracia necesita tiempo, no sólo para las elecciones, sino para la deliberación y el ejercicio de las fiscalizaciones y equilibrios. 
El votante-consumidor, no obstante, no acepta esto y por lo tanto se aleja. 
Hay alternativas, pero cada una plantea sus propios problemas como solución democrática. 
La acción directa mediante manifestaciones se ha convertido en un medio recurrente y, a menudo, eficaz. 
Para quienes tienen problemas para desplazarse está la opción de hacer llegar sus opiniones por medios electrónicos, desde salas de conversación de Internet a mensajes de correo electrónico a los líderes políticos. 
Y luego están las organizaciones no gubernamentales, a menudo no democráticas en sus propias estructuras y sin embargo, según parece, estrechamente ligadas a los ciudadanos. 
Por supuesto, más allá de todo esto está la posibilidad de desconectarse totalmente y dejar la política a los profesionales, para concentrarse en otras dimensiones de la vida. 
Esta última postura es la más riesgosa, ya que da sustento al autoritarismo en ciernes que es el signo de nuestra época. 
Pero los otros signos de desconexión también crean una situación altamente inestable, en la que nunca se puede saber cuán representativas son las opiniones predominantes. 
Algunos quieren terminar con todo este enredo mediante una democracia más directa. 
Pero no es posible crear conexiones duraderas entre los líderes y los gobernados mediante la reducción del debate público a simples alternativas de referendos. 
Hay mucho que decir en favor de mantener las instituciones clásicas de la democracia parlamentaria y tratar de reconectarlas con la ciudadanía. 
Después de todo, la impopularidad de los partidos y la caída de la participación electoral pueden no ser más que fenómenos pasajeros. 
Puede que surjan nuevos partidos que insuflen aire fresco a las elecciones y al gobierno representativo. 
Pero es probable que esto no sea suficiente para restituir la legitimidad popular que los gobiernos electos han perdido. 
De modo que volver a pensar en la democracia y sus instituciones debe ser una prioridad fundamental para todos quienes aprecian y valoran las formas de organización que garantizan la libertad. 

Repongan el gobierno democráticamente elegido de Egipto 
NUEVA YORK – Para poner fin a la profunda polarización de Egipto y el derramamiento de sangre en aumento, hay que adoptar una primera medida urgente: restablecer a Mohamed Morsi como Presidente debidamente elegido de Egipto. 
Su derrocamiento por un golpe militar fue injustificado. 
Si bien es cierto que millones de manifestantes se opusieron al gobierno de Morsi, ni siquiera las protestas en masa en las calles constituyen una razón válida para dar un golpe militar en nombre del “pueblo”, cuando los resultados de las elecciones han ido repetidas veces en otra dirección. 
No cabe duda de que la sociedad egipcia está profundamente dividida a lo largo de líneas sectarias, ideológicas, clasistas y regionales. 
Sin embargo, el país ha acudido a las urnas varias veces desde el derrocamiento de Mubarak, tras 30 años de gobierno, en febrero de 2011. 
Los resultados han demostrado un fuerte apoyó popular a los partidos y las posiciones islamistas, aunque también revelan claramente los cismas del país. 
A finales de 2011 y principios de 2012, Egipto celebró elecciones legislativas. 
El partido Libertad y Justicia de Morsi, creado por los Hermanos Musulmanes, consiguió una mayoría relativa y los dos más importantes bloques islamistas juntos recibieron las dos terceras partes de los votos. 
En junio de 2012, Morsi derrotó a su rival Ahmed Shafik, último primer ministro de Mubarak, por un margen de 52 por ciento a 48 por ciento para obtener la presidencia. 
En un referéndum nacional celebrado en diciembre de 2012, una mayoría del 64 por ciento de los que acudieron a votar aprobó un proyecto de constitución respaldado por los Hermanos Musulmanes (si bien la participación fue escasa). 
El argumento laico de que la sed de poder de Morsi puso en peligro la democracia naciente de Egipto no resiste un examen detenido. 
Los enemigos –laicos, militares y de la época de Mubarak– de los Hermanos Musulmanes han recurrido a todos los recursos de que disponen, democráticos o no, para bloquear el ejercicio democrático del poder por los partido islamistas. 
Concuerda con una tónica de la historia egipcia que se remonta a varios decenios, en la que los Hermanos Musulmanes –y las fuerzas políticas islamistas en general– fueron proscritas y sus miembros encarcelados, torturados y exiliados. 
Las afirmaciones de que Morsi no gobernó democráticamente se deben a sus repetidos intentos de liberar el Parlamento elegido por votación popular y la presidencia de las trampas antidemocráticas preparadas por el ejército. 
Después de la abrumadora victoria de los partidos islamistas en las elecciones legislativas de 2011 y 2012, la dirección militar y el Tribunal Supremo (con una mayoría de jueces de la época de Mubarak) se esforzaron por desbaratar el nuevo Parlamento e impedirle que creara una asamblea para que redactara una nueva constitución. 
La acción decisiva se produjo en junio de 2012, cuando el Tribunal Supremo, compuesto enteramente de vestigios de la época de Mubarak, anuló los resultados de las elecciones legislativas con argumentos espurios. 
El ejército estaba decidido a ejercer de nuevo plenos poderes legislativos. 
Así, pues, la posterior victoria de Morsi en las elecciones presidenciales fue el comienzo de una batalla épica sobre el futuro del Parlamento y la Constitución, mientras Morsi intentaba proteger el Parlamento democráticamente elegido y el ejército se esforzaba por disolverlo. 
Al final, Morsi insistió en que el Parlamento democráticamente elegido creara una asamblea constituyente, que produjo el proyecto aprobado en el referéndum de diciembre de 2012. 
Como suele ocurrir en las revoluciones políticas, la situación económica de Egipto ha ido de mal en peor durante esas luchas de poder. 
Las revoluciones suelen enfrentar a los gobiernos con demandas sociales en aumento (de aumentos de salarios y un mayor gasto social, por ejemplo) en un momento de huida de capitales, confusión financiera y profundas desorganizaciones de la producción. 
En el caso de Egipto, el decisivo sector turístico se contrajo profundamente después de la revolución. 
El desempleo aumentó enormemente, la divisa se depreció y los precios de los alimentos aumentaron peligrosamente. 
Nada de eso es de extrañar y poco es lo que puede gestionar un nuevo gobierno que carece de experiencia, confianza de los mercados y control pleno de las palancas del poder. 
Históricamente, las partes exteriores han desempeñado un papel decisivo. 
¿Seguirán los gobiernos extranjeros y el Fondo Monetario Internacional aportando una financiación decisiva al nuevo gobierno o lo dejarán debatirse con el agua al cuello y hundirse en un maremoto de depreciación de la divisa e inflación? 
A ese respecto, el apático Occidente, dividido entre sus retórica democrática y su antipatía a los islamistas, mostró sus verdaderas intenciones. 
El resultado fueron evasivas y retrasos, en lugar de compromiso y asistencia. 
El FMI ha hablado con el Gobierno de Egipto durante los dos años y medio transcurridos desde el derrocamiento de Mubarak sin siquiera prestar un solo céntimo, con lo que ha sentenciado la suerte de la economía egipcia y ha contribuido al malestar público y al reciente golpe. 
De las crónicas periodísticas se desprende que Occidente dio por fin luz verde al ejército egipcio para que derrocara a Morsi, detuviera a la dirección de los Hermanos Musulmanes y reprimiese a las bases islamistas. 
La renuencia del Presidente de los Estados Unidos, Barack Obama, a salir en defensa de los dirigentes democráticamente elegidos de Egipto o incluso de denominar “golpe” su derrocamiento (con lo que ha protegido la corriente continua de fondos de los EE.UU. al ejército egipcio), muestra que, cuando la cosa pasó a mayores, Occidente se puso de parte de los antiislamistas para subvertir la democracia. 
Naturalmente, Occidente lo hizo –al modo orwelliano clásico– en nombre de la democracia. 
El golpe y la complacencia de Occidente con él (ya que no su complicidad) podría devastar a Egipto. 
Los islamistas no son ni un grupo político marginal ni una fuerza terrorista. 
Representan a una gran parte de la población de Egipto, tal vez la mitad o más, y, desde luego, son la fuerza política mejor organizada del país. 
El intento de reprimir a los Hermanos Musulmanes y denegar a Morsi la presidencia para la que fue elegido provocará con la mayor probabilidad una violencia en masa y la estrangulación de la democracia, por mucho que Occidente y los antiislamistas egipcios intenten justificar sus acciones. 
En este momento, la vía de acción correcta para Occidente sería la de pedir al ejército que restablezca a Morsi en su cargo, ofrecer una pronta financiación para contribuir a estabilizar la economía egipcia y apoyar un verdadero pluralismo, no el que recurre a los golpes militares cuando las elecciones dan resultados inconvenientes. 
El verdadero pluralismo consiste en aceptar el poder de las fuerzas políticas islamistas en el nuevo Egipto y en otros países de esa región. 
De no hacerlo así, lo más probable es que Occidente acabe siendo cómplice de la continua espiral descendente de Egipto hacia la violencia y el desplome económico. 

La inacción democrática en el Banco Mundial 
James Wolfensohn, el Presidente del Banco Mundial, ha anunciado su intención de marcharse y se está buscando a un nuevo director para la organización multilateral más importante del mundo de entre las que fomentan el desarrollo. 
La elección resulta particularmente importante ahora, cuando por fin se está reconociendo que la pobreza del tercer mundo es nuestro mayor problema y también amenaza. 
La designación del Banco Mundial como “banco” no expresa toda su importancia y sus múltiples funciones. 
Presta dinero, en efecto, a los países para emprender proyectos diversos y ayudarlos a sobrellevar las crisis (como, por ejemplo, los diez mil millones de dólares que facilitó a Corea en el período 1997-1998). 
Ha desempeñado –y desempeña- un papel decisivo en la reconstrucción posterior a los conflictos en todo el mundo. 
Pero el Banco concede también donaciones y préstamos con bajo interés a los países más pobres, en particular para la educación y la salud, y los asesora sobre las estrategias para el desarrollo. 
Con frecuencia se ha unido al FMI para imponer por la fuerza a los países ese “asesoramiento”: si no lo hacen, no sólo se verán privados de la ayuda del FMI y del Banco Mundial, sino también de la de otros donantes y los mercados de capitales no tendrán motivos para facilitarles fondos. 
A veces –muchas veces, según sus críticos- el asesoramiento brindado por el FMI y el Banco Mundial es desacertado. 
Así fue sin lugar a dudas en el decenio de 1980 y al principio del de 1990, cuando predominaba la ideología de derechas, lo que daba una fórmula igual para todos, compuesta de privatización, liberalización y estabilidad macroeconómica (lo que significaba estabilidad de los precios), sin prestar la suficiente atención al empleo, la equidad y el medio ambiente. 
El término “banco” es inadecuado en otro sentido: si bien el Banco Mundial llama “accionistas” a sus miembros, no es un banco privado precisamente. 
Al contrario, es una institución pública mundial, pero, mientras que todos los países del G-7, que dominan las votaciones en el Banco, declaran su compromiso con la democracia y la gestión idónea de los asuntos públicos –y propugnan su fomento como uno de sus objetivos fundamentales-, existe un abismo inmenso entre lo que predican y lo que practican. 
De hecho, todo el proceso de elección de los dirigentes de las instituciones internacionales es un anacronismo histórico que socava su eficacia y constituye una burla del compromiso de los países del G-7 con la democracia. 
Ese proceso, establecido al comienzo, hace sesenta años, se enmarca en un acuerdo según el cual un americano dirigiría el Banco Mundial y un europeo el FMI. 
El Presidente americano elegiría al director del Banco y Europa decidiría colectivamente el del FMI, con la condición de que la otra parte sólo ejercería el veto en caso de que un candidato fuera totalmente inaceptable. 
En los Estados Unidos, todos los nombramientos presidenciales importantes deben ser ratificados por el Senado; aunque los rechazos no son frecuentes, ese proceso de examen es importante, porque el Presidente sabe que no puede rebasar cierto límite. 
Pero la presidencia del Banco Mundial es un chollo presidencial poco común: un nombramiento que no está sujeto siquiera a audiencias en el Congreso. 
¿Cómo se pueden tomar en serio los consejos sobre reformas democráticas cuando las instituciones multilaterales que los dan no cumplen los propios criterios de transparencia y participación que propugnan? 
¿Por qué debe limitarse la búsqueda del sucesor de Wolfensohn a un americano (y en particular a un americano leal a un partido político determinado)? 
¿Por qué se desarrolla el proceso de selección a puerta cerrada? 
¿No deberían esas instituciones públicas internacionales buscar a la persona más competente, independientemente de su raza, religión, sexo o nacionalidad? 
Los dos nombres que se han rumoreado hasta ahora –seguramente filtrados como globos-sonda- resultan particularmente inquietantes. 
Dicho sin ambages, dada la importancia del Banco Mundial, cualquiera de los dos supuestos candidatos de los Estados Unidos –el Secretario Adjunto de Defensa, Paul Wolfowitz, o el ex Presidente de Hewlett-Packard, Carleton Fiorina- han sido figuras muy polémicas en todo el mundo. 
Aun cuando la convención permita al Presidente americano nombrar al jefe del Banco Mundial, el éxito de la oganización depende de la confianza de los demás. 
Ni Wolfowitz ni Fiorina tienen formación ni experiencia en materia de desarrollo económico o mercados financieros. 
Naturalmente, algunos de los anteriores seleccionados resultaron ser mucho mejores de lo previsto; estuvieron a la altura de las circunstancias, pese a unas aptitudes que nunca les habrían permitido figurar en la lista de finalistas de un proceso de selección objetivo y transparente. 
Demostraron que siempre existe la posibilidad de un desempeño superior a lo previsto, pero eso no compensa el riesgo de un desempeño inferior, razón por la cual la norma mejor es la de buscar al mejor candidato. 
Existen personas absolutamente de primera clase que podrían asumir ese cargo, personas que han demostrado su competencia en materia de desarrollo económico, su integridad personal e intelectual y sus aptitudes políticas y de gestión. 
Entre esos posibles candidatos, figuran el ex Presidente de México Ernesto Zedillo, doctor por la Universidad de Yale, quien ahora da clases en ella y cuenta con el firme apoyo del Financial Times , expresado en un editorial; 
Arminio Fraga, doctor por la Universidad de Princeton y ex director del banco central del Brasil, y Kemal Dervis, ex Vicepresidente del Bando Mundial, que ha dado clases en Princeton y gestionó con éxito una de las crisis de Turquía como ministro de Hacienda. 
¿Por qué habría de conformarse el mundo con un candidato inferior? 
Ya es hora de que los países del G-7 respalden su retórica democrática con sus acciones. 
Muchos se opusieron a las presiones de los Estados Unidos en pro de la guerra en el Iraq. 
Estuvieron acertados al mostrarse escépticos ante las afirmaciones estadounidenses de un peligro inminente representado por las armas de destrucción en gran escala. 
Lo que está en juego aquí es no menos importante: las vidas y el bienestar de miles de millones de habitantes del tercer mundo dependen de una guerra mundial contra la pobreza. 
Elegir al general idóneo en esa guerra no garantizará la victoria, pero elegir a uno inadecuado aumenta sin lugar a dudas las posibilidades de fracaso. 

 

La democracia en los EE.UU. del “Tea Party” 
BERKELEY – Cuando el político francés y filósofo moral Alexis de Tocqueville publicó el primer volumen de su libro La democracia en América en 1835, lo hizo porque pensaba que Francia se encontraba en grandes problemas y podría aprender mucho de los Estados Unidos. 
Así que uno sólo puede preguntarse qué hubiese pensado Tocqueville sobre la Convención Nacional Republicana en Tampa, Florida. 
Para Tocqueville, la toma del poder centralizado por parte de los monarcas borbones absolutistas, seguida por la Revolución Francesa y el Imperio de Napoleón, destruyó lo bueno y lo malo en el orden neo-feudal de Francia. 
Décadas más tarde, el nuevo orden todavía estaba en proceso de cambio. 
Por lo menos en la imaginación de Tocqueville, los súbditos del viejo orden estaban ansiosos por proteger sus libertades específicas y estaban celosos de sus esferas de independencia. 
Ellos entendían que estaban incrustados en una red de obligaciones, atribuciones, responsabilidades y privilegios que era tan grande como la propia Francia. 
Entre los franceses de 1835, sin embargo, “la doctrina del interés propio” había producido “egotismo... que no era menos ciego”. 
Después de haber “destruido una aristocracia”, los franceses estaban “dispuestos a examinar sus ruinas con complacencia”. 
Frente a la Francia “enferma” de 1835, Tocqueville contrapuso a un E.E.U.U. saludable, un país donde el apego a la idea de que todas las personas deben perseguir su propio interés no era menos fuerte, pero era diferente. 
La diferencia, pensó Tocqueville, era que los estadounidenses comprendían que no podían prosperar a menos que sus vecinos también prosperaren. 
Por lo tanto, los estadounidenses perseguían su interés propio, pero de una manera que era “comprendida de manera correcta”. 
Tocqueville señaló que “a los estadounidenses les gusta explicar... [cómo] el respeto por sí mismos los lleva constantemente a ayudarse unos a otros, y los inclina a sacrificar voluntariamente una parte de su tiempo y de sus bienes por el bienestar general”. 
Los franceses, en cambio, ante un futuro en el que “es difícil pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos”, y “en qué desgracia y miseria se sumergirán para no tener que sacrificar algo de su propio bienestar por la prosperidad de sus semejantes”. 
Para Tocqueville, la enfermedad de Francia en 1835 provenía de su herencia borbónica, de un gobierno que comanda y controla de arriba hacia abajo, mientras que la salud de los Estados Unidos consistía en su gobierno de abajo hacia arriba con una democracia que proviene de las bases. 
Tocqueville creía que si se daba a la comunidad local suficiente control sobre sus propios asuntos, uno “vería a golpe de vista… el estrecho vínculo que une al interés privado con el interés general”. 
En su opinión, “la libertad local que conduce a un gran número de ciudadanos a valorar el afecto de sus vecinos y de sus parientes es lo que perpetuamente une a los hombres, y los obliga a ayudarse unos a otros, a pesar de las inclinaciones que los separa”. 
Han pasado casi dos siglos desde que Tocqueville escribió su obra maestra. 
La conexión entre el interés general y el interés privado que cada estadounidense tiene, en todo caso, se ha tornado mucho más fuerte, aún si su interés privado se encuentre vinculado a un apartado postal en las Islas Caimán. 
De hecho, durante la última generación no existe fortuna de capital privado que se hubiese logrado sin que se hubiese invertido en o comerciado con el próspero núcleo industrial de la economía mundial ubicado en el Atlántico del Norte. 
Pero los mecanismos que las personas pueden usar para unirse con sus vecinos inmediatos en la acción política que marca una diferencia en sus vidas se ha tornado mucho más débil. 
Si, por ejemplo, el 25% de los 1.000 hogares en las 30 manzanas del “vecindario de fibra óptica” de Brookside en Kansas City, Missouri, se pre-inscribe, Google proporcionará a la totalidad de los 1.000 hogares con la oportunidad de acceder muy pronto a un servicio de Internet muy barato y muy rápido. 
Pero esta es la excepción proverbial que confirma la regla. 
Y los republicanos se reunieron en Tampa para celebrar la regla – para decir que los Estados Unidos que Tocqueville vio ya no existe: los estadounidenses ya no creen que la riqueza de los ricos se base en la prosperidad de los demás. 
Por el contrario, los ricos deben su riqueza únicamente a su propia suerte y esfuerzo. 
Los ricos – y sólo los ricos – “construyen” lo que tienen. 
La disposición a sacrificar una parte de su interés privado para apoyar el interés público daña las almas y los portafolios del 1% de la población. 
Tal vez la ola moral e intelectual se invertirá, y Estados Unidos continuará siendo excepcional por las razones que Tocqueville identificó dos siglos atrás. 
De lo contrario, con seguridad Tocqueville diría de los estadounidenses de hoy en día lo que dijo de los franceses en aquel entonces. 
La principal diferencia es que se ha tornado demasiado fácil “pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos” y “en qué desgracia y miseria se sumergirán”. 

¿Democracia en el Nilo? 
La sorpresiva decisión del presidente egipcio Hosni Mubarak de proponer una enmienda constitucional que permitiría celebrar elecciones presidenciales directas y competitivas puede ser un paso gigantesco para la democracia en Egipto y el mundo árabe. 
A los occidentales, acostumbrados a la democracia plural, les puede resultar difícil entender la enormidad del cambio potencial que esto puede significar en un país acostumbrado al gobierno militar durante más de 50 años. 
Bajo el sistema actual, los ciudadanos egipcios sólo pueden presentarse el día de un referéndum presidencial cada seis años y pronunciarse a favor o en contra del único nombre que aparece en la papeleta. 
Esto explica por qué alguien como Mubarak siempre obtuvo más del 90% de los votos, aunque haya sido con una participación indiferente. 
A los líderes de Siria e Iraq les ha ido incluso mejor con este sistema, sin duda porque exigían que los nombres y direcciones de los votantes aparecieran al calce de cada voto. 
Muchos han argumentado desde hace tiempo que la democratización del Medio Oriente no avanzará mucho hasta que Egipto se comprometa plenamente con el proceso. 
Egipto no podía verdaderamente emprender el camino de la democratización sin reformar primero su constitución --para reducir los poderes faraónicos de su presidente y poner límites a su periodo de gobierno. 
Después de todo, Mubarak ya lleva 24 años como presidente. 
Por ello, el anuncio de que quiere elecciones presidenciales competitivas es un importante primer paso. 
El régimen puede suponer que logrará utilizar el proceso para su provecho, pero tal vez los acontecimientos no sean tan fáciles de controlar cuando el pueblo comience a sentir que tiene poder. 
El genio de la democracia ya salió de la lámpara. 
En cualquier caso, Egipto no es el único país de esta atribulada región que emprende la senda de la democracia. 
Turquía, de un lado del Medio Oriente, y Marruecos del otro, ya van bastante avanzados. 
Esta vez el impulso real parece provenir de la cercanía y los resultados positivos de las recientes elecciones en Iraq, Palestina y en menor medida Arabia Saudita. 
Las manifestaciones sin precedentes en contra de la ocupación siria en Líbano después del asesinato de su ex primer ministro, Rafiq al-Hariri, no dan señales de calmarse. 
También los grupos de oposición egipcios han llevado a cabo marchas cada vez más audaces y otras formas de desobediencia civil en las últimas semanas. 
El catalizador de su furia fue el arresto del enfermo líder de la oposición Ayman Nour a finales de enero. 
La conducta de mano dura del gobierno revitalizó al movimiento local "Kifaya" (Basta), que ha exigido el fin del régimen de Mubarak. 
De pronto, la concepción popular de que los egipcios son pasivos y temerosos para actuar parece no ser cierta. 
Se está formando una alianza de fuerzas locales, regionales e internacionales en contra de la "tiranía de siempre" de las riberas del Nilo. 
La reciente oleada de presión popular parece haber sacudido al régimen. 
Hace apenas un mes, Mubarak desechaba las exigencias de reformas constitucionales calificándolas de vanas. 
Pero cualquiera que haya sido la combinación de elementos que lo llevó a cambiar de opinión, hay que recibir con agrado la iniciativa para las elecciones. 
Es un primer paso necesario --pero insuficiente-- para rediseñar el estancado sistema político de Egipto. 
Los egipcios ya están recelosos de las reformas simbólicas al estilo de las de Túnez, donde el presidente Zine El Abidin Bin Ali, con mucho tiempo en el poder, creó una caricatura de enmienda constitucional que parecía abrir las puertas a las elecciones competitivas, para después crear una farsa electoral con algunos "opositores" escogidos por él. 
En referéndums presidenciales anteriores, Bin Ali recibía normalmente el 99% de la votación. Esta vez obtuvo el 96%. 
Esperemos que Mubarak se tome más en serio la reforma electoral. 
Como muestra de sinceridad, tiene que ordenar la liberación inmediata de Ayman Nour y dar pasos para acabar con el Estado de emergencia que priva desde hace 24 años y que impide en los hechos que se lleven a cabo campañas presidenciales. 
Mubarak también debe apoyar un límite de no más de dos períodos consecutivos de cinco años para cualquier presidente. 
Las medidas de creación de confianza son igualmente necesarias e incluyen el acceso abierto y equitativo a los medios, que ahora están controlados por el Estado. 
Yo he anunciado que tengo la intención de disputar las próximas elecciones presidenciales como forma de abrir el debate sobre estas reformas esenciales. 
Pero con gusto regresaría a mi vida de ciudadano una vez que se garanticen elecciones libres y abiertas en otoño. 
Si se aplican con seriedad, esas medidas transformarán el legado de Mubarak. 
Junto con los acontecimientos en Líbano, Iraq y Palestina, bien puede inaugurar una primavera árabe de libertad que debió haber llegado hace mucho. 

¿Democracia o finanzas? 
LONDRES – “Operar en corto” es una táctica muy conocida entre los entendidos financieros. 
Significa apostar contra un activo con dinero prestado con la expectativa de generar una ganancia cuando su valor decaiga. 
Un especulador puede “operar en corto” con un gobierno tomando prestada su deuda a su precio actual, con la esperanza de venderla más tarde a un precio menor y embolsar la diferencia. 
Por ejemplo: el 1 de enero de 2010, pienso que el juego pronto terminará para los griegos. 
La pido prestados por seis meses a Goldman Sachs, a valor nominal, 10 millones de euros del bono del gobierno griego con vencimiento en 2016, que está operando a 0,91 céntimos de euro. 
Por esto, tengo que pagarle a Goldman Sachs el rendimiento que recibiría del bono –aproximadamente 5% anual a ese precio, o sea alrededor del 2,5% o 250.000 euros- durante el período de seis meses. 
Inmediatamente vendo ese bono en el mercado, a 0,91 céntimos de euro, de modo que obtengo 9,1 millones de euros (0,91 céntimos de euro x 10 millones de euros a valor nominal). 
Afortunadamente, mi visión pesimista se cristaliza en mayo, cuando la magnitud plena de los problemas fiscales del país se vuelve evidente. 
El 30 de junio, cuando debo devolverle a Goldman Sachs los 10 millones de euros en bonos griegos con vencimiento en 2016 a valor nominal, el bono está operando a apenas 0,72 céntimos de euro aproximadamente. 
De modo que entro en el mercado, compro 10 millones de euros a valor nominal a 0,72 céntimos de euro, o 7,2 millones de euros, y le devuelvo los certificados de bonos a Goldman Sachs según nuestro acuerdo. 
Mi ganancia por aplicar correctamente esta visión bajista es, por lo tanto, de 1,65 millones de euros –los 9,1 millones de euros que obtuve vendiendo los bonos cuando los pedí prestados el 1 de enero, menos los 7,2 millones de euros que tuve que pagar para comprarlos el 30 de junio, menos los 250.000 euros en intereses que tuve que pagarle a Goldman Sachs por el préstamo a seis meses. 
Voilá –una operación “en corto” exitosa. 
Por supuesto, un único vendedor en corto no puede “fabricar” el precio de un activo (a menos que sea George Soros, cuya famosa apuesta contra la libra británica en 1992 lo convirtió en un hombre multimillonario y obligó a Gran Bretaña a salir del mecanismo de tipo de cambio europeo). 
Pero si un grupo de especuladores deciden (correcta o incorrectamente) que la deuda de un gobierno está sobrevaluada, pueden forzar la caída de su precio, forzando así el alza de su rendimiento (la tasa de interés que el gobierno debe pagar). 
Si el ataque persiste, los especuladores pueden obligar a un gobierno a entrar en cesación de pago de su deuda, a menos que encuentre la manera de financiar su empréstito por menos plata. 
El fondo de rescate creado el año pasado por el Fondo Monetario Internacional y el Banco Central Europeo para permitir que Grecia y otros países en problemas, como Irlanda y ahora Portugal, hace exactamente eso, pero con la condición de que los países implementen programas de austeridad para eliminar sus déficits en un período corto. 
“Eliminar el déficit” significa, en términos simples, eliminar muchos empleos, tanto en el sector público como en el privado, cuya existencia depende del déficit. 
Los costos económicos y humanos de una reducción del déficit en una economía débil son atroces, y los objetivos tampoco se cumplirán porque los recortes del gasto erosionarán el ingreso del gobierno conforme caiga la demanda agregada. 
Así las cosas, ¿cuál es el papel de los políticos electos frente a un ataque especulativo? 
¿Simplemente aceptar la voluntad del mercado y aplicar la dolorosa medicina a su pueblo? 
Esto sería una conclusión razonable si los mercados financieros siempre, o al menos habitualmente, valuaran los activos correctamente. 
Pero no lo hacen. 
El colapso financiero de 2007-2009 fue el resultado de una mala valoración masiva de los activos por parte de los bancos privados y las agencias de calificación. 
¿Por qué, entonces, deberíamos creer que los mercados han estado valuando correctamente el riesgo de la deuda griega, irlandesa o portuguesa? 
La verdad es que estos precios se “fabricaron” mediante un comportamiento en manada. 
John Maynard Keynes señaló la razón hace muchos años: “la precariedad extrema de la base del conocimiento sobre la cual deben hacerse nuestras estimaciones de posibles rendimientos”. 
Cuando uno no sabe qué hacer, hace lo que hace la persona de al lado. 
Esto no quiere decir negar que algunos gobiernos hayan estado viviendo más allá de sus posibilidades, y que operar en corto con su deuda es la manera en que los mercados financieros los obligan a hacerse cargo. 
Pero, al final, son sus votantes, no los mercados, los que obligan a los gobiernos a asumir responsabilidades. 
Cuando estos dos patrones de responsabilidad divergen, debe prevalecer el patrón popular si la democracia ha de sobrevivir. 
La tensión entre democracia y finanzas está en la raíz del creciente descontento de hoy en Europa. 
La ira popular ante los recortes de presupuesto impuestos a instancias de los especuladores y banqueros ha derrocado a líderes en Irlanda y Portugal, y está obligando al primer ministro español a retirarse. 
Por supuesto, hay otros blancos: los inmigrantes musulmanes, las minorías étnicas, los bonos de los banqueros, la Comisión Europea, el BCE. 
Los partidos nacionalistas están ganando terreno. 
En Finlandia, el partido antieuropeo True Finns surgió de la nada hasta llegar a las orillas del poder. 
Hasta ahora, nada de esto ha sacudido a la democracia, pero cuando es mucha la gente enojada por varias cosas al mismo tiempo, estamos frente a la cocción de un caldo político tóxico. 
El nacionalismo es la expresión clásica de la democracia fallida. 
Para los políticos, lo importante no es evitar tomar decisiones duras, sino hacerlo por propia voluntad y a su propio ritmo. 
Cuando un gobierno electo es atacado por los mercados de bonos, es esencial que la clase política se mantenga unida. 
Es natural que los políticos de la oposición quieran explotar las dificultades de un gobierno para ganar poder. 
Pero una crisis fiscal requiere de un autodominio político. 
Los partidos de la oposición deberían abstenerse de apostar políticamente contra su gobierno en un momento en que los mercados ya lo están haciendo financieramente. 
En términos ideales, debería haber un acuerdo de todos los partidos por tiempo limitado sobre un plan de acción, que representaría el límite de lo que es políticamente posible. 
Desafortunadamente, la desunión política frente a la presión financiera siempre termina siendo mucho más nociva para la democracia y la economía que el patriotismo instintivo. 

Es necesario reconsiderar la promoción de la democracia 
Cambridge – El presidente George W. Bush solía proclamar que la promoción de la democracia era uno de los objetivos centrales de la política exterior estadounidense. 
No es el único que ha utilizado esta retórica. 
La mayoría de los presidentes estadounidenses desde Woodrow Wilson han hecho declaraciones similares. 
Por ello, cuando la Secretaria de Estado, Hillary Clinton, testificó ante el Congreso hace unos meses sobre las tres “D” de la política exterior de su país, llamó la atención que hablara de defensa, diplomacia y desarrollo. La “D” de democracia brilló por su ausencia, lo que sugiere un cambio de política de la administración de Barack Obama. 
Tanto Bill Clinton como George W. Bush frecuentemente hacían referencia a los efectos benéficos de la democracia sobre la seguridad. 
Citaban estudios de las ciencias sociales que demuestran que las democracias rara vez se declaran la guerra. 
No obstante, dicho con más cuidado, lo que los académicos indican es que las democracias liberales rara vez se declaran la guerra, y puede ser que una cultura constitucional liberal sea más importante que el mero hecho de las elecciones. 
Si bien éstas son importantes, la democracia liberal es más que una "electocracia". 
Las elecciones sin limitaciones constitucionales y culturales pueden provocar violencia, como en Bosnia o en el caso de la Autoridad Palestina. 
Además, las democracias no liberales se han enfrentado, como sucedió con Ecuador y Perú en los años noventa. 
A ojos de muchos críticos internos y externos, los excesos de la administración Bush devaluaron la idea de la promoción de la democracia. 
Al invocar la democracia para justificar la invasión de Iraq, Bush implicaba que se podía imponer por la fuerza de las armas. 
La palabra democracia quedó asociada con su peculiar variante estadounidense y adquirió una connotación imperialista. 
Además, la exagerada retórica de Bush contrastaba a menudo con sus prácticas, con lo que se granjeó acusaciones de hipocresía. 
Para él era mucho más fácil criticar a Zimbabwe, Cuba y Birmania que a Arabia Saudita o Pakistán, y los reproches que hizo a Egipto en un principio pronto bajaron de tono. 
No obstante, existe el peligro de reaccionar de manera exagerada a las fallas de las políticas de la administración Bush. 
El crecimiento de la democracia no es una imposición estadounidense y puede adoptar muchas formas. 
El deseo de una mayor participación se amplía a medida que las economías se desarrollan y los pueblos se ajustan a la modernización. 
La democracia no está en retirada. 
Freedom House, una organización no gubernamental, contaba 86 países libres al principio de la administración Bush, con un ligero incremento a 89 cuando ésta terminó. 
La democracia sigue siendo una meta encomiable y extendida, pero es importante distinguir entre el objetivo y los medios que se utilizan para alcanzarlo. 
Hay diferencias entre la promoción agresiva y un apoyo más moderado a la democratización. 
Evitar la coerción, las elecciones prematuras y la retórica hipócrita no debería impedir una política paciente que recurra a la asistencia económica, la diplomacia tras bambalinas y los enfoques multilaterales a la ayuda para el desarrollo de la sociedad civil, el Estado de derecho y elecciones administradas correctamente. 
Las formas en que practiquemos la democracia en casa son tan importantes como los métodos de política exterior que utilicemos para apoyarla en el extranjero. 
Cuando tratamos de imponer la democracia, la devaluamos. 
Cuando hacemos honor a nuestras mejores tradiciones, podemos estimular la emulación y crear el poder suave de la atracción. 
Este enfoque es lo que Ronald Reagan llamaba la “ciudad resplandeciente en la colina.” 
Por ejemplo, muchas personas, tanto dentro como fuera de Estados Unidos veían con cinismo el sistema político estadounidense y aducían que estaba dominado por el dinero y cerrado a los extranjeros. 
La elección de Barack Hussein Obama en 2008 hizo mucho para restablecer el poder suave de la democracia estadounidense. 
Otro aspecto de la práctica interna de la democracia liberal en Estados Unidos es cómo encara el país la amenaza del terrorismo. 
En el ambiente de miedo extremo que siguió a los ataques del 11 de septiembre de 2001, la administración Bush se dedicó a hacer interpretaciones jurídicas tortuosas del derecho nacional e internacional que mancharon la democracia estadounidense y redujeron su poder suave. 
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura pluralista ayudaron a que esas prácticas se sometieran a debate público. 
Obama ha proclamado que cerrará la prisión de Guantánamo en un plazo de un año y ha desclasificado los memorandos legales que se utilizaron para justificar lo que ahora se considera de manera generalizada como tortura de los detenidos. 
Pero el problema de cómo afrontar el terrorismo no es sólo una cuestión de historia. 
La amenaza persiste y es importante recordar que los pueblos con sistemas democráticos desean tanto libertad como seguridad. 
En momentos de miedo extremo el péndulo se mueve hacia el lado de la seguridad. 
Durante la Guerra Civil, Abraham Lincoln suspendió el derecho de habeas corpus – el principio por el cual los detenidos pueden impugnar su arresto en un tribunal y Franklin Roosevelt encerró a los ciudadanos estadounidenses de origen japonés durante los primeros días de la Segunda Guerra Mundial. 
Cuando se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron adoptar las posiciones que adoptaron en 2002, citan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia sobre un inminente ataque con material nuclear y el miedo generalizado de un segundo ataque contra el pueblo estadounidense. En esas circunstancias, hay tensión entre la democracia y la seguridad. 
El terrorismo es una forma de teatro. 
Logra sus efectos no con la destrucción misma, sino con la dramatización de actos atroces contra los civiles. 
El terrorismo es como el Ju-jitsu. 
El adversario más débil utiliza la fuerza del poderoso para derrotarlo. 
Los terroristas buscan crear un ambiente de miedo e inseguridad en el que nosotros mismos nos dañemos socavando la calidad de nuestra democracia liberal. 
Para preservar y apoyar la democracia liberal, tanto en casa como en el extranjero, será esencial impedir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado. 
Este es el debate que la administración Obama encabeza actualmente en Estados Unidos. 

Democracia, responsabilidad y honor 
Casi no hay día en que no sepamos de algún ministro de gobierno que renuncia a su cargo en algún lugar. 
En cierto sentido, eso no es sorprendente. 
Después de todo, sólo en la Unión Europea los veinticinco estados miembros dan empleo a cientos de ministros en su conjunto - e incluso más si se consideran los subsecretarios. 
Pero, ¿por qué renuncian los ministros? 
Y lo que es más interesante: ¿por qué algunos no renuncian cuando parece haber razones de peso para que lo hagan? 
Ante la falta de investigaciones empíricas, debemos hacer generalizaciones basadas en conjeturas. 
Los ministros a menudo renuncian porque se ven involucrados en escándalos, frecuentemente relacionados, en tiempos recientes, con el financiamiento de partidos políticos. 
En Italia podemos encontrar varios fantasmas de tales delitos. 
En ocasiones, los ministros renuncian por lo que ellos llaman "razones personales". 
Tales razones pueden ocultar factores más apremiantes, como sugiere la reciente dimisión del director de la CIA, George Tenet. 
Pero Tony Blair perdió a uno de sus mejores y más leales amigos en el gabinete, Alan Milburn, porque éste verdaderamente quería pasar más tiempo con su familia. 
Blair también perdió a sus ministros de exteriores y de asistencia al desarrollo, Robin Cook y Clare Short, respectivamente. 
En su caso, fueron serias diferencias sobre política -en cuanto a la guerra de Irak-lo que hizo que se fueran, y Cook ciertamente busca regresar. 
No obstante, Geoff Hoon, el ministro de defensa de Blair, así como su contraparte estadounidense, Donald Rumsfeld, siguen en sus puestos. 
Es cierto que ninguno de ellos está claramente involucrado en algún escándalo, ni están en desacuerdo con las políticas de sus líderes. 
Por el contrario, no sólo apoyan esas políticas, sino que defienden empecinadamente hasta sus aberraciones, como el maltrato a los prisioneros de guerra. 
Estos ministros abren investigaciones, cambian a los generales o los orillan al retiro prematuro, llevan a los autores de los maltratos ante tribunales militares. Pero aparentemente no ven ninguna razón para responder a aquellos miembros del Congreso o del Parlamento, ya no se diga del público, que se preguntan si no es tiempo de que los ministros mismos se vayan. 
El caso de los crímenes en Irak es particularmente dramático, pero hay casos menos obvios que llevan a lo mismo. 
El ministro de transportes de Alemania, por ejemplo, vio el catastrófico y costoso fracaso de un sistema de peaje en carreteras que había anunciado con orgullo. 
Pero incluso él podría permanecer en su cargo después de culpar a otros -en este caso a compañías privadas-por la debacle. 
Si sucede algo inaceptable sin la participación directa de un ministro, éste puede salir indemne, o así parece, echándole la culpa a los burócratas o contratistas responsables de implementar una política aprobada. 
¿Esto siempre ha sido así? 
Quisiéramos pensar que no. 
En cualquier caso, hay dos conceptos éticos que nos vienen a la mente, ninguno de los cuales está muy de modo actualmente cuando se habla del gobierno: la responsabilidad y el honor. 
Ambos valores son, o al menos solían ser, parte de la ética de gobierno. 
La responsabilidad se refiere al hecho de que los ministros tienen que rendir cuentas de todo lo que suceda en su ámbito. 
De hecho, son los únicos que deben rendir cuentas en sentido estricto. 
En los sistemas parlamentarios pueden y deben comparecer ante los representantes electos del pueblo para explicar lo sucedido. 
Dado que son los únicos responsables directos, no es suficiente que un ministro señale a los culpables en un caso particular. 
Los servidores públicos no se pueden defender de la misma forma; sus ministros tienen que defenderlos. 
Si ha sucedido algo de tal gravedad que un ministro encuentre imposible defenderlos, tal vez tengan que recibir un castigo, pero el ministro de cualquier manera debe asumir la responsabilidad. 
Es correcto suponer que el secretario Rumsfeld no aprobó, por no decir ordenó, los abusos contra los prisioneros iraquíes. 
Queda la inquietante duda sobre si a su escritorio llegaron instrucciones o informes con datos relevantes. 
Pero, de cualquier manera, el ministro es el responsable único y definitivo por lo que sucedió bajo su mando. 
No puede eludir esa responsabilidad ni siquiera si se identifica y enjuicia a los culpables. 
Aquí es donde entra el segundo concepto ético, el honor, que puede parecer un término anticuado. 
Lo que este concepto revela en el caso de Rumsfeld es que puede no haber obligación legal o constitucional alguna para que el ministro responsable renuncie por el escándalo de los abusos en Irak. Pero hubo un tiempo en el que su renuncia se habría considerado cuestión de honor. 
Tal gesto no sólo demuestra que el ministro en cuestión está totalmente consciente del peso de su responsabilidad, sino que pone a la integridad de las instituciones democráticas por encima de sus intereses personales, por no hablar de las posibilidades electorales de aquéllos para quienes trabajó. 
La democracia es un conjunto de valores preciado pero precario a la vez. 
Si queremos persuadir a otros para que lo adopten, haríamos bien en demostrar que no sólo creemos en las elecciones y las mayorías, sino también en las virtudes de la responsabilidad y el honor. 

El drama de la democracia en el teatro del terrorismo 
CAMBRIDGE – El presidente George W. Bush era famoso por proclamar la promoción de la democracia como un eje central de la política exterior estadounidense. 
Esta retórica no le era exclusiva. 
La mayoría de los presidentes norteamericanos desde Woodrow Wilson hicieron pronunciamientos similares. 
De manera que se produjo una diferenciación sorprendente cuando la secretaria de Estado Hillary Clinton prestó testimonio ante el Congreso a comienzos de este año sobre las "tres D" de la política exterior estadounidense -defensa, diplomacia y desarrollo-. 
La "D" de democracia estuvo manifiestamente ausente, lo que sugirió un cambio de política fundamental del gobierno del presidente Barack Obama. 
Tanto Bill Clinton como George W. Bush solían referirse a los beneficios de la democracia para la seguridad. 
Mencionaban investigación en el área de las ciencias sociales que demostraba que las democracias rara vez se enfrentan entre sí en una guerra. 
Pero los académicos han comprobado, y manifestado en términos más meticulosos, que las democracias liberales casi nunca se enfrentan entre sí en una guerra. 
De hecho, podría ser que una cultura constitucional liberal sea más importante que el mero hecho de llevar a cabo elecciones competitivas. 
Si bien las elecciones libres y justas son importantes, la democracia liberal es más que una "electocracia". 
Las elecciones en ausencia de restricciones constitucionales y culturales pueden producir violencia, como en Bosnia o la Autoridad Palestina. 
Y las democracias liberales por cierto han ido a la guerra entre sí no hace mucho, como sucedió con Ecuador y Perú en los años 1990. 
A los ojos de muchos críticos, en Estados Unidos y en el exterior, los excesos de la administración Bush empañaron la idea de la promoción de la democracia. 
La invocación de la democracia por parte de Bush para justificar la invasión de Irak implicaba que la democracia se podía imponer a punta de pistola. 
La democracia llegó a asociarse con su particular variante estadounidense, y adoptó una connotación imperialista. 
Es más, la retórica exagerada de Bush muchas veces estaba en desacuerdo con su práctica, lo que dio lugar a acusaciones de hipocresía. 
A Bush de alguna manera le resultaba más fácil criticar a Zimbabue, Cuba y Birmania que a Arabia Saudita y Pakistán, y rápidamente le bajó el tono a su reproche inicial a Egipto. 
Sin embargo, existe el peligro de reaccionar exageradamente ante los fracasos políticos de la administración Bush. 
La democracia no es una imposición estadounidense y puede tomar muchas formas. 
El deseo de una mayor participación aumenta conforme las economías se desarrollan y la gente se adapta a la modernización. 
Tampoco la democracia está en retirada. 
Freedom House, una organización no gubernamental, enumeró 86 países libres al inicio de los años Bush, un total que aumentó ligeramente a 89 al concluir su mandato. 
La democracia sigue siendo un objetivo digno y generalizado, que debería distinguirse de los medios elegidos para alcanzarlo. 
Existe una diferencia entre promoción autoritaria de la democracia y un respaldo más moderado. 
Evitar la coerción, las elecciones prematuras y la retórica hipócrita no descarta una política paciente de asistencia económica, diplomacia moderada y esfuerzos multilaterales para respaldar el desarrollo de la sociedad civil, el régimen del derecho y el apoyo a elecciones bien administradas. 
Igualmente importantes para los métodos de política exterior utilizados para respaldar la democracia en el exterior son las maneras en que la practicamos en casa. 
Cuando intentamos imponer la democracia, la empañamos. 
Cuando vivimos según nuestras mejores tradiciones, podemos fomentar la emulación y generar el poder blando de la atracción. 
Este enfoque es lo que Ronald Reagan llamaba la "casa iluminada de la colina". 
Por ejemplo, muchos tanto dentro como fuera de Estados Unidos se habían vuelto cínicos respecto del sistema político estadounidense, con el argumento de que estaba dominado por el dinero y cerrado a los de afuera. 
La elección de Barack Hussein Obama en 2008 sirvió de mucho para restaurar el poder blando de la democracia estadounidense. 
Otro aspecto de la práctica doméstica de una democracia liberal por parte de Estados Unidos que hoy se está debatiendo cómo el país hace frente a la amenaza del terrorismo. 
En el clima de extremo temor que siguió a los atentados del 11 de septiembre de 2001, las interpretaciones legales atroces que hizo la administración Bush del derecho internacional y doméstico opacaron la democracia estadounidense y redujeron su poder blando. 
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura contenciosa ayudaron a llevar estas prácticas al debate público. 
Obama proclamó que cerrará las instalaciones de detención de Guantánamo en el lapso de un año, y desclasificó los documentos legales que fueron utilizados para justificar lo que hoy se considera ampliamente como tortura de los detenidos. 
Sin embargo, el problema de cómo hacer frente al terrorismo no es sólo una cuestión del pasado. 
La amenaza sigue entre nosotros y es importante recordar que la gente en las democracias quiere tanto libertad como seguridad. 
En momentos de extremo temor, el péndulo de las actitudes oscila hacia el extremo de la seguridad de ese espectro. 
Abraham Lincoln suspendió el derecho de habeas corpus durante la Guerra Civil, y Franklin Roosevelt confinó a los ciudadanos norteamericanos de origen japonés durante los primeros años de la Segunda Guerra Mundial. 
Cuando hoy se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron haber adoptado las posturas que adoptaron en 2002, mencionan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia de un ataque inminente con materiales nucleares y el temor público generalizado de un segundo atentado. 
En esas circunstancias, la democracia liberal y la seguridad están en tensión. 
El terrorismo es una forma de teatro. 
No funciona por simple destrucción, sino más bien dramatizando actos atroces contra civiles. 
Es como jiu jitsu: el adversario más débil gana apalancando el poder del más fuerte en su contra. 
Los terroristas esperan crear un clima de miedo e inseguridad que haga que las democracias liberales se dañen a sí mismas cercenando su calidad en términos de sus propios valores. 
Prevenir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado será esencial si queremos preservar y respaldar la democracia liberal tanto en el país como en el exterior. 
Ese es el debate que la administración Obama hoy está llevando a cabo en Estados Unidos. 

Democracia sin demócratas 
El filósofo Karl Popper tenía buenas razones para proponer una definición precisa del concepto "democracia". 
La democracia, decía, es un modo de sacar a quienes están en el poder sin derramamiento de sangre. 
El método preferido de Popper era, por supuesto, depositar los votos en las urnas. 
La definición de Popper evita disputas teológicas acerca del "gobierno del pueblo" y si una cosa así puede existir realmente. 
También permite ahorrarnos el intento de pegar en la definición toda clase de objetivos deseables, como la igualdad en términos sociales y técnicos, una teoría general del proceso efectivo de la "democratización", o incluso un conjunto de virtudes cívicas relacionadas con la participación. 
Pero la definición que Popper da de la democracia no es útil cuando se plantea una pregunta que se ha convertido en tema recurrente en varias partes del mundo: ¿qué pasa si quienes salen del poder creen en la democracia, mientras que quienes los reemplazan no? 
En otras palabras, ¿qué pasa si la gente "errada" resulta electa? 
No faltan ejemplos. 
En Europa, partidos de dudosos antecedentes democráticos han tenido buenos resultados en los últimos años: Jörg Haider en Austria, Christoph Blocher en Suiza, Umberto Bossi en Italia, Jean-Marie LePen en Francia... la lista es larga. 
En el mejor de los casos, las victorias electorales de estos grupos hacen difícil la formación de gobiernos responsables; en el peor de los casos, son el preludio de movimientos activamente antidemocráticos capaces de obtener una mayoría en las elecciones. 
Esto es lo que ha ocurrido o está ocurriendo en varias partes del mundo. 
Hay dos ejemplos recientes que destacan. 
Uno se encuentra en los países poscomunistas de Europa del este y del sudeste, de los cuales una sorprendente cantidad ha elegido a miembros de la vieja nomenklatura bajo una nueva apariencia. 
El caso más extremo es Serbia, donde una gran parte del electorado dio sus votos a hombres con juicios pendientes en La Haya por crímeres de guerra. 
El otro ejemplo es Irak. 
¿Qué pasa si el sueño americano de llevar la democracia a ese aproblemado país termina en una situación en que los ciudadanos eligen que los gobierne un movimiento fundamentalista? 
El solo pensar en ejemplos como estos nos lleva a la clara conclusión de que la democracia no se trata meramente de elecciones. 
De hecho, por supuesto, los primeros partidarios de la democracia tenían todo tipo de cosas en mente. 
Por ejemplo, John Stuart Mill consideraba la "nacionalidad", una sociedad cohesiva dentro de fronteras nacionales, como una precondición para la democracia. 
Otra precondición para Mill era la capacidad y el deseo de los ciudadanos de elegir de manera informada y ponderada. 
Hoy ya no damos por hecho la existencia de tales virtudes. 
Probablemente eran ejercidas por una minoría, incluso en la época en que Mill escribió acerca del gobierno representativo. 
Hoy la democracia tiene que significar "democracia más algo", pero ¿qué es ese algo? 
Hay algunas medidas técnicas que se pueden tomar, como prohibir a los partidos y candidatos que hacen campaña contra la democracia, o cuyos antecedentes democráticos sean insuficientes. 
Esto funcionó en la Alemania de posguerra, pero en ese caso fue con la ayuda de los traumáticos recuerdos del nazismo y la relativa debilidad de los movimientos antidemocráticos. 
Un ejemplo más relevante bien puede ser Turquía, en donde los movimientos islamistas fueron disueltos por las cortes y, cuando reaparecieron con otro disfraz, tuvieron que pasar por severas pruebas. 
Sin embargo, es fácil ver los problemas: ¿quién juzga la idoneidad de los candidatos y cómo se hacen cumplir tales juicios? 
¿Que ocurre si la base de apoyo de un movimiento antidemocrático es tan fuerte que la supresión de su organización genera violencia? 
En cierto sentido, sería mejor dejar que tales movimientos lleguen al gobierno y esperar que fracasen, como ha ocurrido con la mayoría de los actuales grupos europeos de raigrambre antidemocrática. 
Pero eso es demasiado riesgoso. 
Cuando Hitler llegó al poder en enero de 1933, muchos (si no todos) los demócratas alemanes pensaron: "¡Dejémosle hacer! 
Pronto quedará al descubierto por lo que es y, sobre todo, por lo que no es". 
Pero el tiempo es relativo: "pronto" llegó a significar doce años que incluyeron una guerra salvaje y el Holocausto. 
Por tanto, los ciudadanos activos que defienden el orden liberal deben ser su salvaguarda. 
Pero hay otro y más importante elemento que proteger, el imperio de la ley. 
Imperio de la ley no es lo mismo que democracia, ni son elementos que necesariamente se garanticen mutuamente. 
El imperio de la ley es la aceptación de que las leyes dictadas no por alguna autoridad suprema, sino por la ciudadanía, rigen para todos: quienes están en el poder, los que están en la oposición y quienes están fuera del juego del poder. 
El imperio de la ley es la característica más sólida de Turquía en la actualidad. 
Con razón ha sido el principal objetivo del Alto Representante para Bosnia, Paddy Ashdown. 
Es algo que se debe defender; las así llamadas "leyes de excepción" que suspenden el imperio de la ley son la primera arma de los dictadores. 
Pero es más difícil usar el imperio de la ley para socavar la ley que usar las elecciones populares contra la democracia. 
"Elecciones más algo" significa, por lo tanto, democracia más imperio de la ley. 
A riesgo de ofender a varios amigos que son demócratas convencidos, he llegado a la conclusión de que el imperio de la ley viene primero cuando un país anteriormente regido por una dictadura se dota de una constitución y la obedece, y después viene la democracia. 
Los jueces independientes e incorruptos son aún más influyentes que los políticos elegidos con grandes mayorías. 
¡Afortunados los países que poseen ambas autoridades, y que las estimulan y protegen! 

Alianzas democráticas 
Las alianzas extranjeras de los Estados Unidos han llegado a ser una cuestión en debate en este año de campaña para las elecciones presidenciales. 
El senador John Kerry, el candidato demócrata, ha acusado al Presidente George W. Bush de desatender y ofender a los aliados de los Estados Unidos, en particular en Europa. 
Según dice, un gobierno de Kerry restaurará el respeto a los Estados Unidos en el mundo. 
El antiamericanismo no es nuevo en Europa, pero en el pasado las opiniones sobre los Estados Unidos han sido en general más positivas. 
Durante la guerra fría los Estados Unidos no sólo aplicaron políticas de amplias miras, como el plan Marshall, sino que, además, representaron la libertad y la democracia. 
La admiración de los valores americanos no significa, naturalmente, que otros quieran imitar todas las formas americanas de aplicarlos. 
Si bien muchos europeos admiran la lealtad de los Estados Unidos a la libertad, prefieren políticas en sus países que suavicen los principios económicos liberales del individualismo con un Estado del bienestar fuerte. 
Pese a la retórica sobre la Europa "vieja" y la "nueva", al final de la guerra fría las encuestas de opinión mostraron que dos tercios de los checos, polacos, húngaros y búlgaros veían a los EE.UU. como una buena influencia en sus respectivos países, pero menos de la cuarta parte quería importar los modelos económicos americanos. 
La cultura popular puede ser con frecuencia una fuente importante de poder "blando". 
Simples artículos como los pantalones vaqueros, la coca-cola o las películas de Hollywood contribuyeron a la obtención de resultados favorables respecto de al menos dos de los más importantes objetivos americanos después de 1945. 
Uno de ellos fue la reconstrucción democrática de Europa después de la segunda guerra mundial y el otro fue la victoria en la guerra fría. 
El plan Marshall y la OTAN fueron instrumentos decisivos de poder político y económico, pero la cultura popular reforzó su efecto. 
Los dólares invertidos por el plan Marshall contribuyeron al logro de los objetivos de los EE.UU. de reconstrucción de Europa, pero también lo hicieron las ideas transmitidas por la cultura popular americana. 
En la actualidad, unos dos tercios de las personas encuestadas en diez países europeos dicen admirar a los Estados Unidos por su cultura popular y sus avances científicos y tecnológicos, pero sólo un tercio considera buena idea la propagación en su país de las costumbres americanas. 
Los EE.UU. no tienen que hacer a los otros parecer pequeños americanos, pero sí que deben estar a la altura de sus valores básicos para utilizar eficazmente su poder blando. 
Ésa es la razón por la que los ejemplos de las cárceles de Abu Ghraig y de la bahía de Guantánamo han sido tan perjudiciales y, también por eso, una prensa libre que informa sobre esos problemas, las audiciones del Congreso que los investigan y una reciente serie de decisiones del Tribunal Supremo que conceden a los detenidos el recurso judicial son tan importantes también. 
Los Estados Unidos no son perfectos, pero, mientras se atengan a sus valores básicos, pueden superar sus errores y recuperar su poder blando en los países democráticos. 
Por ejemplo, los Estados Unidos fueron extraordinariamente impopulares en la época de la guerra de Vietnam, pero recuperaron su poder blando al cabo de un decenio y resulta interesante examinar por qué. 
Parte de la respuesta puede ser la de que, cuando los estudiantes estaban haciendo marchas de protesta en las calles, no cantaban la "Internacional", sino "Venceremos". 
Los valores democráticos de los Estados Unidos serán la clave para el éxito en la recuperación de su poder blando. 
Algunos escépticos sostienen que esa insistencia en los valores es una explicación equivocada de cómo se producen los cambios en la política mundial y que el problema real entre Europa y los EE.UU. es estructural. 
Según ese argumento, con la desaparición de la Unión Soviética, desapareció también el equilibrio bipolar del poder y los Estados Unidos pasaron a ser la única superpotencia del mundo, con lo que provocaron resentimiento y envidia... y, por tanto, una época difícil para las relaciones EE.UU.-Europa. 
Según dicen algunos dirigentes de los EE.UU., si el resentimiento europeo es inevitable, la respuesta apropiada es no prestarle atención. 
La popularidad es efímera y nunca debe orientar la política nacional. 
En opinión de esos dirigentes, los EE.UU. pueden actuar sin el aplauso del mundo. 
Según dicen, los Estados Unidos no necesitan aliados e instituciones permanentes, porque bastará con una coalición de los que estén dispuestos a actuar. 
Como ha dicho el Secretario de Defensa, Donald Rumsfeld, "deben ser la cuestiones en debate las que determinen la coalición y no la coalición la que determine las cuestiones en debate". 
Pero es una error desechar tan a la ligera el atractivo en decadencia de los Estados Unidos. 
La recuperación de este país respecto de las políticas impopulares en el pasado, como, por ejemplo, la guerra de Vietnam, se produjo sobre el telón de fondo de la guerra fría, en la que los países aliados temían a la Unión Soviética como un mal mayor. 
Además, si bien la condición de los Estados Unidos de única superpotencia mundial es un hecho estructural, unas políticas prudentes pueden suavizar los angulosos contornos de esa realidad. 
Después de la segunda guerra mundial, los Estados Unidos pudieron utilizar los recursos del poder blando y cooptar a otros en una serie de alianzas e instituciones que duraron sesenta años. 
Cuando recordamos la guerra fría, es importante no olvidar que la estrategia de contención por parte de los Estados Unidos combinó la capacidad disuasoria de su poder militar duro con el atractivo de su poder cultural blando, que erosionó la confianza y la fe en el comunismo detrás del telón de acero. 
La insistencia del gobierno de Bush en el fomento de la democracia en el Oriente Medio indica que entiende la importancia de los valores de la política exterior. 
No obstante, el gobierno se niega a dejarse contener por las limitaciones institucionales. 
Propugna el poder blando, pero se centra sólo en la substancia y no lo suficiente en el proceso. 
La única forma de lograr la clase de transformación en el Oriente Medio que desea el gobierno de Bush es la de colaborar con los demás y evitar la violenta reacción que surge cuando los Estados Unidos actúan como poder unilateral, imperial. 
No se puede imponer la democracia en un tiempo razonable por la fuerza exclusivamente. 
Hace falta tiempo para que eche raíces, como lo demuestran los casos logrados del Asia sudoriental. 
Así, pues, la impaciencia del gobierno de Bush con las instituciones y los aliados debilita sus propios objetivos. 
La ironía es que fueron los EE.UU. los que construyeron algunas de las alianzas e instituciones de mayor duración que ha visto el mundo moderno y que fueron fundamentales para el poder americano durante más de medio siglo. 

Histeria democrática 
BERKELEY – En los impasses políticos que recientemente paralizaron a las dos democracias más grandes del mundo, India y Estados Unidos, los líderes normalmente lúcidos de ambos países, para parafrasear a William Butler Yeats, carecieron de toda convicción, mientras que los equivocados y los superficiales desbordaban de intensidad apasionada. 
En rigor de verdad, esa pasión no da señal alguna de desvanecerse. 
En Estados Unidos, los económicamente analfabetos, que ven miseria a su alrededor debido a la pérdida de empleos, a los hogares rematados y a la caída cada vez más evidente del estatus internacional de Estados Unidos, destilan su frenesí de defensores obsoletos de la rectitud fiscal, a la vez que se aferran a sus Biblias y abrazan una interpretación juvenil de la constitución estadounidense. 
Pero sus esfuerzos no hacen más que horadar un agujero más grande para la economía norteamericana, dificultando aún más la recuperación. 
Inclusive sus patrocinadores adversos a los impuestos, si bien aprecian los esfuerzos de la plebe por proteger su riqueza, hoy temen el impacto de estas ideas díscolas sobre el clima de inversión y los precios de las acciones. 
El presidente Barack Obama, elegido con una gran dosis de buena voluntad y esperanza en 2008, hoy está atrapado como un ciervo frente a los faros de un auto. 
Sabe que lo que la economía necesita en el corto plazo es diferente de lo que es necesario hacer para gestionar la deuda pública en el largo plazo, pero es incapaz de dar muestras de un liderazgo decisivo. 
Sus torpes intentos por llegar a un acuerdo no hacen más que alimentar el frenesí de sus opositores. 
En India, el primer ministro Manmohan Singh, que alguna vez gozaba de una sólida reputación por su integridad e inteligencia, también se quedó paralizado y actuó de manera errática frente a un movimiento populista igualmente demagógico -la cruzada anti-corrupción liderada por un activista en ayuno, Anna Hazare- que terminó en un acuerdo desesperado e incómodo. 
Hazare, incitado por una clase media urbana indignada que agita banderas, y por medios sedientos de sensacionalismo, intenta con toda su fuerza reclamar el manto de Mahatma Gandhi; es bueno imitando la piedad de Gandhi, pero carece de su profunda sabiduría. 
La corrupción en los niveles bajos (la policía, las cortes y los empleados del gobierno) siempre fue generalizada en India. 
El tipo de corrupción que aumentó en los últimos años es en parte una consecuencia del rápido crecimiento económico. 
El valor de los recursos públicos, como la tierra, los minerales y los hidrocarburos, y el espectro de las telecomunicaciones, se disparó y, en el desbande por controlarlos, los empresarios buscan atajos. 
Otra razón para la creciente corrupción es el costo cada vez mayor de las elecciones: los políticos recaudan dinero de las empresas como parte de un quid pro quo. 
Tanto India como Estados Unidos tienen escaso financiamiento público de las elecciones, y las donaciones de las grandes empresas que son legales en Estados Unidos muchas veces son ilegales (y por lo tanto ofrecidas bajo cuerda) en India. 
Sin embargo, en lugar de ocuparse de las causas estructurales de la corrupción rampante, el movimiento anti-corrupción de India se lamenta por un supuesto debilitamiento de los valores éticos y reclama agencias adicionales con poderes draconianos para monitorear y castigar. 
Las clases medias urbanas, impacientes frente a los procesos lentos de la democracia, se aferran a hombres sagrados y a sus pociones mágicas. 
Al igual que en Estados Unidos, la ira pública de alguna manera deja de apuntar a los sobornadores ricos para centrarse en los políticos corruptos. 
En ambos países, es imperioso analizar las implicancias a largo plazo de estos movimientos populistas iracundos para la salud de las instituciones democráticas. 
Esto es particularmente válido en el caso de India, donde las elecciones son vigorosas y la gente común participa en ellas con más entusiasmo que en Estados Unidos, pero donde otras instituciones democráticas siguen siendo débiles y a veces disfuncionales, y el poder judicial es demasiado lento y en ocasiones corrupto. 
Para gran algarabía de las multitudes, los populistas condenan a los políticos electos catalogándolos de ladrones y saqueadores, pero en el proceso desacreditan a las instituciones y a los procesos de gobierno representativo. 
En el pasado no tan lejano, la denigración generalizada de este tipo en África, América Latina y otras partes del sur de Asia muchas veces hizo que al autoritarismo populista le resultara más fácil adueñarse del poder. 
De hecho, el eslogan tan escuchado "Anna es India, India es Anna" les recuerda a algunos los días oscuros del régimen de emergencia de Indira Gandhi en 1975-1977, cuando sus seguidores aclamaban el eslogan "Indira es India". 
Pero los fanáticos de los eslóganes pasan por alto la diversidad extrema de India. 
Muchos miembros de las minorías étnicas, entre ellos los 150 millones de musulmanes del país, se aponen abiertamente al movimiento de Hazare. 
Un líder Dalit (el nivel más bajo del antiguo sistema de castas de India) expresó su temor de que el éxito de Anna pudiera inspirar a algún líder mayoritario a despertar un movimiento aún mayor para rescindir los derechos protectores y las políticas de acción afirmativa que le aportaron a las clases más bajas cierta dignidad. 
Y algunos líderes de ONGs objetan que las demandas de Hazare se impongan a su propia agenda anti-corrupción que es muy diferente. 
En un país muy poblado, no es difícil atraer a una gran muchedumbre. 
Los medios electrónicos se sienten particularmente atraídos a las multitudes coloridas que agitan banderas y abrazan causas nacionalistas. 
Como señaló un periodista, cuando 400.000 personas (muchas más que los seguidores de Hazare en Nueva Delhi) marcharon en Kolkata en mayo de 1998 para protestar contra los ensayos nucleares del gobierno, los medios prácticamente no se dieron por enterados. 
Incluso cuando los movimientos tienen un respaldo casi universal (que no es el caso de los recientes movimientos políticos en Estados Unidos o India), existe una tensión fundamental entre los aspectos procesales y participativos de la democracia. 
Más allá de la reforma electoral, los canales para la participación política y la expresión de las quejas públicas deben estar equilibrados por instituciones y procedimientos que en parte estén aislados de los vaivenes de la política. 
Por supuesto, el gobierno representativo a veces no ofrece respuestas, particularmente entre elecciones, pero la democracia directa no es la solución. 
El estado norteamericano de California, que se ha vuelto cada vez más disfuncional desde que un referendo popular de 1978 impuso un límite a los impuestos inmobiliarios, puede dar prueba de ello. 
Tampoco es una respuesta exigir una promulgación apresurada de legislación frente a una amenaza de causar desorden público haciendo una huelga de hambre, como hizo Anna Hazare. 
La mayoría de los ciudadanos de las dos democracias más grandes del mundo entienden que la democracia no ofrece soluciones mágicas. 
Uno de los desenlaces más lamentables de nuestro tiempo es que hay tanta gente que hoy está dispuesta a probar paliativos y atajos poco saludables. 

La democratización del capitalismo 
El capitalismo es el motor del crecimiento en el mundo. 
Pero su propio dinamismo -su "destrucción creativa"- suele producir grandes incertidumbres. 
Las empresas que fracasan quedan arrumbadas para ceder el paso a otras nuevas y mejores y las personas que resultan económicamente menos productivas (con frecuencia sin que sea culpa suya) pueden también verse "descartadas" por el mercado, ver interrumpida su carrera profesional y sus inversiones reducidas a una fracción de su valor anterior. 
A esa incertidumbre se han debido las peticiones de que el Estado intervenga y proteja a las personas contra el carácter despiadado del mercado. 
Muchos países han creado un Estado del bienestar "mixto" -desde el sistema de seguridad social de Bismarck en el siglo XIX hasta las políticas socialdemócratas de la Europa de la posguerra, pasando por el New Deal del decenio de 1930- en el que los gobiernos regulan y atenúan las fuerzas del mercado, al brindar una extensa "red de seguridad" a las personas. 
Pero muchos creen que, pese a sus logros, el Estado del bienestar resulta demasiado caro, al atenuar el dinamismo económico. 
Gracias a la perspectiva que ofrecen las nuevas tecnologías actuales en materia de finanzas e información, algunos de los "fracasos del mercado" que originaron la intervención del Estado en la economía pueden dejar de existir. 
De hecho, la "destrucción creativa" que hace correr riesgos inaceptables a las personas ya está en condiciones de brindar los medios para atenuar esos mismos riesgos. 
En realidad, los mecanismos capitalistas más importantes para mitigar las repercusiones del riesgo en las personas -seguros, diversificación y operaciones compensatorias- existen desde hace siglos. 
Pero con el advenimiento de la nueva tecnología de la información, que también nos permite aplicar esos instrumentos sin hacer que las personas pierdan el estímulo para trabajar, se ha acelerado una aplicación más amplia de esos instrumentos. 
De hecho, el mundo parece estar entrando en una era en la que los principios básicos de las finanzas quedarán integrados en la economía capitalista mundial, y también en nuestra vida, de forma más profunda que nunca. 
Con la ayuda de la avanzada tecnología de la información, se democratizarán las instituciones financieras y se las pondrá al alcance de todo el mundo, lo que representará un gran paso hacia la resolución de los problemas actuales de desigualdad en aumento y decadencia económica. 
Un ejemplo del progreso reciente ilustra lo que quiero decir. 
Para la mayoría de las personas de clase media de los países desarrollados, la vivienda de su propiedad es su activo más valioso. 
Aunque el auge demográfico de la posguerra y una reglamentación estricta contribuyeron a que en muchos países los precios de la propiedad inmobiliaria aumentaran con mayor frecuencia de lo que descendían, un hundimiento repentino del mercado inmobiliario -como el que se produjo en el Japón hace un decenio- puede reducir drásticamente el valor de los ahorros de la mayoría de las personas. 
Semejante "golpe" financiero puede afectar a sus actitudes en materia de consumo, complicar sus planes de jubilación e incluso colocarlas al borde de la indigencia. 
Aun así, hasta hace poco se podía asegurar la vivienda propia contra incendios u otros daños, pero no contra una pérdida de su valor de mercado. 
Eso está cambiando. 
Dos novedades recientes indican lo que puede suceder en el futuro, aunque a ninguna de las dos se les ha prestado demasiada atención. 
En primer lugar, en octubre de 2001 la empresa City Index, dedicada a la especulación diferencial, creó mercados de futuros relativos a los precios de las viviendas en el Reino Unido. 
En mayo de 2003, el banco de inversiones Goldman Sachs creó mercados de opciones relativos a los precios de las viviendas, en el Reino Unido en general y en el Gran Londres en particular, para su contratación en la Bolsa de Londres. 
Teóricamente, los propietarios de viviendas pueden utilizar esos instrumentos para protegerse contra la pérdida de valor de su vivienda. 
Pero se trata de instrumentos bastante complejos... demasiado complejos, de hecho, para que la mayoría de los propietarios de viviendas recurran a ellos. 
En segundo lugar, en julio de 2002 la ciudad de Syracuse (Nueva York), junto con la Neighborhood Reinvestment Corporation, la Escuela de Administración de Empresas de Yale y Realliquidity, LLC, crearon un seguro del valor de la vivienda que se cobra, si baja un índice de precios de las viviendas urbanas. 
Como el mercado británico de opciones y futuros relativos a los precios de las viviendas, esa novedosa política en materia de seguros es, de momento, una innovación limitada y posibilitada por la nueva tecnología de la información en forma de bases electrónicas de datos relativos a los precios y las características de las viviendas. 
Algún día, se combinarán esas dos instituciones en un país. 
Entonces las compañías de seguros, si se lo permite la reglamentación, podrán ofrecer pólizas contra la pérdida de valor de las viviendas a los particulares y después podrán protegerse contra el riesgo al que las expongan dichas pólizas haciendo contrataciones compensatorias en los mercados de futuros o de opciones. 
De ese modo estarán dispuestas a ofrecer dichas pólizas a millones de personas en diferentes localidades. 
Evidentemente, el seguro del valor de la vivienda no resolverá todos los problemas de riesgo individual, pero resolverá uno muy grave. 
Además, sólo es un ejemplo de la democratización de las finanzas que está en marcha. 
Le seguirán otros avances en la misma dirección. 
Se están añadiendo gradualmente muchos riesgos a la lista de aquellos contra los que se pueden contratar seguros. 
Los tipos de riesgos a los que se refieren las contrataciones en los mercados electrónicos no dejan de aumentar. 
Se están mejorando las plataformas de contratación para permitir una contratación más compleja. 
Se están mejorando a fondo y rápidamente las bases de datos, que están integrándose más profundamente con los sitios de la red Internet relativos a la planificación financiera personal. 
Incluso los sistemas fiscales y de asistencia social dan pruebas de mayor experiencia en la utilización de los nuevos instrumentos de seguros, finanzas y tecnología de la información. 
Gracias a ello, nuestros mecanismos para afrontar el riesgo pueden llegar a ser cada vez más diversos y complejos. 
Con las computadoras modernas y la tecnología de la información, será posible afrontar de forma individual un millón de riesgos diferentes. 
El efecto combinado de muchas innovaciones financieras diferentes será el de atenuar las repercusiones del riesgo capitalista en nuestra vida, lo que contribuirá a reducir la incertidumbre y la desigualdad económicas. 

La demografía y el desarrollo 
WASHINGTON, DC – Alcanzar los ambiciosos Objetivos de Desarrollo Sostenible (que buscan poner fin a la pobreza, impulsar la prosperidad compartida y promover la sostenibilidad, de aquí a 2030) demandará superar importantes obstáculos, entre ellos la necesidad de conseguir financiación suficiente, responder al cambio climático y gestionar perturbaciones macroeconómicas. 
Pero uno de los posibles obstáculos tal vez se convierta en una bendición inesperada: los diversos cambios demográficos de los años venideros. 
Cuando venza el plazo de los ODS, se estima que en todo el mundo habrá unos 8500 millones de personas. 
Veinte años después (dentro de sólo 34 años) habrá casi diez mil millones, o sea casi 2500 millones de personas más de las que hay hoy en la Tierra. 
¿Cómo será ese mundo? 
¿Dónde vivirán esas otras personas? 
¿Cómo se ganarán la vida? 
¿Serán un impulso o un lastre para las economías nacionales? 
Una mirada al pasado, hace 35 años (a comienzos de los ochenta), puede darnos algunas pistas. 
El presidente de los Estados Unidos, Ronald Reagan, el líder chino, Deng Xiaoping, la primera ministra británica, Margaret Thatcher, el presidente francés, François Mitterrand, y el presidente soviético, Mikhail Gorbachev, dominaban los titulares de los medios del mundo. 
Las ventas de computadoras personales eran mínimas. 
Y los niños jugaban con cubos de Rubik, en vez de Pokémon de realidad aumentada. 
En ese momento, la población mundial era unos 4500 millones de personas, de las que el 42% (casi dos mil millones) vivía en la pobreza extrema. 
Se temía que la población creciera más rápido que la capacidad de producción agrícola y eso creara todavía más pobreza. 
Pero las predicciones malthusianas erraron. 
Si bien la población mundial aumentó a 7500 millones de personas, hoy sólo unos 750 millones (apenas el 10% de la población total) viven en la extrema pobreza. 
China y la India, en particular, sacaron de la pobreza a cientos de millones de personas en las últimas décadas, y mejoraron los ingresos y la salud de sus ciudadanos. 
Lo hicieron en parte fortaleciendo las instituciones y aplicando políticas que apoyaron un crecimiento firme y relativamente inclusivo. 
China, por su parte, también aprovechó un “dividendo demográfico”: sus tasas de fertilidad se redujeron y la fuerza laboral creció más rápido que la población dependiente, lo que liberó recursos para invertir en bienes de capital y en las personas. 
Esto produjo más crecimiento y una mejora de los niveles de vida. 
Un dividendo como este puede durar décadas. 
Es lo que le sucedió a China, aunque ahora está llegando a su fin. 
Pero para India y otros países en desarrollo, el dividendo demográfico apenas comienza a sentirse. 
De hecho, el 90% de la pobreza del mundo se concentra en países cuyas poblaciones de edad de trabajar están en aumento, lo que crea una importante oportunidad para una veloz reducción de la pobreza en las décadas venideras. 
Por ejemplo, en África subsahariana, que actualmente adolece de altos niveles de pobreza extrema, los niños de menos de quince años suponen el 43% de la población total. 
Cuando tengan edad suficiente para entrar a la fuerza laboral, la proporción de generadores de ingresos en la economía puede crecer sustancialmente e impulsar el ingreso promedio per cápita. 
Pero no todos los países dispondrán de esta “oleada de jóvenes”. De aquí a 2030, varios países de ingresos medios verán caer la proporción de su población en edad de trabajar. 
Esto refleja, entre otras cosas, una tendencia (respaldada por evidencia empírica) por la que el aumento de ingresos alienta a las familias a postergar el nacimiento de los hijos. 
Pero incluso aquí, el dato demográfico no es tan malo, y no sólo porque el descenso de la tasa de fertilidad suele ir acompañado de un aumento de la expectativa de vida. 
La historia sugiere que hay otro tipo de dividendo demográfico (más duradero que el primero) que aparece cuando el ahorro acumulado de una población que envejece produce un alza de la inversión. 
Muchos países relativamente ricos han seguido esta senda. 
Pero cosechar un dividendo demográfico demanda trabajo. 
Como destaca el Informe de seguimiento mundial 2015/2016 del Grupo Banco Mundial, el efecto de las tendencias demográficas sobre el bienestar de la población depende de las decisiones políticas de los países. 
Sin una estrategia correcta, el aumento de la población juvenil puede ser desestabilizador, y un envejecimiento veloz de la población puede tornarse una carga sobre el crecimiento económico y los presupuestos públicos. 
Para los países cuya población en edad de trabajar aumenta, el desafío fundamental es generar empleos productivos suficientes. 
Para aquellos cuya población envejece, se trata de mejorar la productividad y adaptar los sistemas de prestaciones sociales. 
En ambos casos, son esenciales la inversión en capital humano y la provisión de un entorno propicio a las empresas que promueva la creación de empleo. 
Además, los países deben complementar sus diferentes situaciones demográficas con políticas adecuadas respecto del flujo transfronterizo de capitales, las migraciones y el comercio internacional. 
Los países con poblaciones más jóvenes (donde la base fabril y el mercado de consumo crecen) necesitan mayor ingreso de capitales para sostener la inversión y el crecimiento del empleo; mientras que los países cuyas poblaciones envejecen necesitan más ingreso de trabajadores para cubrir faltantes en la fuerza laboral. 
Todas estas políticas demandan, para funcionar, que los países mejoren la efectividad y la credibilidad de sus instituciones cívicas y de gobierno. 
También es esencial reducir la incertidumbre para no alimentar la inestabilidad. 
Los últimos 35 años demuestran que el aumento de la población no implica más pobreza. 
Si bien la creciente concentración de pobres en países frágiles y en conflicto agravará el desafío de la reducción de la pobreza en las próximas décadas, no es excusa para que el progreso se detenga. 
Tenemos los recursos y el conocimiento para lograr mucha más prosperidad, equidad y sostenibilidad; el desafío real es usarlos con eficacia. 

Desnacionalizar el Comité Ejecutivo del BCE 
Aunque la jubilación del economista jefe del Banco Central Europeo, Otmar Issing, no está prevista hasta mayo de 2006, las maniobras y el politiqueo con vistas a su substitución ya están en marcha entre bastidores. 
Si se mantienen los procedimientos actuales, la elección para ese cargo decisivo se hará en función de la nacionalidad y no del mérito. 
La única certeza sobre el sucesor del Sr. Issing en el momento actual es la de que será alemán. 
Se debe a que los países grandes actúan como si fueran “propietarios” de puestos en el Comité Ejecutivo... como si existiese un “puesto alemán”, un “puesto español”, un “puesto italiano” y demás. Se están saliendo con la suya en cuanto a su ocupación del poder, pese a que es contraria al Tratado de Maastricht, que excluye la nacionalidad como criterio para la elección de los miembros del Comité Ejecutivo. 
La tónica ha sido más que evidente. 
Primero, hubo el polémico nombramiento del español José Manuel González-Páramo para substituir a su compatriota Domingo Solans en el Comité Ejecutivo en mayo de 2004. 
En mayo de este año, Lorenzo Bini-Smaghi substituirá a otro italiano, Tommaso Padoa-Schioppa, que va a jubilarse. 
Esos nombramientos sentaron un mal precedente, independientemente de los méritos de cada uno de esos miembros. 
El procedimiento actual es claramente injusto, porque excluye a los candidatos de los países pequeños de la competencia para ocupar los puestos vacantes. 
Además, se trata de un procedimiento poco sensato. 
Algunas de las personas que mejor sirven –o han servido en el pasado- al BCE proceden de países pequeños. 
Impedir a los países pequeños –además de a otros grandes- competir por determinados puestos vacantes reduce la posible competencia del Comité Ejecutivo. 
Conceder puestos permanentes en el Comité Ejecutivo a los países grandes facilita también a los políticos el control del BCE mediante el proceso de nombramiento. 
Resulta mucho más difícil nombrar a un títere político para el Comité en un sistema de competencia abierta que mediante el procedimiento actual. 
Lo último que necesita el BCE es que un compinche político del Canciller alemán Gerhard Schroeder ocupe el decisivo cargo del Sr. Issing. 
Naturalmente, la apertura a la competencia para los cargos del Comité Ejecutivo a todos los países miembros no garantiza que el nombramiento recaiga en la persona más apta y políticamente independiente; sólo aumenta la probabilidad de semejante resultado. 
Al fin y al cabo, los gobiernos miembros seguirían eligiendo a los candidatos y en un proceso esencialmente político no se puede rehuir la política. 
Si los gobiernos miembros se proponen elegir malos candidatos, será imposible evitarlo. 
Aun así, es muy probable que el resultado de un proceso competitivo abierto, aunque con los inevitables tira y afloja y transacciones políticos que entraña, sea la elección de miembros mejores para el Comité Ejecutivo que mediante el sistema actual. 
Los funcionarios superiores del BCE, conscientes del peligro de que Schroeder elija a un candidato dudoso para el cargo de Issing, están ya examinando discretamente posibles maniobras para impedirlo. 
Una propuesta que corre actualmente por Fráncfort es la de dividir el cargo actual en dos y transferir parte de las atribuciones del economista principal a otro miembro del Comité. 
Otra es la de separar totalmente la jefatura de la sección de economía del “puesto alemán”. 
La cuestión es si Alemania reaccionará afirmando que le “pertenece” el cargo de Issing, además de su puesto. 
Hasta ahora, los países grandes han podido salirse con la suya en su ocupación del poder, porque los pequeños han estado demasiado desunidos para lanzar un contraataque eficaz. 
Bélgica, por ejemplo, se queja constantemente de su falta de representación en el Comité Ejecutivo, pero ha estado más interesada en pedir un trato igual al de los Países Bajos en el BCE que en aplicar una estrategia común con su vecino para contrarrestar la injustificada posición de los países grandes en pro de la existencia de puestos permanentes. 
Los nuevos miembros de la UE procedentes de la Europa central y oriental, en particular, se juegan mucho con el desenlace de esa cuestión. 
Muchos de los nuevos miembros serán países pequeños que introducirán el euro algún día y querrán tener un puesto en el Comité Ejecutivo. 
Si no es posible, porque los países grandes originales hayan copado la mayoría de los seis puestos del Comité para sí, la opinión pública de Europa –que es mayor que la opinión alemana, francesa, española e italiana- podría volverse contra el BCE. 
Tan sólo por esa razón, la competencia por los limitados puestos del Comité Ejecutivo debe ser abierta. 

La denegación de la democracia en Hong Kong 
Esta semana marca el aniversario número 15 de la promulgación de la constitución de Hong Kong, la Ley Básica, por el Congreso Nacional del Pueblo de China. 
Supuestamente, la Ley Básica creó un marco político en armonía con la política de los últimos años de Deng Xiaoping de “un país, dos sistemas”, según la cual el pueblo de Hong Kong se gobernaría con un alto grado de autonomía. 
Bajo esta política, se preservarían el sistema capitalista de Hong Kong, el imperio de la ley, y las libertades y el estilo de vida de su pueblo. 
Establecía un Jefe de Ejecutivo y un Consejo Legislativo, ambos de elección popular. 
De hecho, aparte de los temas relacionados con la defensa y las relaciones exteriores, Hong Kong iba a mandar en su propia casa. 
No obstante, a pesar de prometer el sufragio universal, la Ley Básica restringe el desarrollo democrático durante los primeros diez años tras el traspaso de Hong Kong a China. 
Como resultado, sólo se permitirá una democracia total en 2007. 
En mi discurso inaugural del Consejo legislativo en 1985 dije que la política de “un país, dos sistemas” no puede funcionar sin democracia. 
Como Deng dijo una vez sobre China: “Con un buen sistema, incluso los hombres malos no pueden obrar mal; pero sin un buen sistema, hasta los hombres buenos se ven impedidos de obrar bien y pueden ser obligados a obrar mal.” 
Para Hong Kong, el único buen sistema es la democracia. 
Esto es así porque, en un sistema democrático, quienes están en el poder están conscientes de que es el pueblo quien los puso en sus puestos, y que serán sacados de ellos con el voto si es que se percibe que sirven a los intereses de Beijing en lugar de los de Hong Kong. 
Por supuesto, la política de Deng sólo puede funcionar si Beijing así lo desea. 
De hecho, China no sólo debe abstenerse de interferir en los asuntos internos de Hong Kong, sino que debe estimular al pueblo de Hong Kong a que defienda su sistema, que es mucho más pequeño. 
Desgraciadamente, Beijing tiene otras ideas. 
El 1 de julio de 2003, en el sexto aniversario del traspaso, cerca de un millón de personas inundaron las calles de Hong Kong en una protesta pacífica contra una ley antisubversión que habría socavado la libertad de prensa, de religión y de asociación. 
La manifestación tuvo como consecuencia el que la ley se postergara y finalmente se retirara, así como la renuncia del Secretario de Seguridad, su responsable. 
No obstante, también originó un importante cambio en la política de China hacia Hong Kong. 
Hasta entonces, la interferencia de China era encubierta y sutil, de modo que la percepción pública era que el Jefe del Ejecutivo de Hong Kong, Tung Chee-hwa, tenía las riendas del poder. 
Tras la manifestación, el gobierno chino adoptó un enfoque práctico, haciendo saber al pueblo de Hong Kong quién manda realmente. 
De esta manera, el 26 de abril de 2004 China anunció su decisión unilateral de que Hong Kong no tendrá democracia en 2007, sin precisar cuándo la tendrá. 
Luego, en marzo, ocurrió la renuncia de Tung como Jefe del Ejecutivo. 
La creencia general es que Tung fue destituido o presionado para renunciar. 
Había sido seleccionado cuidadosamente por el ex Presidente chino Jiang Zemin en 1996 y recibió el abierto apoyo de Jiang para un segundo periodo en 2002. 
Sin embargo, no era popular, ya que el público lo veía como una marioneta de China y un compinche de los grandes magnates inmobiliarios, particularmente Li Ka-shing, la persona más rica de Hong Kong. 
Aunque la elección del próximo Jefe del Ejecutivo no ocurrirá sino hasta julio próximo, China ha hecho saber que el elegido es el actual Secretario en Jefe, Donald Tsang. 
Más aún, aunque la Ley Básica prescribe un periodo de cinco años para el Jefe del Ejecutivo, China está insistiendo en que el ganador ocupará el cargo sólo por el resto del periodo de Tung, hasta el 30 de junio de 2007. 
El mensaje es claro: tras casi ocho años de gobierno chino, los líderes de China no confían en nadie de Hong Kong lo suficiente como para que gobierne cinco años. 
Sin duda, esta es la mayor acusación que se puede hacer a la política que ha tenido China hacia Hong Kong desde 1997. 
No obstante, la solución radica en cambiar el sistema, no sólo al gobernante. 
El camino para avanzar no es más control ni represión, sino mayor confianza y democracia. 
Lo último implica la plena aplicación de la política de Deng, consagrada en la Ley Básica, de “un país, dos sistemas”, mientras que lo primero convierte a la Ley Básica en un trozo de papel sin valor alguno. 
En 1984, la Primer Ministro británica Margaret Thatcher dijo, refiriéndose al inminente traspaso de Hong Kong, “Los ojos del mundo nos miran”. Esto puede ser cierto o no hoy en día, pero al menos el pueblo de Taiwán está observando con atención. 


La interpretación errónea de la educación superior 
CAMBRIDGE – Desde que los economistas revelaron cuánto las universidades contribuyen al crecimiento económico, los políticos han prestado mayor atención a la educación superior. 
Sin embargo, al hacerlo a menudo ellos interpretan erróneamente el papel que desempeñan las universidades en formas que socaban sus políticas en el ámbito educativo. 
Por ejemplo, Barack Obama, presidente de los Estados Unidos, ha enfatizado repetitivamente la necesidad de aumentar el porcentaje de jóvenes estadounidenses que obtienen un título universitario. 
Sin duda, este es un objetivo meritorio que puede contribuir a la prosperidad nacional y que puede ayudar a que los jóvenes alcancen el sueño americano. 
Sin embargo, los economistas que han estudiado la relación entre la educación y el crecimiento económico confirman lo que el sentido común sugiere: el número de títulos universitarios no es, ni de lejos, tan importante como el nivel y la calidad del desarrollo de las habilidades cognitivas de los estudiantes, como ser el desarrollo del pensamiento crítico y de la capacidad para resolver problemas. 
No reconocer este punto puede acarrear consecuencias significativas. 
A medida que los países adoptan la educación superior masiva, el costo de mantenimiento de las universidades se incrementa dramáticamente en comparación a un sistema de élite. 
Debido a que los gobiernos tienen muchos otros programas que apoyar – y las personas se muestran renuentes a pagar más impuestos – encontrar el dinero para pagar por tales esfuerzos se torna cada vez más difícil. 
Por lo tanto, las universidades deben tratar de proporcionar una educación de calidad a una mayor cantidad de estudiantes, gastando la menor cantidad de dinero que sea posible. 
Alcanzar simultáneamente todos los tres objetivos – calidad, cantidad y rentabilidad – es una tarea difícil, y la probabilidad de que se tengan que hacer concesiones en la obtención de los mismos es muy alta. 
Debido a que las tasas de titulación y el monto de gasto gubernamental son cifras fáciles de calcular, y a que es difícil medir la calidad de la educación, es muy probable que el objetivo de calidad sea el que tenga que ceder y verse perjudicado. 
Nadie tendría que saber – y por lo tanto nadie podría ser considerado como responsable – cuando las tasas de titulación suben, pero los anhelados beneficios económicos no se llegan a materializar. 
Una segunda interpretación errónea que realizan los formuladores de políticas es que el único beneficio importante a obtenerse de una educación universitaria es la oportunidad que tienen los graduados de encontrar un puesto de trabajo de clase media y de contribuir al crecimiento económico y a la prosperidad. 
Pero, si bien esta contribución es importante, no es la única que reviste importancia. 
Además de la capacidad de encontrar un primer empleo, a medida que la economía evoluciona y las necesidades del mercado laboral cambian, los graduados universitarios parecen adaptarse más fácilmente a dichos cambios, en comparación a aquellas personas que únicamente tienen un diploma de educación secundaria. 
Asimismo, los graduados tienden a votar y a involucrarse en actividades cívicas en tasas más altas; además, que este grupo tiende a cometer menor cantidad de crímenes, educa de mejor manera a sus hijos, y se enferma con menos frecuencia ya que adopta estilos de vida que son más saludables. 
Los investigadores estiman que estos beneficios adicionales tienen incluso un mayor valor en comparación al valor que significa la obtención de mayores ingresos durante todo el ciclo de vida debido a que se recibió un título universitario. 
Si los formuladores de políticas no dan importancia a estos beneficios, corren el riesgo de fomentar formas de educación que son más rápidas y más baratas, mismas que van a hacer mucho menos a favor de los estudiantes o de la sociedad. 
Estos errores de interpretación se muestran de manera clara y evidente en los discursos de los líderes de los gobiernos durante el transcurso de las últimas dos décadas. 
El expresidente Bill Clinton destacó en su discurso del Estado de la Nación (State of the Union address in 1994) del año 1994: “Medimos a cada institución educativa utilizando un alto estándar: ¿Están nuestros hijos aprendiendo lo que necesitan saber para competir y ganar en la economía mundial?” 
Desde aquel entonces, George W. Bush y Obama han expresado sentimientos similares al hablar de sus metas relativas a las políticas educativas. 
Las mismas actitudes también se manifiestan en otros países. 
Un ejemplo revelador se muestra en los sucesivos cambios en autoridades jurisdiccionales que rigen sobre las universidades británicas desde el año 1992, las universidades pasaron de estar bajo la autoridad del Departamento de Educación y Ciencia a estar bajo la autoridad del Departamento de Educación y Empleo, y, en el año 2009, se las puso bajo la jurisdicción del nuevo Departamento de Negocios, Innovación y Habilidades. 
Esta menguada concepción del papel de la educación superior no tiene precedentes. 
Ignora lo que por larga data se consideró como las aspiraciones más esenciales de la educación: reforzar el carácter moral de los alumnos y prepararlos para ser ciudadanos activos e informados. 
A la luz de esta tradición, el reciente desplazamiento hacia objetivos materiales es de cierta manera sorprendente. 
John Maynard Keynes profetizó en la década del año 1920 que a medida que los países se vayan haciendo más ricos, la preocupación de las personas por el dinero y los bienes materiales disminuiría. 
En cambio, ha ocurrido todo lo contrario. 
Es obvio que los líderes políticos democráticos deben responder a los deseos de las personas, y el dinero y los puestos de trabajo son dos aspectos que claramente se encuentran en las mentes de las personas. 
De acuerdo con una encuesta reciente (recent survey), entre los estudiantes universitarios de primer año en los Estados Unidos en el año 2012, el 88 % citó “conseguir un mejor trabajo” como una razón importante para asistir a la universidad, y el 81 % señaló “tener una buena posición financiera” como un objetivo “esencial” o “muy importante”. 
Sin embargo, también es una realidad que el 82,5% de los estudiantes de primer año indicó que “aprender más acerca de las cosas que me interesan” como una razón importante para asistir a la universidad y el 73% quería “obtener una educación general y capacitarse para apreciar las ideas”. 
Entre los objetivos que ellos consideraron como “esenciales” o “muy importantes”, 51% mencionó “mejorar mi comprensión de otros países y culturas”, 45,6% citó “desarrollar una filosofía de vida que sea significativa”, y porcentajes importantes listaron otros objetivos similares, como por ejemplo “convertirme en un líder comunitario”, “ayudar a promover la comprensión racial”, e “involucrarme en programas para limpiar el medio ambiente”. 
Al final de cuentas, las encuestas sugieren que las personas no anhelan tanto la riqueza, sino que su mayor anhelo es alcanzar la felicidad y la satisfacción que se logra a través de una vida plena y significativa. 
El dinero ayuda, pero también ayudan otras cosas, como ser las relaciones humanas estrechas, los actos de amabilidad, los intereses que absorben y apasionan, y la oportunidad de vivir en una sociedad libre, ética, democrática y bien gobernada. 
Una economía estancada y la falta de oportunidades representan, sin lugar a duda, problemas, pero también lo son las bajas tasas de votación, la apatía cívica, la indiferencia generalizada con respecto a las normas éticas, y la indiferencia frente al arte, la música, la literatura y las ideas. 
Es responsabilidad de los educadores ayudar a que los estudiantes vivan vidas satisfactorias y responsables. 
Independientemente de cuán bien o mal que las universidades lleven a cabo esta tarea, sus esfuerzos para lograr el éxito en dicha tarea son meritorios y merecen el reconocimiento y estímulo de sus gobiernos. 
Después de todo, Louis Brandeis dijo (observed): Para bien o para mal, “nuestro gobierno es el maestro poderoso y omnipresente”. 
Si nuestros líderes se limitan a considerar la educación únicamente como un medio para obtener puestos de trabajo y dinero, nadie debería sorprenderse si también los jóvenes, con el tiempo, llegan a considerar a la educación de la misma manera. 

¿Dietas de diseño? 
A lo largo de nuestra vida, nos vemos expuestos a una mezcla compleja de compuestos alimentarios. 
Procesos bioquímicos intrincados extraen de los alimentos la energía y otros componentes útiles que nos permiten crecer y funcionar. 
Muchos compuestos, que en el pasado parecían carecer de importancia, están reconocidos ahora por su influencia en nuestra salud. 
Por ejemplo, el licopene de las salsas de tomate cocido puede contribuir a prevenir el cáncer de próstata. 
En realidad, todo el mundo sabe que los alimentos pueden tener repercusiones positivas o negativas en la salud. 
Puede que no curen nunca una enfermedad determinada, pero las dietas ricas en frutas y verduras, cereales y aceites vegetales ofrecen protección contra muchos cánceres, las enfermedades cardiovasculares y otras asociadas con la vejez. 
El problema, para los científicos y también para los consumidores, es que los beneficios no son los mismos para todos. 
Por eso, necesitamos entender la relación entre lo que comemos y nuestro cuerpo –o, más concretamente, nuestros genes- y sus efectos en nuestra salud. 
Ésa es la ciencia de la nutrigenómica. 
El fin a largo plazo de la nutrigenómica es el de determinar cómo reacciona todo el cuerpo a los alimentos mediante la llamada “biología de sistemas”. 
Cada una de las células de nuestro cuerpo (excepto las células rojas maduras de la sangre) –y hay unos 50 billones en un adulto- contiene copias de nuestro ADN, que están estrechamente enrolladas en espiral para formar 46 haces diferentes llamados cromosomas. 
Dichos cromosomas están alojados en el núcleo de la célula y hay 22 pares combinados, con uno de cada par procedente de cada uno de nuestros padres biológicos, más un cromosoma X de nuestra madre y un cromosoma X o Y de nuestro padre; la combinación XX corresponde a la mujer y la XY al hombre. 
El ADN almacena información decisiva para el crecimiento, la reparación, la substitución y el funcionamiento correcto de nuestras células. 
Consta de dos cintas –compuestas de fosfato y azúcar- a las que están unidos cuatro compuestos químicos únicos (las bases del ADN). 
Hay unos tres mil millones de bases y las secuencias que forman son nuestro código genético o genoma humano. 
Dentro del código genético, hay de 30.000 a 40.000 regiones sumamente organizadas llamadas genes. 
Los genes son la unidad básica de la herencia y, salvo en el caso de los gemelos idénticos, la combinación de genes heredados de nuestros padres son únicas en cada uno de nosotros. 
Los genes que tenemos constituyen nuestro genotipo. 
El producto resultante –por ejemplo, el color de los ojos- es nuestro fenotipo. 
Mediante el genotipo se pueden determinar los genes que tiene una persona, pero no siempre se puede predecir el fenotipo. 
La herencia de algunas características, incluido el color de los ojos, es sencilla. 
Sin embargo, la mayoría de los fenotipos son el resultado de una compleja combinación multigenética, del medio ambiente y de los estilos de vida, incluido el riesgo de contraer gran número de enfermedades relacionadas con la edad. 
Los genes están cifrados para las proteínas, las trabajadoras del cuerpo, que no están hechas directamente de ADN, porque no les corresponde el mismo lenguaje. 
El ácido ribonucleico (ARN) hace de intérprete en un proceso llamado transcripción (la lectura de los genes). 
La traducción del ARN crea proteínas tridimensionales a partir de las combinaciones de 22 aminoácidos esenciales... esenciales sólo porque nuestro cuerpo no puede producirlos, por lo que debe obtenerlos de nuestra dieta. 
Las proteínas resultantes, sus cantidades y sus características forman colectivamente el proteoma y sus actividades, en combinación o como respuesta a las señales del interior del cuerpo o externas a él, constituyen nuestro metabolismo. 
La complejidad de la nutrigenómica es tal, que los investigadores nutricionales ya no pueden trabajar por separado. 
Los conocimientos técnicos de una gran variedad de disciplinas diferentes –biología molecular y celular, matemática y estadística, nutrición y dieta, química de los alimentos y ciencias sociales- son fundamentales para lograr nuevos avances. 
Para ello, 22 grupos de vanguardia se han unido a fin de crear la Organización Europea de Nutrigenómica (NuGO). 
La NuGO, fundada por la Comisión Europea, brinda a los científicos de organizaciones que suelen competir para conseguir financiación y a los mejores investigadores su primera oportunidad real de trabajar en colaboración. 
Las dificultades resultantes de la jerga profesional, la estructura organizativa y la distancia quedan más que compensadas por los beneficios de la integración de los servicios y conocimientos técnicos de nutrigenómica para velar por la utilización cooperativa de los conocimientos y su aplicación a la investigación nutricional. 
La Nutrigenómica no es el Santo Grial de la nutrición, pero tampoco deja de ser pertinente para todos y no sólo para los pocos “preocupados y adinerados” que podrán adquirir los nuevos productos alimentarios, cuando existen. 
La determinación de la estructura del ADN y de la secuencia del genoma humano ha revolucionado la biología y la medicina. 
Ha creado nuevas especialidades y ha hecho avanzar nuestra comprensión de las enfermedades. 
Pero ese conocimiento raras veces nos permite controlar los resultados: la prevención en lugar de la curación. 
De hecho, en el siglo XXI seguimos sin poder describir la salud salvo como inexistencia de enfermedad. 
Las nuevas tecnologías actuales permiten identificar la salud mediante configuraciones de expresión de genes, producción de proteínas y respuesta metabólica. 
Aplicada a la nutrición, la nutrigenómica nos permitirá entender y –lo que tal vez sea más importante- manipular nuestra respuesta individual a los alimentos existentes para beneficio de nuestra salud. 
Para algunas personas, eso significará onerosos ensayos genéticos y dietas de diseño, pero para la mayoría significará consejos realistas basados en fenotipos visiblemente demostrables: una tendencia a ganar peso, por ejemplo, o una intolerancia o una respuesta alérgica a ciertos tipos de alimentos. 
Por encima de todo, la nutrigenómica promete brindar la independencia saludable que todo el mundo espera tener en la última etapa de la vida. 

El diseño de un fracaso normativo 
PRAGA - A fines del año pasado, los ministros de finanzas de la UE dieron luz verde a una nueva arquitectura de supervisión de los mercados financieros de la Unión. 
Ahora es tarea del Parlamento Europeo abordar este delicadísimo tema, cuya parte más controvertida son los poderes y las responsabilidades que han de recibir las tres nuevas entidades paneuropeas de supervisión de bancos, valores y seguros. 
La decisión del parlamento tendrá grandes consecuencias y afectará las finanzas europeas por muchos años. 
Aunque algunos se quejan de que el acuerdo de diciembre sobre normativas financieras no va lo suficientemente lejos, también se puede decir que lo contrario es cierto. 
El punto de partida de este cambio fundamental de política fue el informe dado a conocer a principios de 2009 por el ex presidente del banco central francés y jefe del FMI Jacques de Larosière. 
Sin embargo, este texto soslayó muchos temas vitales que, en consecuencia, no se tomaron en cuenta de manera sustancial en el debate subsiguiente sobre las reformas financieras. 
Como ha demostrado la crisis que comenzara el 2008, existen demasiadas, en lugar de demasiado pocas, instituciones normativas y de supervisión de los mercados financieros europeos: casi 70 en la UE como un todo. 
De Larosière y el debate político que impulsó renunciaron por completo a primero simplificar y consolidar instituciones en el nivel nacional, y sólo entonces, tal vez, establecer un ente supranacional sobre esas bases más acotadas. 
En lugar de ello, estamos comenzando con lo que serán instituciones paneuropeas completamente nuevas. 
Se trata de una respuesta burocrática clásica: frente a un nuevo problema, crear una nueva institución. 
Qué gran error. 
Si no hacemos más que añadir nuevas instituciones a los ya bizantinos sistemas de los países de la UE, no podremos dar al sistema de supervisión de la UE la eficacia, flexibilidad y fluidez de intercambio de información que necesita. 
Recordemos los comienzos de la crisis: el banco británico Northern Rock, por ejemplo, se ve hoy como un claro ejemplo de cuánto pueden empeorar las cosas cuando hay mala comunicación e intercambio de información entre apenas tres entidades de gobierno. 
Debemos comenzar con los supervisores nacionales (como inteligentemente lo hace Alemania) y después pasar al nivel europeo si es necesario, no a la inversa. 
El nuevo modelo normativo tampoco aborda una persistente debilidad del mercado financiero europeo único: cómo pagar los costes (o "compartir la carga") cuando quiebra un banco multinacional. 
Antes, y no después, de la creación de nuevas instituciones europeas debe haber una solución sistémica. 
Los europeos decimos con orgullo que contamos con un mercado financiero único, pero está configurado sólo para los buenos tiempos. 
En épocas de vacas flacas, los contribuyentes de cada país tienen que poner de sus bolsillos para sacar de apuros al sistema financiero, porque no hay modelos tributarios ni de "repartición de la carga" plausibles en el nivel paneuropeo. 
Sin embargo, será difícil avanzar sin uno. 
En junio pasado, se acordó en la UE que las decisiones de las instituciones europeas no vulneran el control de las políticas fiscales por parte de los estados miembros. 
Es difícil decir cómo se puede conciliar esto con una normativa paneuropea. 
Varias de las decisiones que deban tomar las nuevas instituciones europeas pueden implicar costes que saldrán a la superficie mucho más tarde. 
Esto plantea una interesante paradoja. 
Muchos servicios transfronterizos cotidianos, desde el transporte de carga a los peluqueros, enfrentan importantes barreras y restricciones. 
Sin embargo, si el proveedor de ese servicio cae en la quiebra o tiene dificultades, hay pocas probabilidades de que un gobierno nacional lo rescate. 
Después de todo, ¿cuántos transportistas "sistémicamente importantes" existen? 
Por el contrario, los bancos y otras entidades pueden usar "pasaportes" europeos para prestar servicios financieros -lo que sí tiene implicancias importantes para las finanzas públicas- en toda la UE. 
Se trata de una idea atractiva, pero incompleta: no especifica qué contribuyentes tendrían que responder si algo sale mal y los ahorristas quieren su dinero, como ocurrió con los bancos islandeses en el Reino Unido, Holanda , y hasta Suiza. 
Si no se solucionan estos temas cruciales, estaremos creando un sistema paneuropeo que viola la regla de oro de todo diseño institucional: quienes deben tomar las decisiones son aquellos que tienen la responsabilidad y han de pagar si las cosas salen mal. 
Si hay demasiado poder en el nivel europeo, las autoridades nacionales deberán responder ante sus ciudadanos y se verán obligadas a pagar la cuenta, pero carecerán de poder. 
A la inversa, las instituciones europeas no tendrán que hacerse cargo de los costes ni asumir las responsabilidades, pero serán quienes tomen las decisiones. 
No deja de ser perturbador, entonces, que los poderes de estas instituciones puedan aumentar más todavía. 
Las tres nuevas entidades no sólo harán cumplir normas técnicas comunes, que pueden terminar por resultar vinculantes en toda la UE si las apoya la Comisión Europea, sino que también podrán solucionar disputas entre instituciones de supervisión nacionales. 
Lo que es más importante: en caso de que el Consejo declare un estado de emergencia financiera -como la que vivimos en la actualidad-, las entidades de la UE podrían recibir de manera excepcional facultades superiores a las de las autoridades de supervisión nacionales. 
De más está decir que las "disputas" o "emergencias" son exactamente las situaciones que probablemente importen más a los contribuyentes y autoridades nacionales en el futuro. 
Si en los buenos tiempos se toman en el nivel europeo las decisiones sobre instituciones financieras nacionales de importancia sistémica, mientras en los tiempos malos el dinero de los contribuyentes nacionales debe arreglar el entuerto, la UE entera saldrá perdiendo. 
Es probable que no veamos la diferencia en épocas de bonanza, pero la triste realidad es que un sistema así no impedirá nuevas crisis. 
¿Por qué, entonces, construye la UE la casa partiendo por el tejado? 

¿Los bancos de Europa pueden salvar a la UE? 
NUEVA YORK – La sanción multimillonaria en dólares impuesta recientemente por el gobierno estadounidense al Deutsche Bank de Alemania por vender de manera abusiva títulos hipotecarios en Estados Unidos hizo poco para mejorar la confianza en la Unión Europea, que sigue acosada por un crecimiento económico lento, un desempleo elevado, desafíos en materia de inmigración y una creciente incertidumbre. 
Lo que el escándalo del Deutsche Bank sí hizo fue echar luz sobre una opción de último recurso -una suerte de "pase Ave María", en términos de fútbol americano- que, potencialmente, podría salvar al proyecto europeo. 
A pesar de representar alrededor del 20% del PIB mundial, la eurozona no tiene un banco o una institución de servicios financieros en los diez primeros puestos del ranking global FT 500. 
Los efectos colaterales de un sistema bancario tan fragmentado y vulnerable son evidentes en la calificación relativamente pobre de Europa en otros sectores, como tecnología y energía, que son vitales para el futuro económico de los miembros de la UE. 
Europa no tiene escasez de bancos: Alemania tiene más de 1.500 e Italia, más de 600. 
Pero muchos de estos son los llamados "bancos zombies", con demasiadas sucursales, escasos depósitos y costos de financiación que superan en exceso los de sus pares más exitosos. 
Por cierto, según el Fondo Monetario Internacional, aproximadamente una tercera parte del sector bancario de Europa, que representa activos por un valor de 8,5 billones de dólares, sigue siendo débil y no puede generar ganancias sustentables. 
Todo esto crea riesgos negativos importantes para la economía de la UE y, en definitiva, para todo el experimento político europeo. 
Restablecer la estabilidad del sistema bancario de Europa, según la propia estimación del FMI, requerirá al menos que un tercio de los bancos de Europa cierren o se fusionen. 
En el caso del Deutsche Bank, los especuladores de mercado ya parecen estar esperando una fusión, como con el Commerzbank, otra institución alemana. 
Ahora bien, si una fusión de este tipo va a ser el primer paso hacia la consolidación del sector bancario europeo y un fortalecimiento de la UE, debería ser un asunto transfronterizo, que junte al Deutsche Bank con una institución financiera francesa y/o italiana de relevancia. 
Una estrategia de esta naturaleza podría ser un punto de inflexión en términos de la credibilidad política de la UE, tal vez lo más crucial para mantener vivo el sueño de la UE. 
Una fusión bancaria transfronteriza en Europa tendría varios beneficios. 
Como en cualquier fusión, consolidar bancos débiles y de bajo rendimiento les permitiría fortalecer sus balances y reestructurar préstamos con saldo en mora -que, se calcula, ascienden a 1 billón de euros (1,1 billón de dólares), aproximadamente tres veces más que cualquier otra jurisdicción global-, beneficiando así a la economía en general. 
Sin embargo, una fusión transfronteriza que cree una suerte de súper banco europeo sería aún más efectiva para enfrentar desafíos operativos perennes (en particular, liquidez y capital). 
Más importante, este tipo de reestructuración financiera abriría canales de crédito que son vitales para financiar la inversión e impulsar el crecimiento económico. 
Una fusión transfronteriza europea también le daría a una región clave de la economía mundial un banco que sería proporcional a su importancia global. 
Un líder bancario europeo sería mucho más competitivo globalmente y le haría frente a la fuerza de los bancos dominantes de Estados Unidos. 
Crear una institución de estas características es particularmente urgente hoy, considerando que muchos países en todo el mundo parecen rechazar cada vez más la apertura económica a favor de políticas más proteccionistas y de una regulación balcanizada. 
En un mundo más fragmentado y menos globalizado, donde los flujos de capital transfronterizos están decayendo -el año pasado, informa el Instituto de Finanzas Internacionales, los flujos netos de capital para los mercados emergentes fueron negativos por primera vez desde 1988-, la infraestructura bancaria de Europa necesitará ser más amplia y más profunda para prosperar. 
La tercera razón -y tal vez la más importante- por la cual las fusiones transfronterizas podrían ser la clave para salvar al sector bancario de Europa es que les indicarían a los participantes del mercado y a los ciudadanos europeos por igual que los líderes políticos están comprometidos con la integración europea. 
Una vez más, el telón de fondo político y económico agudiza la urgencia de una medida de este tipo. 
El progreso hacia una integración fiscal se ha detenido. 
Las agendas nacionales muchas veces se impusieron a la cooperación. 
Y el Reino Unido está listo para empezar a negociar directamente su salida de la UE -una decisión que, con razón, puede considerarse una crítica del actual modelo de integración de Europa. 
Desde la perspectiva de los mercados financieros y de los inversores, una fusión transfronteriza sería vista con optimismo e impulsaría la confianza. 
Hasta para los ciudadanos comunes, cualquier indicio de que la UE no va a desmoronarse conllevaría beneficios importantes y ofrecería cierta apariencia de seguridad en un entorno sumamente incierto. 
Sin duda, una fusión transfronteriza es una propuesta radical. 
La cuota de voluntad política que requeriría no será fácil de conseguir. 
Pero ninguna jugada audaz es obvia. 
La verdad es que, sin una evidencia creíble y transparente de lazos más profundos -no sólo en cuestiones fiscales, sino también en los negocios y las finanzas (la columna vertebral de una economía moderna)-, la UE seguirá siendo una colección de países conectados sin firmeza y no particularmente creíbles. 
Como hemos visto en los últimos años, un acuerdo de este tipo no resolverá las aflicciones económicas de esos países. 
Se podría decir que ahora no es el momento de presionar por una mayor integración. 
La situación es demasiado frágil y la oposición popular, demasiado fuerte. 
Si el crecimiento inclusive fuera regular, podrían decir los escépticos, el contexto político sería mucho más propicio. 
Pero la estructura desarticulada actual de la UE no resistirá. 
Si no se toman medidas sólidas pronto, las grietas no harán más que agrandarse, generando una discordancia política cada vez más poderosa y, en definitiva, condenando todo el proyecto europeo al fracaso. 

La devaluación de la vida 
En agosto de 2001, el Presidente George W. Bush dijo a los estadounidenses que le inquietaba “una cultura que devalúa la vida” y que creía que, como Presidente de los Estados Unidos, tenía “una importante obligación de promover y estimular el respeto a la vida en los Estados Unidos y en todo el mundo”. 
Esta creencia es la razón de trasfondo de la negación de fondos de gobierno federal para la investigación de células madre que podría fomentar la destrucción de embriones humanos. 
Aunque la administración Bush ha reconocido que algunos científicos creen que la investigación en células madre podría abrir el camino a nuevas maneras de tratar enfermedades que afectan a 128 millones de estadounidenses, es evidente que desde el punto de vista de Bush esta perspectiva no justificaba destruir embriones humanos. 
El mes pasado, las fuerzas militares que este mismo presidente encabeza lanzaron un misil a una casa en Damadola, un pueblo pakistaní cerca de la frontera con Afganistán. 
Murieron dieciocho personas, entre ellas cinco niños. 
El objetivo del ataque, el segundo hombre de Al Qaeda, Ayman al-Zawahiri, no estaba entre los muertos, aunque supuestamente sí murieron figuras menores de la organización terrorista. 
Bush no se disculpó por el ataque, ni reprendió a quienes lo ordenaron. 
Aparentemente, cree que la oportunidad de matar a un líder terrorista importante es suficiente justificación para lanzar un misil que casi con total certeza matará seres humanos inocentes. 
Otros políticos estadounidenses adoptaron la misma postura. 
El Senador Trent Lott, republicano conservador y prominente opositor al aborto, dijo sobre el ataque: “absolutamente, debemos hacerlo”. El Senador John McCain, otro líder republicano, aunque uno que a menudo está en desacuerdo con Bush, lamentó las muertes civiles pero agregó: “no puedo decirle que no haríamos lo mismo otra vez.” 
De hecho, sería difícil para la actual administración decir que no haría nuevamente lo mismo, puesto que lo ha hecho muchas veces en el pasado. 
El 1 de noviembre de 2001, aviones estadounidenses bombardearon Ishaq Suleiman, un grupo de chozas de barro, porque había estacionado una camión talibán en una de sus calles. 
El camión abandonó el lugar antes de que la bomba cayera, pero 12 habitantes locales murieron y 14 resultaron heridos. 
Hay muchas otras historias similares de vidas inocentes truncadas por la guerra en Afganistán. 
También en Irak los ataques estadounidenses se han cobrado las vidas de muchos civiles. 
Nuevamente, bastará uno de entre muchos ejemplos. 
En abril de 2003, se bombardeó un vecindario civil en Basora. 
El objetivo era el General Ali Hassan al-Majid, conocido como “Alí el químico” debido a su uso de armas químicas contra ciudadanos iraquíes. 
Una bomba alcanzó el hogar de la familia Hamoodi, educada y respetada, ninguno de cuyos miembros pertenecía al gobernante Partido Baath. 
De su catorce miembros, diez murieron, incluidos un bebé de dos años, un niño de 10 años y una niña de 12. 
Cuatro meses después, Majid fue capturado vivo; las bombas habían errado el objetivo. 
Este patrón constante de prontitud para infligir víctimas civiles –a menudo al golpear objetivos que no son de importancia militar vital- sugiere que a Bush y otros líderes estadounidenses “por la vida” les preocupan más los embriones humanos que las vidas de seres humanos inocentes que viven en Afganistán, Irak y Pakistán. 
Es una grotesca escala de prioridades. 
Ningún padre llora la pérdida de un embrión perdido de la manera como lloraría la muerte de un niño. 
No hay embriones con capacidad de sufrir, ni con esperanzas o deseos para el futuro que terminen abruptamente cercenados con su muerte. 
Sería posible justificar la pérdida de vidas inocentes en Damadola por el cálculo utilitarista de que matar a los líderes de Al Qaeda permitirá a largo plazo salvar a una gran cantidad de seres humanos inocentes. 
Después de todo, si siguen con vida y organizados, pueden tener éxito en realizar otros ataques terroristas que se cobren cientos o incluso miles de vidas inocentes. 
Sin embargo, Bush no se puede basar en ese argumento, ya que es precisamente el tipo de justificación que rechaza cuando se trata de destruir embriones para salvar, a largo plazo, a quienes mueren de enfermedades para las que no hay cura en la actualidad. 
Otros moralistas dirán que la diferencia entre destruir embriones para fines de investigación y matar civiles en ataques militares es que lo primero es deliberado, mientras que lo segundo representa “daños colaterales”, efectos secundarios involuntarios, aunque previsibles, de una acción de guerra justificable. 
Podemos conceder que quienes planificaron y autorizaron el ataque a Damadola no tenían como intención principal matar gente inocente. 
Podemos también aceptar que al-Zawahiri es sin duda un enemigo peligroso, todavía activo en un movimiento terrorista, y que es un objetivo militar legítimo. 
Quizás este ataque en particular pudiera justificarse con esos argumentos. 
Sin embargo, la doctrina de que es aceptable emprender acciones que previsiblemente maten gente inocente puede tener el efecto de llevarnos a tratar de manera más liviana de lo debido las muertes de estas víctimas. 
Parece que esto es lo que ocurrió en algún punto de la cadena de mando estadounidense. 
La presencia de un camión talibán no justifica bombardear un pueblo donde hay civiles que viven sus vidas cotidianas. 
Es erróneo matar personas inocentes para hacer una especie de justicia en términos generales con “Ali el químico”, un miembro particularmente repugnante de la elite del ejército de Saddam, pero que al momento de la ofensiva ya no estaba al mando de fuerzas militares. 
Una cultura que permite –e incluso apoya- tácticas así no está comprometida genuinamente con el respeto a la vida. 
Podemos estar bastante seguros de que las fuerzas estadounidenses no habrían actuado del mismo modo si los civiles en las cercanías de estas acciones militares hubieran sido sus compatriotas. 

Cómo entender el acertijo de la productividad 
LONDRES – En todas las principales economías, el llamado acertijo de la productividad sigue desconcertando a los economistas y a los responsables de las políticas: la producción por hora es significativamente más baja de lo que habría sido si la tendencia de crecimiento previa a 2008 hubiera continuado. 
Las cifras son duras, particularmente en el Reino Unido, pero también en toda la OCDE. 
Y si bien huelga decir que los economistas tienen muchas explicaciones ingeniosas que ofrecer, ninguna todavía ha demostrado ser lo suficientemente persuasiva para generar consenso. 
Según la Oficina de Estadísticas Nacionales del Reino Unido, la producción por hora en Francia fue 14% más baja en 2015 de lo que habría sido si se hubiera alcanzado la tasa de crecimiento que antes era normal. 
La producción fue 9% más baja en Estados Unidos y 8% menor en Alemania, que siguió siendo el país de mejor desempeño entre las economías desarrolladas, aunque solamente en términos relativos. 
Si esta nueva tasa de crecimiento más baja persiste, en 2021 los ingresos promedio en Estados Unidos serán 16% inferiores de lo que habrían sido si Estados Unidos hubiera mantenido el alza de productividad anual de aproximadamente el 2% experimentada desde 1945. 
El Reino Unido exhibe un caso particularmente crónico del síndrome. 
La productividad británica estuvo 9% por debajo del promedio de la OCDE en 2007; en 2015, la brecha se había ampliado al 18%. 
Sorprendentemente, la productividad por hora del Reino Unido está un 35% por debajo del nivel alemán, y 30% por debajo del de Estados Unidos. 
Inclusive los franceses podrían alcanzar la producción del trabajador promedio británico en una semana, y tomándose el viernes libre. 
Parecería que, además de los factores que afectan a todas las economías desarrolladas, el Reino Unido exhibe una gestión particularmente endeble. 
En general se reconocen algunos de los factores de incidencia. 
Durante la crisis y el período inmediatamente posterior, cuando los esfuerzos de los bancos por reconstruir el capital limitaron el nuevo préstamo, las tasas de interés ultra bajas mantuvieron a flote a las cabezas de algunas empresas, y sus gerentes retuvieron a los empleados, a pesar de obtener un retorno relativamente bajo. 
Por otro lado, a las empresas nuevas, más productivas e innovadoras les resultó difícil recaudar el capital que necesitaban para crecer, de manera que o no se expandieron o lo hicieron sustituyendo mano de obra por capital. 
En otras palabras, las bajas tasas de interés mantuvieron baja la productividad permitiendo que empresas zombis sumamente endeudadas sobrevivieran más tiempo de lo que habrían sobrevivido en otras circunstancias. 
El Banco de Inglaterra ha admitido esa situación, estimando que la productividad habría sido entre 1% y 3% más alta en el Reino Unido si hubiera elevado las tasas de interés a los niveles previos a la crisis en la etapa de recuperación. 
Pero creen que las consecuencias -un crecimiento más lento de los ingresos y un desempleo mayor- habrían sido inaceptables. 
Este argumento ahora se ha extendido más allá del sistema bancario, a los propios mercados de capital. 
Los críticos de los bancos centrales han dicho que una política sostenida de tasas de interés excepcionalmente bajas, reforzadas por altas dosis de alivio cuantitativo, han hecho que los precios de los activos aumentaran indiscriminadamente. 
Eso no sólo ha tenido consecuencias adversas para la distribución de la riqueza; también amortiguó la capacidad de los mercados de capital de distinguir entre empresas productivas y de alto potencial y otras que merecen quebrar. 
Según esta visión, una marea creciente eleva inclusive a embarcaciones esencialmente no aptas para navegar. 
Este argumento tiene cierto poder explicativo, aunque habla poco del valor agregado de parte de gerentes de activos muy bien pagos y sobre si realmente están dispuestos a poner a trabajar su dinero simplemente sobre la base de un efecto de la política monetaria en los precios relativos, sin prestarle ninguna atención a las estrategias y el desempeño de las propias empresas. 
Pero el interrogante clave que plantea el argumento es qué hacer al respecto. 
¿Habría sido realmente preferible ajustar la política mucho antes, para acabar con las empresas más débiles en aras de mejorar la productividad? 
El Banco de Inglaterra ha ofrecido una respuesta explícita y los otros bancos centrales importantes, respuestas implícitas, para esa pregunta. 
Creen que no. 
Una estrategia preferible para resolver el problema podría ser un uso más vigoroso de las herramientas a disposición de los reguladores del mercado. 
Estas autoridades tienden a centrarse más en la protección de los inversores que en la eficiencia en materia de asignación de los mercados que supervisan. 
La protección de los inversores es importante, por supuesto, pero como dijo el premio Nobel Eugene Fama, "el papel principal del mercado de capital es la asignación de titularidad del capital accionario de la economía". 
Un regulador focalizado en ese objetivo sería especialmente riguroso al supervisar la divulgación transparente de información, y buscaría promover la competencia vigorosa entre las empresas y también, algo crucial para este objetivo, entre los inversores. 
No debería ser aceptable que los gerentes de activos ganen retornos extravagantes por seguir una cota de referencia del mercado. 
Existen, sin duda, otras dimensiones para el acertijo de la productividad. 
Tal vez no estemos midiendo bien la producción. 
En tanto las economías desarrolladas están cada vez más basadas en los servicios, nuestras mediciones de la producción se vuelven menos objetivas. 
En muchas industrias de servicios, las producciones se miden de manera efectiva por los inputs. 
Quizá no estemos midiendo las mejoras de la calidad, lo que puede querer decir que se subestiman los incrementos de la producción. 
Tal vez hayamos alcanzado un punto en el cual el impulso posible de la productividad generado por la tecnología basada en Internet ya se amortizó, y necesitamos otro salto tecnológico para volver a avanzar. 
Pero un desafío clave para los bancos centrales, mientras enfilamos hacia la normalización de las tasas de interés, será desarrollar un marco para pensar el impacto de la política monetaria en la asignación del capital. 
La tarea es urgente, ya que las implicancias sociales y políticas de un período prolongado de no productividad o de una falta de crecimiento salarial real pueden ser muy graves. 
Por cierto, podría decirse que ya han influido en los alzamientos políticos en Estados Unidos y el Reino Unido. 

Los países en desarrollo y la crisis mundial 
NUEVA YORK – Es probable que éste sea el peor año para la economía mundial desde la segunda guerra mundial, pues el Banco Mundial calcula que la reducción será del 2 por ciento, aproximadamente. 
Incluso los países en desarrollo que hicieron todo bien –y aplicaron políticas reguladoras y macroeconómicas mucho mejores que las de los Estados Unidos– están sintiendo sus efectos. 
Es probable que, a consecuencia en gran medida de una caída en picado de las exportaciones, China siga creciendo, pero a un ritmo mucho menor que el de entre 11 y 12 por ciento de crecimiento anual de los últimos años. 
A no ser que se haga algo, la crisis hundirá más en la pobreza nada menos que a 200 millones de personas. 
Esta crisis mundial requiere una reacción mundial, pero, lamentablemente, el deber de reaccionar sigue circunscrito en el nivel nacional. 
Cada país intentará formular su plan de estímulo con vistas a las repercusiones en sus ciudadanos... y no a escala mundial. 
Al evaluar las mayores repercusiones del estímulo, los países contrapesarán los costos para sus presupuestos con los beneficios desde el punto de vista del aumento del crecimiento y del empleo para sus economías. 
Como una parte del beneficio (una gran parte en el caso de las economías pequeñas y abiertas) irá a parar a otros, es probable que los planes de estímulo sean menores y estén peor formulados de lo que deberían, razón por la cual se necesita un plan de estímulo mundialmente coordinado. 
Ése es uno de varios mensajes importantes resultantes de una comisión de expertos de las Naciones Unidas sobre la crisis económica mundial, que presido y que recientemente presentó su informe preliminar a las Naciones Unidas. 
En el informe se apoyan muchas de las iniciativas del G-20, pero se insta a la adopción de medidas más intensas y centradas en los países en desarrollo. 
Por ejemplo, si bien se reconoce que todos los países deben adoptar medidas de estímulo (ahora todos somos keynesianos), muchos países en desarrollo carecen de recursos para hacerlo, como también carecen de ellos las entidades crediticias internacionales. 
Pero, para no acabar sumidos en otra crisis de la deuda, deberá conceder una parte –tal vez una gran parte– del dinero en forma de donaciones. 
En cambio, en el pasado la asistencia fue acompañada de “condiciones” exigentes, algunas de las cuales entrañaban la aplicación de políticas presupuestarias y monetarias contradictorias –exactamente las opuestas de las que ahora resultan necesarias– e imponían una desregulación financiera que fue una de las causas primordiales de la crisis. 
En muchas partes del mundo, el recurso al Fondo Monetario Internacional se considera un grave estigma por razones evidentes y la insatisfacción no es sólo de los prestatarios, sino también de los posibles suministradores de fondos. 
Las fuentes de fondos líquidos en la actualidad están en Asia y en Oriente Medio, pero, ¿por qué habrían de aportar dinero esos países a organizaciones en las que tienen voz y voto limitados y que con frecuencia han incitado a la adopción de decisiones antitéticas de sus valores y creencias? 
Muchas de las reformas propuestas para el funcionamiento del FMI y del Banco Mundial, la más evidente de las cuales es la de la forma de elección de sus directivos, parecen estar por fin encima de la mesa, pero el proceso de reforma es lento y la crisis no esperará. 
Así, pues, es imprescindible que se conceda asistencia mediante diversos cauces, además –o en lugar– del FMI, incluidas instituciones regionales. 
Se podrían crear nuevos mecanismos crediticios con estructuras de dirección más en consonancia con el siglo XXI. 
Si se pudiera hacer rápidamente (y yo creo que sí), dichos mecanismos serían un cauce importante para el desembolso de fondos. 
En su cumbre de noviembre de 2008, los dirigentes del G-20 condenaron firmemente el proteccionismo y se comprometieron a no caer en él. 
Lamentablemente, un estudio del Banco Mundial observa que 17 de esos 20 países han adoptado, en realidad, nuevas medidas proteccionistas, muy en particular los Estados Unidos con su disposición en pro de la “compra de productos americanos” incluida en su plan de estímulo. 
Pero hace mucho que se ha reconocido que las subvenciones pueden ser tan destructivas como los aranceles e incluso más injustos, pues los países ricos pueden permitírselas más que los demás. 
Haya existido o no alguna vez un terreno de juego igual para todos en la economía mundial, el caso es que ya no existe: las subvenciones y rescates en gran escala facilitados por los EE.UU. lo han cambiado todo, tal vez irreversiblemente. 
De hecho, incluso las empresas de los países industriales avanzados que no han recibido una subvención cuentan con una ventaja injusta. 
Pueden correr riesgos que las otras no pueden correr, pues saben que, si fracasan, pueden ser rescatadas. 
Si bien podemos entender los imperativos políticos nacionales que han propiciado la concesión de subvenciones y garantías, los países desarrollados deben reconocer las consecuencias mundiales y prestar asistencia compensatoria a los países en desarrollo. 
Una de las más interesantes iniciativas a medio plazo, a cuya adopción insta la comisión de las Naciones Unidas, es la creación de un consejo mundial de coordinación económica, que, además de coordinar la política económica, evaluaría los problemas inminentes y los desfases institucionales. 
Al intensificarse la recesión, varios países pueden afrontar la quiebra, por ejemplo, pero aún no disponemos de un marco adecuado para abordar esa clase de problemas. 
Y el sistema en el que el dólar de los Estados Unidos es la divisa de reserva, columna vertebral del actual sistema financiero mundial, está resquebrajándose. 
China ha expresado su preocupación y el Presidente de su Banco Central se ha unido a la comisión de las Naciones Unidas para pedir un nuevo sistema mundial de reserva. 
La comisión de las Naciones Unidas sostiene que abordar esa antigua cuestión, planteada hace más de 75 años por Keynes, es esencial para que consigamos una recuperación sólida y estable. 
Esa clase de reformas no se producirán de la noche a la mañana, pero, a no ser que se comience ahora a trabajar al respecto, nunca se producirán. 

Cerrar el drenaje de capital de los países en desarrollo 
NUEVA YORK – Los países en desarrollo se preparan para atravesar por una importante desaceleración este año. 
De acuerdo con el informe de la ONU Situación y perspectivas de la economía mundial 2016, el crecimiento de estos países solamente llegó a un promedio del 3,8% en el 2015 – la tasa más baja desde la crisis financiera mundial del año 2009 y que sólo se iguala, en este siglo, a la tasa del año 2001, que fue un año en el que primó la recesión. 
Además, es importante tomar en cuenta que la desaceleración en China y las recesiones profundas en Brasil y la Federación de Rusia sólo explican parte de la amplia caída del crecimiento. 
Es cierto, la demanda descendente de la China con respecto a los recursos naturales (misma que da cuenta de casi la mitad de la demanda mundial de metales básicos) ha tenido mucho que ver con las fuertes caídas de estos precios, caídas que han afectado fuertemente a muchos países en desarrollo y a muchas economías emergentes en América Latina y África. 
De hecho, el informe de la ONU enumera 29 economías que probablemente se verán gravemente afectadas por la desaceleración de China. 
Además, el colapso de los precios del petróleo en más de un 60% desde julio de 2014 ha socavado las perspectivas de crecimiento de los exportadores de petróleo. 
La verdadera preocupación, sin embargo, no es solamente la caída de los precios de las materias primas, sino que también las salidas masivas de capital. 
Durante el período 2009-2014, los países en desarrollo recibieron colectivamente una entrada neta de capital de $2,2 millones de millones de dólares, en parte debido a la flexibilización cuantitativa en las economías avanzadas, que empujó a sus tasas de interés a situarse en cerca de cero. 
La búsqueda de mayores rendimientos condujo a inversores y especuladores hacia los países en desarrollo, donde las entradas de capital aumentaron el apalancamiento, elevaron los precios de las acciones; y, en algunos casos, apoyaron un auge de los precios de las materias primas. 
La capitalización de mercado en las bolsas de valores de Bombay, Johannesburgo, Sao Paulo y Shanghái, por ejemplo, casi se triplicó en los años posteriores a la crisis financiera. 
Los mercados de acciones en otros países en desarrollo también fueron testigos de un aumento espectacular y análogo durante este período. 
Sin embargo, los flujos de capital ahora se está revirtiendo, tornándose negativos por primera vez desde el año 2006 y superando, en el año 2015, un nivel de salidas netas desde los países en desarrollo del orden de los $600 mil millones – más de una cuarta parte de las flujos de entrada que recibieron durante los seis años anteriores. 
Los mayores flujos de salida han ocurrido mediante canales bancarios, habiendo los bancos internacionales reducido sus riesgos crediticios brutos con los países en desarrollo en más de $800 mil millones el 2015. 
Es probable que salidas de capital de esta magnitud tengan efectos innumerables: puede que sequen la liquidez, incrementen los costos de los préstamos y de servicio de la deuda, debiliten las monedas, mengüen las reservas y conduzcan a la disminución de los precios de las acciones y otros activos. 
Habrá grandes efectos de reacción en cadena en la economía real, incluyendo daños graves a las perspectivas de crecimiento de los países en desarrollo. 
Esta no es la primera vez que los países en desarrollo han hecho frente a los desafíos que representa gestionar capitales calientes procíclicos; sin embargo, las magnitudes en esta ocasión son abrumadoras. 
Durante la crisis financiera asiática, las salidas netas de capital desde las economías de Asia Oriental fueron sólo del orden de los $12 mil millones en el año 1997. 
Por supuesto, las economías de Asia Oriental hoy en día son más capaces de soportar dichas salidas masivas de capital, debido a su acumulación de reservas internacionales a partir de la crisis financiera del año 1997. 
De hecho, la cantidad mundial de reservas se ha más que triplicado desde la crisis financiera asiática. 
China, por ejemplo, usa cerca de $500 mil millones de sus reservas en el año 2015 para hacer frente a las salidas de capital y prevenir la fuerte depreciación del yuan; sin embargo, China aún tiene más de $3 millones de millones en reservas. 
La cantidad de reservas puede explicar en parte por qué enormes salidas de capital no han desencadenado una crisis financiera en pleno apogeo en los países en desarrollo. 
No obstante, no todos los países son tan afortunados de tener un gran arsenal. 
Una vez más, se demuestra que los defensores de la libre movilidad de desestabilizantes flujos de capital están equivocados. 
Muchos mercados emergentes reconocieron los peligros y trataron de reducir las entradas de capital. 
Corea del Sur, por ejemplo, ha utilizado una serie de medidas macro prudenciales desde el año 2010, con el objetivo de moderar los pasivos procíclicos transfronterizos del sector bancario. 
Las medidas tomadas tuvieron sólo un éxito parcial, tal como los datos anteriores muestran. 
La pregunta es: ¿qué deben hacer ahora? 
Los sectores empresariales en los países en desarrollo, debido a que aumentaron su apalancamiento con entradas de capital en el período posterior al 2008, son especialmente vulnerables. 
Las salidas de capital afectarán negativamente a los precios de sus acciones, empujarán hacia arriba sus ratios deuda-capital, y aumentarán la probabilidad de moratorias. 
El problema es especialmente grave en los países en desarrollo exportadores de materias primas, donde las empresas se endeudaron extensivamente, esperando que los altos precios de las materias primas persistan. 
Muchos de los gobiernos de los países en desarrollo no aprendieron las lecciones de las crisis anteriores, mismas que deberían haber incentivado que se adopten reglas e impuestos que restrinjan y desalienten exposiciones a riesgos ligados a las divisas. 
Ahora, los gobiernos deben tomar medidas rápidas para evitar ser responsables de estas exposiciones. 
Los procedimientos de quiebra expeditos y amigables con los deudores podrían garantizar una rápida reestructuración y podrían proporcionar un marco para la renegociación de las deudas. 
Los gobiernos de los países en desarrollo también deben fomentar la conversión de tales deudas a bonos ligados al PIB o a otros tipos de bonos indexados. 
Aquellos que tienen altos niveles de deuda externa pero que tienen reservas, también deberían considerar la recompra de su propia deuda soberana en el mercado internacional de capitales, aprovechando que los precios de los bonos están en caída. 
Si bien las reservas pueden proporcionar cierta protección para minimizar los efectos adversos de las salidas de capital, en la mayoría de los casos no serán suficientes. 
Los países en desarrollo deberían resistirse a la tentación de elevar las tasas de interés para frenar las salidas de capital. 
Históricamente, las subidas de tipos de tasas de interés han tenido poco efecto. 
De hecho, las tasas de interés más altas pueden ser contraproducentes debido a que dañan el crecimiento económico, al reducir aún más la capacidad que tienen los países para cumplir con sus servicios de deuda externa. 
Las medidas macro prudenciales pueden desalentar o retrasar las salidas de capital, pero tales medidas, también, pueden ser insuficientes. 
En algunos casos, puede ser necesario introducir controles de capital que sean selectivos, dirigidos a objetivos determinados y delimitados en el tiempo, especialmente para flujos de salida a través de canales bancarios. 
Esto implicaría, por ejemplo, restringir las transferencias de capital entre bancos matrices en países desarrollados y sus filiales o sucursales en países en desarrollo. 
Siguiendo el exitoso ejemplo de Malasia en el año 1997, los países en desarrollo también podrían suspender temporalmente todos los retiros de capital para estabilizar los flujos de capital y los tipos de cambio. 
Quizás este sea el único recurso que muchos países en desarrollo tienen para evitar una crisis financiera catastrófica. 
Es importante que dichos países actúen pronto. 
Las opiniones expresadas aquí no reflejan los puntos de vista de las Naciones Unidas o de sus Estados miembros. 

Para detener la fuga de cerebros médicos de África 
OXFORD – Existe una comprensible consternación ante el plan de Uganda de enviar a casi trescientos trabajadores sanitarios a Trinidad y Tobago. 
Al parecer, entre ellos figuran cuatro de los once psiquiatras diplomados de Uganda, veinte de sus veintiocho radiólogos y quince de sus noventa y dos pediatras. 
A cambio, ese país caribeño (que tiene una proporción entre pacientes y médicos doce veces mayor que la de Uganda) ayudará a este país a explotar sus recién descubiertos pozos de petróleo. 
El ministro de Asuntos Exteriores de Uganda dice que el acuerdo forma parte del mandato en pro del fomento de los intereses del país en el extranjero mediante la transferencia de conocimientos técnicos y tecnología, además de una oportunidad de obtener divisas extranjeras brindando empleo a sus ciudadanos en el extranjero, pero los donantes internacionales de Uganda no están convencidos de ello; los Estados Unidos han expresado su gran preocupación al respecto y Bélgica ha suspendido la ayuda para el desarrollo al sector de la atención de salud de Uganda. 
Dos de mis amigos, un ginecólogo y un pediatra, han solicitado esos empleos. 
Si yo hubiera estado aún trabajando con ellos en Uganda, podría haber sentido la tentación de unirme al éxodo. 
Los profesionales de la atención de salud de Uganda tienen mucho talento y son muy competentes, pero con frecuencia trabajan en condiciones atroces y con un gran sacrificio personal. 
Así, pues, no es de extrañar que acaben vencidos por el desaliento y busquen oportunidades en otros sitios. 
Saben que el status quo está fallando y algo tiene que cambiar. 
Yo también lo sabía. 
En 2009, iba camino de ser el sexto de los escasos neurocirujanos de Uganda y trabajar en el Hospital Nacional de Consulta de Mulago, la principal institución de enseñanza terciaria del país. 
A veces, cuando el mal funcionamiento del alcantarillado de nuestro quirófano regurgitaba aguas residuales en un ambiente que debía ser estéril, teníamos que suspender operaciones importantes. 
Padecíamos una grave escasez de personal. 
En cierta ocasión, durante una serie de turnos de noche consecutivos, yo estaba tan cansado, que me pinché accidentalmente con una aguja, mientras sacaba sangre a un paciente seropositivo. 
Recibí un tratamiento antirretroviral, denominado de postexposición, durante un mes y tuve que faltar al trabajo por los efectos secundarios del medicamento. 
Entretanto y para mayor angustia mía, el Gobierno retrasó el pago de nuestros salarios, cosa que no era la primera vez que sucedía. 
El acuerdo entre Uganda y Trinidad y Tobago viola el código mundial de reclutamiento de personal de la Organización Mundial de la Salud sobre Reclutamiento Internacional de Personal Sanitario, encaminado a disuadir el reclutamiento de personal de países que tienen una grave escasez de trabajadores sanitarios. 
Un grupo de estudios de Uganda, el Instituto de Investigaciones sobre Políticas Públicas, ha calificado el plan de “fuga de cerebros sancionada por el Estado”. Ha llevado al Gobierno ante los tribunales para intentar obligarlo a revocar su decisión. 
Pero la verdad es que Uganda puede haber encontrado inadvertidamente una política innovadora. 
Si se ejecuta el plan apropiadamente, podría beneficiar tanto al sector de la atención de salud como al país, al recaudar fondos suplementarios, fortalecer los conocimientos técnicos y la motivación de los médicos y crear un modelo para la diáspora. 
Otros países en desarrollo que afrontan problemas similares para retener a los trabajadores sanitarios podrían aprovechar la experiencia de Uganda. 
Naturalmente, ese tipo de reclutamiento en masa podría tener importantes repercusiones negativas en los sistemas de atención de salud de los países en desarrollo, pero también se debe reconocer que no es sensato encadenar a los trabajadores sanitarios a un sistema fallido. 
Tiene que haber una forma de alentar a los médicos para que contribuyan al sistema de atención de salud de su país sin por ello dejar de brindarles la oportunidad de lograr sus fines personales y profesionales. 
Para que funcionara, el país receptor tendría que reclutar profesionales de atención de salud exclusivamente por mediación del Gobierno. 
Después el país podría gravar los ingresos en divisas de sus trabajadores y utilizar lo recaudado para desarrollar su sistema de atención de salud. 
Además, cualquier acuerdo debe requerir explícitamente el ofrecimiento de oportunidades de desarrollo educativo y profesional para los trabajadores sanitarios. 
El país receptor podría poner sus facultades de Medicina y su formación en materia de atención de salud a disposición de los nuevos contratados o contribuir a costear la enseñanza en materia de atención de salud y un fondo de becas en el país originario. 
De ese modo los países en desarrollo como Uganda podrían no sólo formar a profesionales de la atención de salud, sino también disponer de fondos para enviar a trabajadores al extranjero a fin de que reciban capacitación. 
El efecto de semejantes programas podría ser transcendental, porque el déficit de profesionales médicos no se limita al África subsahariana. 
Como tantos médicos competentes emigran al Reino Unido y a los Estados Unidos, el resto del mundo, incluidos los países desarrollados, está experimentando una tremenda fuga de cerebros médicos. 
Unos 35.000 médicos griegos han emigrado a Alemania, mientras que Bulgaria padece una “sangría de médicos,”, pues pierde 600 todos los años (el mismo número que el de graduados anuales de las facultades de Medicina). 
Pero los países en desarrollo afrontan el problema mayor. 
El ochenta por ciento de los países en los que la densidad de trabajadores sanitarios competentes es inferior al 22,8 por 10.000 habitantes pertenecen a África y otros 13 por ciento al Asia sudoriental. 
Los efectos de esas escaseces quedaron de manifiesto durante la reciente crisis del ébola habida en el África occidental. 
El problema estriba en que la llamada fuga de cerebros de Uganda y de otros países no es la causa de esa escasez de agentes de atención de salud. 
Es sólo un síntoma de unos sistemas de atención de salud que ya están en crisis. 
La solución definitiva no es la de disuadir a los profesionales de que trabajen en el extranjero, sino la de velar por una formación mejor y unas condiciones laborales más aceptables. 
Así, los profesionales de la atención de salud podremos centrarnos en nuestra tarea: prestar atención de salud a nuestro pueblo. 

La ilusión del crecimiento basado en servicios 
CAMBRIDGE – Mientras el mundo se prepara para la era pospandemia, la búsqueda de crecimiento económico sostenible es cada vez más intensa, especialmente en los países en desarrollo. 
Es tentador proponer que estas naciones (que han sido el principal motor del crecimiento mundial en las últimas décadas) redirijan sus estrategias de desarrollo de la industrialización a los servicios. 
Ahora que nuevas tecnologías facilitan la producción y comercialización de servicios como si fueran bienes tangibles, algunos economistas han sugerido que las economías de bajos ingresos deben saltarse la etapa industrial del desarrollo y pasar directamente de la agricultura tradicional a la adopción del sector servicios como nuevo acelerador del crecimiento. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
La fe en los servicios como nuevo santo grial para los países en desarrollo deriva en parte de estudios empíricos que muestran que desde 2000 (y en particular, desde 2011) el comercio internacional de servicios ha crecido más rápido que el de bienes fabriles. 
Y la disrupción de las cadenas globales de valor por la COVID‑19 no ha hecho más que reforzar esta creencia. 
Además, nuevas tecnologías como las redes 5G y la computación en la nube fragmentan los procesos de servicio y crean nuevas posibilidades para la subcontratación de actividades costosas por las que se pagan salarios altos. Estas tendencias impulsan una «tercera desagregación» (unbundling) que vuelve transables algunos servicios que antes no lo eran. 
Pero esta fe ciega en el crecimiento basado en servicios es una ilusión peligrosa, y los argumentos que se presentan para sostenerla son sumamente defectuosos. 
En segundo lugar, las manufacturas (no los servicios) siguen siendo el principal motor del crecimiento global. 
Es verdad que la innovación tecnológica de avanzada desdibuja las fronteras entre la producción física y los nuevos sistemas de producción digitales, a la vez que modifica los límites convencionales entre agricultura, industria y servicios. 
Por ejemplo, nuevos desarrollos en tecnología de la información y las comunicaciones (TIC) permiten a agricultores tradicionales de todo el mundo conectarse con cadenas de valor globales en las áreas de producción y servicios agroindustriales. 
Pero estos cambios no modifican el hecho de que la industrialización sigue siendo fundamental en la búsqueda de prosperidad económica. Y la revolución digital está ante todo creando nuevas oportunidades para acelerar la innovación y mejorar el contenido de valor agregado de la producción industrial. 
Un informe reciente de la Organización de las Naciones Unidas para el Desarrollo Industrial muestra que el crecimiento mundial promedio del valor agregado industrial entre 1991 y 2018 fue 3,1% anual, cifra ligeramente superior al crecimiento promedio del PIB (2,8%). Esto llevó a que la contribución del sector industrial al crecimiento del PIB mundial pasara de 15,2% en 1990 a 16,4% en 2018. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
En tercer lugar, el valor actual del comercio internacional de servicios apenas llega a un tercio del comercio de manufacturas, pese a que aquellos suponen el 75% del PIB y el 80% del empleo en los países de la OCDE. 
La mayor presencia de empleo en servicios transables en las economías avanzadas es una consecuencia lógica del proceso de modernización industrial y transformación estructural; también un reflejo de las ventajas comparativas de esas economías por su cercanía con la frontera tecnológica y su mayor uso de mano de obra relativamente más capacitada y capital financiero. 
En cambio, la ventaja comparativa de los países en desarrollo es la mano de obra barata, y no deberían tratar de imitar la estrategia de crecimiento basado en servicios imperante en las economías avanzadas si no cuentan con el nivel de capacitación necesario para sostenerla. 
No es aconsejable que las autoridades de Bolivia, Burundi o Bután intenten emular el crecimiento basado en servicios de Suiza sólo porque también son países sin salida al mar. 
Además, decir que la industrialización creará menos oportunidades de empleo que antes, porque hay un creciente reemplazo de mano de obra humana con robots, no deja de ser una conjetura. 
Si bien la automatización eliminará muchos empleos, también es probable que cree nuevas industrias y puestos de trabajo más cualificados. 
Una vez considerados los efectos indirectos en toda la cadena de valor, lo cierto es que el aumento del uso de robots en la producción industrial mundial no está destruyendo empleo, sino creándolo. 
Además, en situaciones donde el avance tecnológico y la proliferación de la inteligencia artificial (IA) produzcan desempleo y agraven la desigualdad, estos efectos negativos pueden contrarrestarse con políticas públicas razonables (por ejemplo, gravámenes no distorsivos para compensar a quienes pierdan el empleo). 
En cuarto lugar, el hecho de que los servicios sean la principal fuente de crecimiento en muchos países en desarrollo (al menos según las estadísticas oficiales nacionales) se debe ante todo al fracaso de estrategias de industrialización que no se correspondieron con las ventajas comparativas de esas economías, así como un exceso de informalidad en la agricultura tradicional y actividades relativamente improductivas. 
Puede que el trabajo en servicios que demandan poca capacitación ayude a muchos a escapar de la pobreza extrema, pero no es un motor confiable de crecimiento y desarrollo económico sostenible. 
Es verdad que las grandes diferencias salariales entre países ofrecen oportunidades de integración con el mundo mediante la exportación de servicios empresariales transables (incluidas áreas como las TIC, la intermediación financiera, los seguros y la provisión de servicios profesionales, científicos, técnicos y médicos). 
Pero insisto, para esto es imprescindible que los países en desarrollo mejoren su base de capital humano, proceso que será largo y costoso. 
Asimismo, el surgimiento de tecnologías de producción digitales avanzadas (como la robótica, la IA, la impresión 3D y el análisis de datos) genera nuevas posibilidades para la provisión de servicios en áreas como la telemedicina y la telerrobótica. 
Pero estas actividades demandan trabajadores muy capacitados, y por desgracia, los sistemas educativos y sus resultados en la mayoría de los países en desarrollo impiden a buena parte de la fuerza laboral una competencia exitosa en aquellos sectores. 
En vista de estas restricciones, proponer que economías con falencias en capital humano se salten la etapa de industrialización es una receta para más informalidad y pobreza. 
Para los países más pobres, la industrialización sigue siendo el principal camino hacia el desarrollo; genera más crecimiento de la productividad, al tiempo que crea y fortalece las habilidades y capacidades que los países necesitan para asegurarse un nicho competitivo en la economía global. 
Además, las nuevas tecnologías permiten a los rezagados crear empresas industriales ambientalmente sostenibles. 
En síntesis, los países en desarrollo no deben prestar oídos a quienes digan que la producción industrial ha dejado de ser clave para la prosperidad futura. 
Los servicios avanzados pueden y deben esperar. 

Un cambio de rumbo en salud mundial 
NUEVA YORK – Aunque el estado actual de la cooperación internacional es desalentador, lo referido a la salud mundial todavía es un área en la que el mundo logra ponerse de acuerdo para bien. 
En los últimos años, la acción internacional llevó el tratamiento contra el VIH/SIDA a millones de personas, extendió la vacunación infantil y alentó un gran aumento del apoyo mundial a iniciativas referidas a otros desafíos sanitarios, de la malaria a la salud materna. 
El apoyo internacional a la salud mundial es una inversión en la prosperidad futura de los países en desarrollo y en el bienestar de su gente, y los países más ricos del mundo bien pueden permitírsela. 
Por ejemplo, Estados Unidos es el principal emisor de ayuda sanitaria internacional; en 2013, su aporte equivalió a sólo el 0,23% del gasto del país. 
Esa inversión obtuvo un rendimiento notable: la mortalidad infantil está en caída libre; millones de personas que hubieran muerto de VIH/SIDA siguen vivas; y los países receptores de las ayudas son cada vez más autosuficientes y, gracias a ello, se han vuelto mejores socios comerciales y estratégicos. 
Pero las necesidades sanitarias de los países de ingresos bajos y medios están cambiando. 
Grandes transformaciones en materia de urbanización, comercio internacional y consumo, que en los países ricos llevaron décadas, se están dando más rápido y en escala mucho mayor en países que aún son pobres. 
Estas tendencias trajeron consigo importantes beneficios sanitarios, por ejemplo mejora de los sistemas de saneamiento y aumento de la producción de alimentos, pero también importantes desafíos. 
Un ejemplo muy visible es el ébola. 
Desde que se lo identificó por primera vez en 1976 y hasta antes de este año, el ébola había matado a menos de dos mil personas, todas en África central. 
En 2014 el virus mató a más del triple de personas, y la extensión internacional de los casos fue suficiente para que el tema dominara los noticieros de la noche y provocara el temor de los votantes en las recientes elecciones de nivel estatal y local en Estados Unidos. 
Una de las razones principales es el crecimiento de las ciudades pequeñas y medianas. 
La urbanización en África occidental avanza a un ritmo del 3% anual (mientras que en Norteamérica y Europa lo hace al 0,2% y al 0,3%, respectivamente). 
Esto da lugar a una proliferación de asentamientos de hasta un millón de personas que viven con una infraestructura de salud pública limitada. 
Estas ciudades atestadas son el caldo de cultivo perfecto para brotes de nuevas enfermedades infecciosas como el ébola. 
Con el aumento del comercio y de los viajes a la región, los brotes pueden extenderse antes de que sea posible coordinar medidas internacionales de contención. 
Otro ejemplo de cambio de las necesidades sanitarias globales es el aumento increíblemente rápido de las cardiopatías, el cáncer y otras enfermedades no transmisibles (ENT) en países de ingresos bajos y medios. 
Dolencias que antes se pensaban exclusivas de países ricos se han convertido en poco tiempo en la principal causa de muerte y discapacidad en regiones en desarrollo, y en 2013 mataron a casi ocho millones de personas de menos de sesenta años de edad. 
En un informe reciente patrocinado por el Consejo de Relaciones Exteriores, destacamos el contraste entre el aumento de las cardiopatías, el cáncer, la diabetes y otras ENT en los países en desarrollo y el éxito de las iniciativas internacionales contra el VIH/SIDA y otras enfermedades infecciosas. 
Entre 1990 y 2010, el aumento de casos de muerte y discapacidad por ENT en países de bajos ingresos fue un 300% más veloz que la disminución de enfermedades infecciosas. 
En las altas tasas de ENT influyen algunos de los mismos factores del reciente brote de ébola. 
Los habitantes de áreas urbanas densamente pobladas en economías emergentes suelen padecer contaminación dentro y fuera de sus casas, y es menos probable que tengan acceso a una nutrición adecuada. 
En su mayor parte, los sistemas sanitarios de estos países no están preparados para dar atención crónica o preventiva y carecen de medidas básicas de protección de los consumidores. 
De 1970 a 2000, el consumo de cigarrillos se triplicó en los países en desarrollo. 
Enfermedades que en los países de altos ingresos son evitables, como el cáncer de cuello de útero, o tratables, como la diabetes, en los países en desarrollo suelen ser una condena a muerte. 
La inversión internacional todavía no se ajustó al cambio de las necesidades sanitarias globales, especialmente en relación con las ENT. 
En 2010, el mundo dedicó 69,38 dólares de ayuda internacional por cada año potencial de vida perdido (APVP) por muerte o discapacidad debidas al VIH/SIDA, 16,27 dólares por cada APVP debido a malaria y 5,42 dólares por cada APVP debido a problemas de salud materna, neonatal e infantil. 
Pero sólo se invirtieron 0,09 dólares por cada APVP debido a cardiopatías, cáncer y otras ENT. 
Entretanto, la naciente epidemia de ENT se está agravando. 
De hecho, el Foro Económico Mundial prevé que de aquí a 2030, estas enfermedades provocarán pérdidas por 21,3 billones de dólares en los países en desarrollo. 
Sin embargo, las ENT son enfrentables. 
Los países de altos ingresos tienen tasas de obesidad mucho mayores, pero los casos de muerte prematura y discapacidad por cardiopatías, cáncer y otras ENT disminuyeron considerablemente. 
Esto se logró en gran medida con herramientas y políticas poco costosas, pero que en los países en desarrollo no están difundidas, por ejemplo: fármacos de bajo costo para reducir los ataques cardíacos; vacunas para prevenir el cáncer de cuello de útero; y los mismos impuestos y normas publicitarias en relación con el tabaco que han reducido drásticamente su consumo en toda Europa y Estados Unidos. 
Hay experiencias piloto que han integrado con éxito estos elementos a los programas de donaciones referidos al VIH/SIDA y otras enfermedades infecciosas en países de ingresos bajos y medios. 
Si a lo largo de la próxima década los países de ingresos bajos y medios pudieran mejorar la prevención y el tratamiento de ENT al mismo ritmo que lo hizo el país rico promedio entre 2000 y 2013, se evitarían más de cinco millones de muertes. 
Ese rendimiento es comparable al de las inversiones internacionales más exitosas en VIH y vacunación infantil, y es una inversión que merece hacerse por la misma razón: una economía global pacífica e inclusiva presupone vidas más sanas y productivas. 

Por qué los economistas se ocupan primero de la salud 
PALO ALTO – En un mundo ideal, todos tendríamos acceso a los servicios de salud que necesitamos, en todas partes y sin tener que pagar más allá de nuestras posibilidades. 
Pero, la «salud para todos» —también conocida como cobertura médica universal— ¿es realmente posible, no solo en los países ricos sino en los más pobres también? 
En resumidas cuentas... sí. 
Por eso nos unimos a cientos de colegas economistas en casi 50 países para instar a los líderes a priorizar las inversiones necesarias para lograr la cobertura médica universal. 
Y el impulso más amplio detrás de esta Declaración de Economistas, convocada por la Fundación Rockefeller y que ya cuenta con más de 300 firmas, ha puesto a la salud y el desarrollo mundiales en una encrucijada histórica. 
En septiembre, la Asamblea General de las Naciones Unidas adoptó un nuevo conjunto de metas mundiales a 15 años para orientar los esfuerzos globales para erradicar la pobreza, promover la prosperidad inclusiva y garantizar un planeta saludable para 2030. 
Mientras los líderes del mundo se preparan para promulgar la más ambiciosa lista de tareas pendientes hasta el momento —las Metas de Desarrollo Sostenible se presentarán el 1 de enero— decidir por dónde empezar puede parecer una tarea sobrecogedora. 
Para los economistas, sin embargo, la respuesta es clara: el siguiente capítulo de la estrategia de desarrollo debe priorizar el mejoramiento de la salud, sin dejar a nadie atrás. 
Brindar a todos servicios básicos de salud de alta calidad sin amenazarlos con la ruina financiera es, ante todo, lo correcto. 
La salud y la supervivencia son valores básicos virtualmente para todas las personas. 
Además, a diferencia de otros bienes valiosos como los alimentos, no pueden ser provistos sin una política social deliberada. 
El hecho de que las muertes evitables continúen siendo frecuentes en los países con ingresos bajos y medios es un síntoma de que los sistemas de salud no funcionan o no cuentan con suficientes recursos, pero no indican que carecemos de conocimientos médicos. 
Si aumentamos las inversiones en salud ya mismo, para 2030 estaremos mucho más cerca de un mundo en el que ningún padre pierda un hijo —y ningún hijo pierda un padre— por causas evitables. 
La cobertura médica universal también es una acción inteligente. 
Cuando la gente está sana y cuenta con estabilidad financiera, las economías resultan más sólidas y prósperas. 
Con beneficios que son diez veces mayores que los costos iniciales, invertir primero en salud puede, en última instancia, generar los ingresos para solventar el resto de la nueva agenda mundial para el desarrollo. 
La pregunta entonces no es si la cobertura médica universal es valiosa, sino cómo convertirla en realidad. 
Más de 100 países han avanzado en este sentido y durante ese proceso develaron importantes oportunidades y estrategias para acelerar los avances hacia la meta de la salud para todos. 
Creemos que hay tres áreas en particular —tecnología, incentivos e inversiones aparentemente «ajenas a la salud»— que pueden generar espectaculares avances en la cobertura médica universal. 
En primer lugar, la tecnología rápidamente se está convirtiendo en algo revolucionario, especialmente en los países en vías de desarrollo, donde la brecha en el acceso a la atención sanitaria es más amplia. 
En Kenia, que ya es líder mundial en dinero móvil a través de «m-PESA», un aumento de la telemedicina está permitiendo que los pacientes rurales y los profesionales de la salud interactúen a través de videoconferencias, con personal en los principales hospitales keniatas, aumentando así la calidad de la atención con muy bajo costo. 
La fundación m-PESA, junto con la Fundación Africana para la Investigación Médica (African Medical Research Foundation), también ha comenzado a capacitar en línea a voluntarios médicos comunitarios y a complementar esas capacitaciones con mensajes grupales a través de SMS/WhatsApp para mantener al grupo conectado y compartir actualizaciones importantes. 
Las inversiones en tecnologías de elevado valor y bajo costo nos ayudarán a lograr más con cada dólar. 
Otra forma de acelerar las reformas de salud consiste en aprovechar el poder de los incentivos. 
Esto se puede y se debe hacer sin obligar a los pobres a pagar por servicios de atención sanitaria en los lugares de prestación. 
Por ejemplo, se sabe que cuando el Estado paga al sector privado según los resultados (por ejemplo, la cantidad o la proporción de niños vacunados), tanto la responsabilidad como los resultados mejoran. 
Los programas con vales para los servicios de salud reproductiva en Uganda y Kenia están proporcionando acceso a atención de calidad del sector privado. 
Finalmente, la construcción de sistemas de atención sanitaria resilientes —flexibles para poder sobrevivir a los shocks— implica mejorar otros bienes públicos estrechamente vinculados con la salud humana. 
Entre ellos se encuentran el agua potable y los servicios sanitarios, así como los caminos y la infraestructura que permiten la atención de emergencia y la prestación de servicios. 
Los sistemas de salud no son algo aislado; si nos tomamos en serio el desarrollo sostenible debemos entender que las inversiones en sistemas complementarios no implican optar para resignar, sino optar para multiplicar. 
Debemos cuidarnos de no considerar a la medicina como la única forma para mejorar la salud. 
El éxito de las metas para el desarrollo del mundo depende de nuestra capacidad para llegar a las poblaciones más pobres y marginadas, que continúan siendo las más castigadas en términos de muerte y discapacidad en el planeta. 
La progresión natural de la situación actual no será suficiente para llegar a ellas, debemos llevar a los sistemas de salud pública a superar sus límites habituales. 
Para ello hay que invertir en nuevas tecnologías y promover su uso, aguzar los incentivos y reconocer que los sistemas de salud no son sistemas aislados. 
Lograr la cobertura médica universal es hacer lo correcto, es una decisión inteligente y es algo que debiera haberse adoptado mucho tiempo atrás. 
Para lograr un mundo donde se cubran las necesidades médicas de todos y nadie quede atrapado en la pobreza, nuestros líderes deben escuchar este mensaje y actuar en consecuencia. 

¿Puede un ingreso básico universal ayudar a los países pobres? 
BERKELEY – La vieja idea de reestructurar el estado del bienestar con un ingreso básico universal incondicional últimamente ha despertado interés en todo el espectro político. 
Desde la izquierda se la considera como un antídoto simple y potencialmente integral para la pobreza. 
Desde la derecha se la percibe como una forma de demoler complejas burocracias de asistencia social y reconocer simultáneamente la necesidad de ciertas transferencias sociales de una manera que no debilite significativamente los incentivos. 
También brinda cierta garantía ante el temido futuro en que los robots puedan reemplazar a los trabajadores en muchos sectores. 
Pero, ¿puede realmente llegar a funcionar? 
Hasta el momento, la pregunta ha sido considerada principalmente en países avanzados y los números no parecen prometedores. 
Aunque —según se informa— Canadá, Finlandia y los Países Bajos están considerando actualmente la idea del ingreso básico, algunos economistas prominentes de países avanzadosadvierten que es algo ostensiblemente prohibitivo. 
En Estados Unidos, por ejemplo, entregar 10 000 USD por año a cada adulto —una cifra inferior al umbral oficial de la pobreza para un hogar unipersonal— agotaría casi todos los ingresos fiscales federales del sistema actual. 
Tal vez haya sido ese tipo de aritmética el que llevó a los votantes suizos a rechazar abrumadoramente la idea en un referendo a principios de este mes. 
¿Pero qué hay de los países con ingresos bajos o medios? 
De hecho, un ingreso básico bien puede ser fiscalmente posible —por no hablar de socialmente deseable— en lugares donde el umbral de la pobreza es bajo y las redes de seguridad social existentes son débiles y cuya administración representa una carga considerable. 
Consideremos a la India, donde aproximadamente un quinto de la población vive por debajo de la línea oficial de la pobreza, que en sí es muy baja. 
Aunque los ciudadanos con tarjetas llamadas «bajo la línea de pobreza» son elegibles para recibir asistencia gubernamental, los estudios muestran que aproximadamente la mitad de los pobres no cuentan con ellas y que cerca de un tercio de quienes no son pobres sí las tienen. 
Muchos otros países en desarrollo enfrentan problemas similares, donde los beneficios destinados a los pobres son asignados a personas en mejor situación y muchos de los destinatarios no los reciben debido a una combinación de connivencia política y administrativa y verdaderos desafíos estructurales. 
Evaluar los recursos económicos de la gente para saber si tienen derecho a las prestaciones puede ser muy difícil en un entorno donde el trabajo se concentra en el sector informal, principalmente en el autoempleo, sin contabilidad formal ni datos sobre los ingresos. 
En estas circunstancias, identificar a los pobres puede resultar costoso, corrupto, complicado y controvertido. 
Un ingreso básico incondicional podría eliminar gran parte de este problema. 
La pregunta es si los gobiernos pueden afrontarlo sin aumentar la carga sobre los contribuyentes ni socavar los incentivos económicos. 
En la India, la respuesta puede ser afirmativa. 
Si cada uno de sus 1250 millones de ciudadanos recibiera un ingreso básico anual de 10 000 rupias (149 USD) — aproximadamente tres cuartos de la línea de pobreza oficial— el pago total representaría aproximadamente el 10 % del PIB. 
El Instituto Nacional de Finanzas y Políticas Públicas de Delhi estima que todos los años el gobierno indio reparte mucho más que eso en subsidios implícitos o explícitos para mejorar a sectores de la población, sin mencionar las exenciones impositivas al sector corporativo. 
Si se descontinúan algunos o todos estos subsidios —que, por supuesto, no incluyen gastos en áreas como salud, educación, nutrición, programas de desarrollo rural y urbano, y protección ambiental— el gobierno podría obtener los fondos para ofrecer a todos, ricos y pobres, un ingreso básico razonable. 
Si el gobierno carece del coraje político para eliminar suficientes subsidios, quedan dos opciones. 
Podría tomar medidas para aumentar los ingresos fiscales, como mejorar la recaudación del impuesto inmobiliario (que actualmente es extremadamente baja), o reducir el nivel del ingreso básico que introduzca. 
Lo que los gobiernos no deben hacer es financiar un esquema de ingresos básicos con el dinero de otros programas clave de asistencia social. 
Aunque el ingreso básico pueda reemplazar algún gasto atrozmente disfuncional de la seguridad social, no puede sustituir, digamos, a los programas de educación pública, cuidado de la salud, nutrición preescolar o garantía de empleo en la obra pública. 
Después de todo, el ingreso básico aún estaría gravemente limitado y no hay forma de garantizar que las personas asignen una parte suficiente de él para lograr niveles socialmente deseables de educación, salud o nutrición. 
Si se tienen en cuenta estas limitaciones, hay pocos motivos para creer que un programa de ingresos básicos no funcionaría en los países en desarrollo. 
De hecho, los argumentos más frecuentes que se escuchan contra este tipo de esquemas distan de ser convincentes. 
El principal inconveniente, según los críticos, es que el ingreso básico debilitaría la motivación para trabajar, especialmente entre los pobres. 
Dado que el valor del trabajo va más allá del ingreso, plantea esa lógica, esto podría presentar un problema grave. 
Los socialdemócratas europeos, por ejemplo, se preocupan porque un ingreso básico podría socavar la solidaridad entre los trabajadores que apuntala los actuales programas de seguro social. 
Pero en los países desarrollados, los trabajadores del sector informal dominante ya están excluidos de los programas de seguro social y ningún ingreso básico factible sería lo suficientemente significativo, al menos de momento, como para permitir que la gente simplemente dejara de trabajar. 
De hecho, entre los grupos más pobres, los ingresos básicos mejorarían la dignidad y los efectos del trabajo que fomentan la solidaridad al quitar cierta presión a quienes actualmente trabajan demasiado (especialmente a las mujeres). 
En vez de temer continuamente por su sustento, las personas autoempleadas, como los productores y vendedores de pequeña escala, podrían tomar decisiones más estratégicas y aprovechar su mayor poder de negociación frente a los comerciantes, intermediarios, acreedores y arrendatarios. 
El argumento final contra el ingreso básico es que los pobres usarán el dinero para financiar actividades perjudiciales para ellos mismos o la sociedad, como el juego y el consumo de alcohol. 
Las experiencias con las transferencias directas de efectivo en diversos países, entre los que se cuentan Ecuador, India, México y Uganda, no ofrecen mucha evidencia de mal uso; por lo general, el efectivo se gasta en bienes y servicios que valen la pena. 
Las propuestas de un ingreso básico universal imaginadas por los socialistas utópicos y libertarios pueden ser prematuras en los países avanzados, pero no se debe dejar de lado a esos esquemas en el mundo en desarrollo, donde las condiciones son tales que podrían ofrecer una alternativa asequible a los programas de asistencia social ineficaces y administrativamente difíciles de manejar. 
Los ingresos básicos no son una panacea, pero para los ciudadanos que trabajan en exceso y viven en la pobreza extrema en los países en desarrollo, ciertamente constituirían un alivio. 

Innovación en salud en el Sur global 
DHAKA – Todos los días mueren niños por enfermedades y condiciones tratables como la diarrea y la neumonía, la mayoría de ellos en el mundo en desarrollo. 
No puede ser más evidente la necesidad de desarrollar soluciones más innovadoras y eficaces en lugares donde los recursos son limitados. 
Piénsese en la neumonía, que cada año representa un 15% de las muertes de niños menores de cinco años (cerca de un millón). 
Un elemento clave del tratamiento de los niños hospitalizados con neumonía grave son los sistemas de presión positiva continua de las vías respiratorias (CPAP, por sus siglas en inglés) de burbuja, en que un compresor envía oxígeno al paciente, asegurando la continuidad del flujo de aire durante el proceso de tratamiento. 
En el mundo desarrollado, los ventiladores mecánicos prestan el soporte respiratorio de las CPAP de burbuja, pero son demasiado costosos para los sistemas sanitarios de los países en desarrollo, lo que hace que millones de pacientes de gran parte del Sur global queden sin acceso a estos sistemas que salvan vidas. 
Pero gracias a una combinación de conocimientos médicos y pensamiento innovador, Jobayer Chisti, uno de mis colegas de la organización de investigación en salud icddr,b, ha desarrollado una alternativa sencilla y asequible al CPAP de burbuja, usando materiales de fácil acceso incluso en países pobres, como botellas de champú vacías y tubos de plástico. 
El año pasado, Chisti y su equipo, en colaboración con colegas de la Agencia Australiana de Desarrollo Internacional, realizó un estudio clínico en Bangladesh para comparar la eficacia de este aparato alternativo con las terapias de oxigenación de bajo y alto flujo recomendadas por la Organización Mundial de la Salud en contextos de escasez de recursos. 
Los resultados fueron alentadores. 
Se demostró que el CPAP de burbuja del aparato de costo ultra bajo era tan eficaz como las oxigenoterapias de bajo y alto flujo estándares. 
De hecho, apenas un 4% de los niños fallecieron al ser tratados con el equipo de CPAP de burbuja improvisado, en comparación con el 15% de quienes recibían la oxigenoterapia de bajo flujo. 
Es evidente la conveniencia de realizar más estudios sobre el sistema de CPAP de burbuja alternativo de Chisti, por no mencionar su implementación en lugares donde no existen tratamientos alternativos. 
Si los ensayos futuros demuestran una eficacia así de alta, el CPAP de burbuja de bajo costo podría convertirse en el estándar de atención de la neumonía en entornos con escasez de recursos, con el potencial de salvar miles de vidas al año. 
Pero los estudios de Chisti tienen implicaciones que van mucho más allá del invento mismo. 
Refuerza la idea, que ha sido una motivación clave de mi propio trabajo al frente de la División de Salud Materno Infantil del icddr,b, de que los innovadores que viven y laboran en entornos con escasez de recursos están entre los mejores dotados para desarrollar y probar soluciones de salud eficientes en función de los costos. 
Después de todo, nadie entiende las limitaciones de un sistema de salud precario mejor que alguien que tiene que trabajar en uno de ellos. 
Por esta razón son tan valiosos los institutos de estudios de salud situados en países en desarrollo e interconectados a nivel global, como el icddr,b. 
Son una plataforma para que los investigadores e innovadores locales puedan reconocer oportunidades que un observador foráneo tal vez nunca vea, y desarrollar y evaluar sus ideas en el entorno preciso para el que se diseñaron. 
Con los datos recolectados, los innovadores de atención de salud en los países en desarrollo pueden sentar las condiciones para que sus avances clínicos se transformen en políticas públicas nacionales no solamente en sus propios países sino en comunidades sin recursos a nivel mundial. 
Los resultados prometen transformar las vidas de millones de personas pobres y desatendidas en todo el planeta. 

Cómo cerrar la brecha de datos de la atención médica 
BOSTON – Si bien gran parte del mundo hoy padece una sobrecarga de información, todavía hay lugares donde la información es escasa. 
Y esa escasez a veces se cobra vidas. 
En el pabellón de maternidad de la mayor instalación de salud pública de Zanzíbar, el Hospital Mnazi Mmoja, los datos de los pacientes se anotan en un pizarrón. 
La información en la pizarra consiste en la cantidad de mujeres admitidas, el tipo y gravedad de sus trastornos y si sobrevivieron o no. 
Esos datos pueden ser mejor que nada, pero no son gran cosa. 
No hay fechas ni horas ni sistemas de archivo de largo plazo. 
Está estrictamente prohíbo tomar fotografías del pizarrón, por lo que los registros duran sólo mientras permanecen allí. 
La actitud de Zanzíbar en cuanto a los registros de salud no es única, De hecho, Zanzíbar probablemente sea una región más cuidadosa que otros lugares en África y Asia, donde simplemente no existen sistemas de recopilación de datos. 
Cuando un país sufre este tipo de déficit de datos, sus políticas, presupuestos y estrategias de salud pública se deciden por propia conveniencia o por conjeturas. 
A veces las conjeturas son correctas, pero la mayoría de las veces no. 
Este es un desafío importante para los sistemas de atención médica en el mundo en desarrollo. 
Recopilar información precisa sobre todos los pacientes (a la vez que se respeta la privacidad) es vital para monitorear las amenazas a la salud pública, las fallas en la atención y los errores médicos, y es una condición necesaria y esencial para llevar a cabo debates abiertos y honestos sobre cuestiones vinculadas a la salud pública que afectan a comunidades o países enteros. 
Según un análisis del British Medical Journal realizado por Martin Makary y Michael Daniel de la Escuela de Medicina de la Universidad Johns Hopkins, en Estados Unidos, los errores médicos por sí solos son la tercera causa principal de muerte, después de las enfermedades cardíacas y el cáncer. 
En el contexto de su análisis, los errores médicos podrían incluir malos médicos, un criterio clínico deficiente, fallas de comunicación entre miembros o departamentos de personal y diagnósticos incorrectos. 
No hay ninguna razón para pensar que este problema sólo atañe a Estados Unidos. 
Los ámbitos de atención médica en el mundo en desarrollo suelen enfrentar desafíos aún más difíciles, como la falta de capacidad técnica de los administradores de los hospitales, la escasez de personal, la mala capacitación, los medicamentos de baja calidad y la relativa impunidad para la mala praxis médica. 
Desafortunadamente, como tenemos datos tan limitados, no podemos saber hasta qué punto cualquiera de estos factores contribuye a que haya condiciones de salud deficientes y muertes evitables en los países en desarrollo. 
Además de salvar potencialmente innumerables vidas, los datos confiables pueden reducir costos, financiera y psicológicamente. 
La carga financiara de la atención médica en países de ingresos bajos y medios es sustancial, a pesar del progreso que se ha hecho en la lucha contra el VIH, la malaria y la tuberculosis. 
Más allá de estas enfermedades, para las cuales existe un tratamiento y un seguimiento, en parte gracias a un amplio nivel de conciencia, muchas enfermedades no se identifican y siguen saturando los servicios de salud pública. 
Entender las causas comunes de muerte es la única manera de mejorar la atención médica en comunidades con una alta incidencia de enfermedades, jerarquías patriarcales y poblaciones rurales grandes y dispersas que dependen de la medicina tradicional. 
En estos ámbitos, las interacciones de los pacientes con los médicos son poco frecuentes, de modo que es importante recopilar datos sobre esas interacciones cada vez que se pueda. 
Las diferentes sociedades tienen necesidades de atención médica diferentes y llegar a entender plenamente cuáles son no es una tarea fácil. 
Pero podemos comenzar el proceso con tres pasos. 
El primero consiste en crear conciencia al interior de las comunidades. 
Todo el mundo quiere que su vida y la de sus seres queridos sea saludable y productiva, de manera que recibirá con agrado toda información nueva sobre las razones por las que la gente en su comunidad se muere o se enferma. 
Con la llegada del periodismo ciudadano y las redes sociales, inclusive en los países pobres, las campañas de concientización pública hoy son más asequibles que nunca. 
El segundo paso es diseñar mejores maneras de recopilar datos. Muchos países en desarrollo carecen de los fondos, la infraestructura y la capacitación necesarios para utilizar herramientas sofisticadas de recopilación de datos; pero esto no quiere decir que no puedan mejorar significativamente los mecanismos de recopilación de datos. 
Como ha demostrado Atul Gawande de la Escuela de Salud Pública de la Universidad de Harvard, las simples listas de control pueden resultar efectivas tanto en lo que concierne a la recopilación de datos como a la toma de mejores decisiones. 
Si los trabajadores de la atención médica y los responsables de las políticas en este sector saben qué datos son útiles y por qué, estarán en mejores condiciones de cambiar los resultados de la salud pública. 
El paso final es establecer una supervisión transparente de los datos que se recopilan. 
Algunos datos pueden indicar conclusiones políticamente inconvenientes o contradictorias; y los políticos pueden verse tentados de barrerlos debajo de la alfombra. 
En la era de las redes sociales y las publicaciones de acceso abierto, deberíamos exigir que los datos recientemente recopilados se pongan a disposición de una amplia gama de personas que investigan cuestiones vinculadas a la salud pública y trabajan en ámbitos de atención médica. 
Finalmente, quizá no podamos prevenir las muertes causadas por ciertas enfermedades. 
Pero con más información, está a nuestro alcance poder prevenir aquellas muertes que son causadas por nuestra propia complacencia o incompetencia. 

Ayuda al desarrollo en pro del desarrollo 
Casi diariamente, los Estados Unidos y Europa amenazan con imponer sanciones o cortar la ayuda al desarrollo, a no ser que algún gobierno vulnerable acepte sus críticas políticas. 
Las amenazas más recientes van dirigidas al nuevo gobierno, encabezado por Hamas, en Palestina. 
Otros ejemplos recientes de amenazas han sido las recibidas por Chad, Etiopía, Haití, Kenya, Bolivia, Uganda y las sanciones, ya antiguas, contra Myanmar. 
Esas tácticas son equivocadas. 
La utilización de la ayuda al desarrollo como palo político sólo sirve para ahondar el sufrimiento de los países empobrecidos e inestables, sin que se consigan los objetivos políticos perseguidos por los donantes. 
Para entender por qué, hay que recurrir a una perspectiva geopolítica a largo plazo y ver, en particular, la decadencia gradual del dominio mundial por parte de Europa y los Estados Unidos. 
La tecnología y el desarrollo económico están proliferando por toda Asia y el mundo en desarrollo, mientras que la extensión de la alfabetización y la conciencia política durante el siglo pasado hicieron de la libre determinación la ideología dominante con mucha diferencia de nuestra época, lo que propició el fin del colonialismo. 
El nacionalismo sigue produciendo potentes "anticuerpos" políticos contra las intromisiones europeas y americanas en los asuntos internos de otros países. 
A no haberlo entendido se han debido los repetidos descalabros de la política exterior de los Estados Unidos en Oriente Medio, al menos desde la caída del Sha del Irán en 1979. 
Los Estados Unidos siguen considerando, ingenuamente, Oriente Medio un objeto de manipulación, ya sea por el petróleo o para otros fines. 
En Oriente Medio está generalizada la opinión de que la del Iraq es una guerra encaminada al control por los Estados Unidos del petróleo del golfo Pérsico, opinión bastante convincente en vista de lo que sabemos sobre los verdaderos orígenes de la guerra. 
Sólo un orgullo increíblemente desmedido podía hacer creer a los dirigentes de los EE.UU. (y del Reino Unido) que las tropas occidentales serían acogidas como liberadoras, en lugar de ocupantes. 
La politización de la ayuda exterior refleja el mismo orgullo desmedido. 
Mientras los EE.UU. se erigen retóricamente en adalides de la democracia en Oriente Medio, su primera reacción ante la victoria de Hamas ha sido la de exigir que el gobierno recién elegido devuelva 50 millones de dólares en ayuda estadounidense. 
Desde luego, las doctrinas de Hamas son inaceptables para la consecución de la paz a largo plazo, como incluso algunos Estados árabes –por ejemplo, Egipto– han manifestado claramente, pero es probable que cortar la ayuda aumente la agitación, en lugar de propiciar una transacción aceptable a largo plazo entre Israel y Palestina. 
Al menos al principio, se debe tratar con legitimidad a un gobierno palestino recién elegido. 
Más adelante, si se comporta mal, al patrocinar el terror, se puede cambiar de política y el corte de la ayuda debe ser una política a la que se recurra en última instancia, no un primer golpe. 
Los cortes de la ayuda nunca han producido los resultados políticos deseados, por al menos dos razones. 
En primer lugar, ni los Estados Unidos ni los países europeos tienen demasiado prestigio como árbitros legítimos del "buen gobierno". 
Los países ricos llevan mucho tiempo entrometiéndose, en muchos casos con su corrupción e incompetencia, en los asuntos internos de los países a los que ahora aleccionan. 
Los Estados Unidos predican el "buen gobierno", al tiempo que riñen una guerra no provocada y padecen escándalos de sobornos en el Congreso y beneficios inesperados para empresas con conexiones políticas, como Halliburton. 
En segundo lugar, las amenazas estadounidenses y europeas de cortar la ayuda o imponer sanciones son, en cualquier caso, demasiado débiles para obtener resultados importantes, aparte de debilitar a países ya inestables y empobrecidos. 
Piénsese en las recientes amenazas de cortar la ayuda a Etiopía, que representa unos 15 dólares por etíope al año... gran parte de los cuales pagados en realidad a asesores estadounidenses y europeos. 
Constituye una pura fantasía creer que la amenaza de un corte de la ayuda permitiría a los EE.UU. y a Europa influir en el rumbo de la compleja política interior de Etiopía. 
No obstante, el corte de ayuda a Etiopía propiciaría muchas muertes entre su empobrecida población, que se verá privada de medicamentos, semillas mejoradas y fertilizantes. 
De hecho, el historial de prestaciones y retiradas de ayuda es miserable. 
La prestación de ayuda y su retirada ha provocado en Haití el más absoluto desplome. 
Las sanciones aplicadas durante un decenio a Myanmar no han devuelto a Aung San Suu Kyi al poder, pero han intensificado la carga representada por las enfermedades y la extrema pobreza en ese país. 
Los cortes de la ayuda con que se amenaza a Kenya, Chad y otros países empeorarían situaciones que ya son desesperantes. 
Con esto en modo alguno propongo que los EE.UU. y Europa acepten cualquier iniciativa de cualquier dictador corrupto, pero el realismo en los asuntos económicos exige aceptar que la asistencia oficial para el desarrollo sólo puede contribuir a largo plazo a la consecución de los objetivos políticos generales de estabilidad y democracia. 
La senda más fiable hacia la democracia estable es un progreso económico sólido y equitativo a lo largo de un extenso período de tiempo. 
Así, pues, el criterio determinante para la prestación de ayuda oficial debe ser el de si ésta fomenta de verdad el desarrollo económico. 
Como tal, debe ser fiable y previsible y debe ir encaminada a atender las necesidades de desarrollo de formas que se puedan supervisar, calibrar y evaluar. 
¿Se puede supervisar y calibrar la ayuda? 
¿Es robada? 
¿Está contribuyendo a la satisfacción de necesidades reales de desarrollo, como, por ejemplo, una mayor producción de alimentos, la lucha contra las enfermedades, la construcción de infraestructuras de transporte, energía y comunicaciones? 
Si se puede orientar la ayuda al desarrollo hacia las necesidades reales, se debe concederla a países pobres e inestables, sabiendo que salvará vidas y mejorará los resultados económicos y con ello mejorará también las perspectivas a largo plazo para la democracia y el buen gobierno. 


Aprovechar al máximo una mayor ayuda 
PARÍS – Los esfuerzos para erradicar la pobreza mundial son los más intensos que se hayan desplegado. 
En 2014, por segundo año consecutivo, la asistencia oficial para el desarrollo (AOD) alcanzó un récord histórico de 135 mil millones de dólares, de acuerdo con nuevos datos emitidos por la OCDE. 
Esto indica que las economías avanzadas mantienen su compromiso de promover el desarrollo global, a pesar de sus propios problemas actuales. 
Sumemos a este total el gasto significativo de China, los Estados árabes y países latinoamericanos mediante inversiones y créditos, y se nota claramente que los flujos de AOD hacia el mundo en desarrollo han alcanzado niveles sin precedentes. 
Con todo, no se debe permitir que el optimismo generado por estos datos titulares opaquen las oportunidades de canalizar estos fondos más efectivamente. 
La AOD de países donantes ha ayudado a reducir a la mitad la pobreza extrema y la mortalidad infantil, y también ha sido motor de progreso en muchos otros frentes. 
Sin embargo, es cada vez más claro que los flujos sostenidos de asistencia al desarrollo no serán suficientes para erradicar la extrema pobreza para 2030 y poner en aplicación los nuevos objetivos de desarrollo sostenible de las Naciones Unidas, cuyo consenso se deberá hacer más adelante en el año. 
El dinero que hoy se gasta en asistencia podría tener un impacto sustancialmente mayor si se usara para movilizar flujos fiscales internos e inversión privada en países dependientes de asistencia. 
Este uso de la AOD se puede capturar mejor en el nuevo indicador lanzado el 8 de abril por la OCDE: ayuda oficial total para el desarrollo. 
En promedio, los países en desarrollo obtienen 17% de su PIB mediante recaudación fiscal, en comparación con el 34% en los países de la OCDE. 
Para algunos países la proporción es de solo 10%. 
Gran parte de las pérdidas de la recaudación fiscal desaparecen en flujos ilícitos que tienen como destino final el extranjero. 
Por ejemplo, África pierde alrededor de 50 mil millones de dólares al año en flujos ilícitos, mucho más de lo que recibe en ayuda para el desarrollo. 
Posibilitar que los países en desarrollo generen tan solo 1% más del PIB mediante impuestos movilizaría el doble del dinero que representa la AOD total –y todo se podría dirigir hacia la educación, la salud, la seguridad o en programas de ayuda en efectivo. 
Los rendimientos derivados del gasto en el fortalecimiento de sistemas fiscales pueden ser impresionantes. 
En Kenia, el proyecto dirigido por la OCDE, Inspectores fiscales sin fronteras, mostró que cada dólar gastado en trabajar con las autoridades para impedir la evasión fiscal resulta en 1290 dólares más en ingresos fiscales. 
De igual manera, en las Filipinas, los 500 mil dólares destinados a apoyar la reforma fiscal produjeron más de mil millones de dólares adicionales en recaudación fiscal. 
Con todo, actualmente solo 0.1% del total de la ayuda para el desarrollo, poco menos de 120 millones de dólares, se destina al fortalecimiento de sistemas fiscales en países en desarrollo. 
Si se canaliza adecuadamente, la ayuda para el desarrollo también ofrece el potencial de movilizar la inversión privada si se gasta en reducir el riesgo. 
Las garantías, préstamos en condiciones favorables e inversiones de capital respaldadas con ayuda para el desarrollo pueden ayudar a atraer inversionistas, como ocurrió con los proyectos de energía solar en Mali y las plantas de manufactura en Etiopía. 
En 2014, el entonces Comisario de Desarrollo de la Unión Europea, Andris Piebalgs informó que el total de programas de ayuda de 2,1 mil millones de euros (2,2 mil millones de dólares) habían “logrado un apalancamiento estimado de 40,7 mil millones de euroes en 226 proyectos desde 2007 ”. 
Es importante también destinar la ayuda a áreas donde más se necesita. 
Incluso cuando la ayuda se mantuvo en niveles históricos el año pasado, los fondos hacia los países menos desarrollados en realidad cayeron. 
Programas de larga data en países más prósperos recibieron mayores cantidades de dinero, mientras que los candidatos más pobres una vez más fueron ignorados. 
Cuando los dirigentes mundiales se encuentren en Addis Abeba en julio para la Cumbre de financiamiento de desarrollo sostenible, tienen que acordar dirigir ayuda a aquellos países que tienen menos acceso a otras fuentes de financiamiento, más dificultades para atraer inversionistas y sistemas fiscales más vulnerables. 
Los grupos vulnerables como las minorías étnicas y religiosas y las poblaciones indígenas rurales que están luchando para romper el círculo de pobreza, deben recibir atención especial. 
Los 29 países miembros del Comité de Asistencia para el Desarrollo de la OCDE han prometido revertir la disminución de la ayuda a los países más pobres del mundo. 
Estos países donantes también han prometido cumplir el objetivo de las Naciones Unidas de gasto de al menos 0.15% de su PIB en ayuda para el desarrollo hacia los países menos desarrollados. 
Asimismo, han acordado nuevas reglas que permitirían canalizar más recursos bajo condiciones más flexibles a los países más pobres, y poner en aplicación nuevas salvaguardias para asegurar la sostenibilidad de deuda. 
Somos la primera generación en la historia de la humanidad con los medios para sacar de la pobreza extrema a todas las personas del planeta. 
Hay suficiente dinero en el mundo. 
Es crucial que lo usemos más inteligentemente. 

Nuevos caminos para el liderazgo en desarrollo internacional 
SEATTLE – La Ayuda oficial al desarrollo (AOD) facilita el salvar vidas, construir sociedades más estables y seguras, y proyectar poder blando alrededor del mundo. 
Ese es un punto que mi jefe, Bill Gates, recientemente puso en claro cuando dio un discurso a los principales militares e intelectuales en el ámbito de seguridad en el Royal United Services Institute en Londres. 
Se había pedido a Bill responder a cualquier persona en el Reino Unido quien se sintiese “desmoralizada” por el hecho de que Gran Bretaña es uno de los pocos países que cumplen con el compromiso encomendado por las Naciones Unidas de dedicar el 0,7% de su ingreso nacional bruto en ayuda al desarrollo. 
Pero, destacar el impacto de la AOD británica fue sólo parte de la respuesta; 
Bill también hizo hincapié en el hecho de que muchos otros países también están cumpliendo con sus compromisos de ayuda. 
En Europa, Dinamarca, Holanda, Noruega, Luxemburgo y Suecia ya han estado cumpliendo con el umbral establecido por la ONU durante un período de tiempo, y Alemania recientemente se unió a sus filas. 
Francia no ha alcanzado dicho nivel aún, pero está aumentando su contribución. 
Fuera de Europa, Arabia Saudita, los Emiratos Árabes Unidos y Qatar también se encuentran entre los donantes de AOD más grandes y significativos del mundo – una realidad que muchos no conocen. 
Todos ellos son donantes del Lives & Livelihoods Fund, la iniciativa multilateral para el desarrollo más grande de Oriente Medio. 
Otros donantes a este fondo son el Banco Islámico de Desarrollo, el Fondo de Solidaridad Islámica para el Desarrollo y la Fundación Bill y Melinda Gates. 
Los 2,5 mil millones de dólares del Lives & Livelihoods Fund apoyan proyectos de crítica importancia dirigidos a la erradicación de enfermedades, atención primaria de salud, apoyo a los agricultores e infraestructura básica en las comunidades más pobres en el mundo musulmán. 
Este fondo comenzó el año pasado con 363 millones de dólares en financiamiento aprobado para seis grandes proyectos en países árabes y africanos. 
El pasado mes de febrero se puso en marcha la primera iniciativa, un proyecto de 32 millones de dólares para combatir el paludismo en Senegal, y este mes se aprobó otra ronda de proyectos, con lo que se lleva el total autorizado de financiamiento a más de 600 millones de dólares. 
La ayuda no puede resolver todos los problemas que enfrentan los países musulmanes de Medio Oriente y África. 
Pero puede apoyar el surgimiento de sociedades más estables, más prósperas y más saludables que son menos vulnerables frente a las guerras civiles o al terrorismo. 
La Fundación Gates cree que los donantes del mundo musulmán, en especial, tienen un papel integral que desempeñar en la lucha contra la pobreza y la inestabilidad. 
Mucho más se puede lograr juntos – al combinar recursos y compartir experiencias – que de forma separada. 
Los proyectos nacionales pueden apoyar la capacidad de estos países para liderar el desarrollo internacional. 
Por ejemplo, el programa de becas Shaghaf, apoyado por la Fundación Rey Khalid y la Fundación Gates, está diseñado para alentar a algunos de los jóvenes saudíes más brillantes – habiendo muchas mujeres entre ellos – a seguir una carrera en el sector sin fines de lucro que se centra en la economía local y el impacto social a nivel global. 
Pero la verdadera clave del éxito en el desarrollo internacional es la cooperación. 
Al combinar recursos y compartir conocimientos, organizaciones como la Fundación Gates y los gobiernos donantes, desde el Reino Unido hasta los Emiratos Árabes Unidos, pueden lograr mucho más de lo que les sería posible lograr estando solos. 
Afortunadamente, los gobiernos de Medio Oriente parecen reconocerlo y buscan cada vez más alianzas para el desarrollo. 
Y, hay muchas oportunidades para ello. 
Los EAU han sido un importante defensor de la erradicación de la poliomielitis, un esfuerzo que el Reino Unido ha financiado generosamente. 
Qatar se ha unido recientemente como donante a Gavi, la Alianza de Vacunas, en la que el Reino Unido ha sido el mayor donante en los últimos años. 
Arabia Saudita es un antiguo donante del Fondo mundial para la lucha contra el VIH/SIDA, la tuberculosis y la malaria, otra asociación en la que el Reino Unido es un actor importante. 
Los observadores a menudo señalan los beneficios de poder blando que significa proporcionar ayuda a los países en desarrollo. 
Pero a menudo no se dan cuenta de las ventajas que trae consigo el fortalecimiento de las relaciones entre los países donantes que trabajan juntos para promover el desarrollo internacional. 
Los países donantes harían bien en adoptar esta realidad y aprovechar las oportunidades para establecer lazos con nuevos asociados mundiales que comparten su compromiso de luchar contra la pobreza. 

No dejar a ningún refugiado a un lado 
NUEVA YORK – El mundo ha ingresado en una era en la cual el desplazamiento de personas ha alcanzado un nivel sin precedentes. 
En 2014, el conflicto y la persecución obligaron a 42.500 personas por día a huir de sus hogares, casi cuatro veces más que en 2010. Hoy hay casi 60 millones de personas desplazadas por la fuerza -una crisis sin equivalentes desde la Segunda Guerra Mundial. 
Esto es inaceptable, pero no inevitable. 
En 1945, el mundo respondió al conflicto más letal en la historia de la humanidad creando las Naciones Unidas. 
Hoy, como jefes de las agencias de las Naciones Unidas para los refugiados y el desarrollo, instamos al mundo a responder a esta turbulencia monumental dándole a la gente las herramientas que necesita para reconstruir sus vidas. 
Creemos que el camino hacia adelante empieza con los Objetivos de Desarrollo Sustentable de 2030, que Naciones Unidas adoptó de manera unánime en septiembre afirmando la promesa de "no dejar a nadie a un lado" en la lucha contra la pobreza y la desigualdad. 
La estrategia actual de la comunidad internacional frente al desplazamiento se basa esencialmente en la ayuda humanitaria, que ofrece un alivio rápido y de emergencia mientras que se trabaja en una solución permanente. 
Pero las soluciones están resultando más elusivas que nunca. 
Apenas el 1% de los refugiados pudo regresar a sus hogares en 2014. 
La gran mayoría de las personas desplazadas no pasan días o meses en exilio sino años o décadas, inclusive vidas enteras. 
Corren el riesgo de ser dejados de lado. 
Consideremos el caso de Somaya, una refugiada de tercera generación en Kenia. 
Hace décadas, su abuela huyó al campo de refugiados Hagadera para escapar del conflicto brutal en Somalia. 
Allí nació su madre, al igual que ella. 
Ninguna de las dos pudo poner un pie fuera del campo de 13 kilómetros cuadrados. 
Todavía viven de las maletas de su abuela, a la espera de una oportunidad para irse de allí. 
Al igual que Somaya, la mayoría de los refugiados viven en el mundo en desarrollo. 
Y aun así, muchas veces las organizaciones dedicadas al desarrollo que podrían brindarles una mano a los refugiados enfrentan un financiamiento insuficiente y regulaciones rígidas que les impiden atender las necesidades de los refugiados. 
El desplazamiento prolongado inflige una carga profunda en personas como Somaya. 
Los refugiados muchas veces se ven limitados en su capacidad para trabajar y moverse libremente, lo que les impide mantener a sus familias o aportar a las comunidades que los albergan. 
Viven en el limbo, sin otra opción más que la de depender de la ayuda humanitaria. 
O se ven obligados a ganarse la vida en la economía informal, donde corren el riesgo de ser víctimas de cautiverio, explotación sexual, mano de obra infantil u otros abusos. 
Consideremos otro ejemplo: Anas, un refugiado sirio de 13 años en el Líbano. 
Su familia no puede sobrevivir sin los 5 dólares que él gana cada día. 
De manera que, en lugar de ir a la escuela, clasifica bloques de carbón que se venden como combustible. 
Anas y otros refugiados como él luchan por ejercer precisamente esos derechos -a educación, atención médica, libertad de movimiento y acceso a trabajo, tierra y vivienda- que son esenciales para escapar de la pobreza. 
Reparar esta situación exigirá cambios políticos y económicos que permitan que la comunidad de desarrollo ofrezca más apoyo. 
La relación entre desarrollo y desplazamiento es clara, y necesitamos empezar a considerar esos desafíos como áreas de responsabilidad conjunta. 
El desplazamiento a gran escala satura los recursos públicos, inclusive en países con ingresos medios; sin suficiente ayuda externa, puede deshacer años de progreso. 
Hasta que el mundo brinde más y mejor apoyo a los países anfitriones y a los refugiados que viven allí, es de imaginar que pagaremos sumas aún mayores por programas humanitarios que no terminan nunca. 
Sin embargo, hay otra cara de la moneda. 
Cuando a la gente desplazada se le permite desarrollar sus habilidades y perseguir sus aspiraciones, crea nuevas oportunidades de crecimiento. 
Es por eso que las agencias de desarrollo deben ser más flexibles a la hora de encarar nuevos ciclos de pobreza y fragilidad -donde aparezcan- antes de que se disparen fuera de control. 
Ha llegado la hora de descartar la imagen estereotipada de los refugiados como receptores pasivos de ayuda, sentados ociosamente con la mano extendida. 
En todo caso, esa imagen refleja circunstancias que les han sido impuestas a los refugiados y que la respuesta incompleta del mundo no hizo más que reforzar. 
Los refugiados son emprendedores. 
Son artistas. 
Son maestros, ingenieros y trabajadores de todo tipo. 
Son una fuente rica de capital humano que no estamos cultivando. 
La comunidad internacional ya no puede darse el lujo de ignorar tanto potencial o sentarse a mirar cómo los más vulnerables son empujados a los márgenes de la sociedad. 
Mientras los titulares noticiosos llaman la atención sobre los costos humanos de esas tragedias, debemos recordar que tenemos la posibilidad de responder con algo más que conmoción. 
Podemos rechazar la exclusión económica de quienes viven entre nosotros pero nacieron en otra parte. 
Podemos redoblar nuestros esfuerzos por buscar soluciones políticas al conflicto y la persecución. 
Podemos empoderar a los socios humanitarios y de desarrollo para trabajar en conjunto desde el momento en que estalla una crisis. 
En resumen, podemos honrar nuestra promesa de "no dejar a nadie a un lado". 

La financiación de la lucha contra el cambio climático 
PARÍS – El cambio climático ya está causando estragos en el mundo en desarrollo. 
Vietnam, por ejemplo, ha comunicado que los desastres naturales, algunos de ellos exacerbados por el cambio climático, han causado pérdidas anuales equivalentes al dos por ciento de su PIB. 
En los países dependientes de la agricultura, como Etiopía, unas sequías más largas e inundaciones más frecuentes están amenazando los medios de subsistencia y los suministros alimentarios. 
Cuando la comunidad internacional se prepara para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en el próximo mes de diciembre, la determinación y racionalización de las fuentes de financiación para la lucha contra el cambio climático debe ser una de las máximas prioridades. 
Los bancos de desarrollo, como el Organismo Francés de Desarrollo (AFD, por sus siglas en francés), cuya Directora Gerente soy, están en buenas condiciones para hacer contribuciones. 
Para empezar, los bancos de desarrollo pueden financiar proyectos que beneficien al desarrollo y al medio ambiente a la vez. 
El calentamiento planetario es ahora un factor decisivo que se debe tener en cuenta a la hora de planificar un proyecto de desarrollo. 
Por ejemplo, los efectos del cambio climático pueden constituir riesgos graves para las infraestructuras: riego agrícola, transporte público o casi cualquier otra. 
Entretanto, la recaudación de ingresos, objetivo de cualquier empeño en pro del desarrollo, casi siempre entraña un consumo mayor de recursos naturales y energía, cuya consecuencia es más emisiones y un mayor calentamiento. 
Semejantes vinculaciones entre el calentamiento planetario y el desarrollo explican por qué el Gobierno de Francia exige que al menos el 50 por ciento de la financiación facilitada por la AFD vaya dirigida a proyectos de desarrollo que también tengan un efecto positivo en el medio ambiente. 
Ejemplos de ello son los parques eólicos de Etiopía, una mejor gestión de los bosques en Madagascar, planes nacionales sobre el clima en Indonesia y el Vietnam y un transporte urbano limpio en Colombia. 
Los bancos de desarrollo pueden desempeñar también un papel importante en la formulación de instrumentos financieros que permitan a los inversores privados contribuir a la lucha contra el cambio climático, pero el empeño actual en pro de la financiación ya no estriba en la cantidad. 
Aunque entre las fuentes potenciales de financiación de un desarrollo inocuo para el clima figuran fondos de pensiones, compañías de seguros, fundaciones y fondos soberanos de inversión, lo que con frecuencia faltan son mecanismos para velar por que se encaucen las inversiones hacia proyectos bien orientados y eficaces. 
Una solución es los bonos “verdes” (o “climáticos”). 
Esos instrumentos tienen todas las características de los bonos tradicionales, pero están respaldados por inversiones que contribuyen al desarrollo sostenible o la lucha contra el cambio climático. 
Hasta hace poco, sólo unos pocos gobiernos u organizaciones, incluidos el Banco Mundial, el estado americano de Massuchusets y la región francesa de Île de France, emitían bonos verdes y en general las cantidades comprendidas eran modestas, pero en los dos últimos años han entrado en el mercado otros copartícipes y los volúmenes se han disparado. 
En 2014, las emisiones de bonos verdes superaron el total de todos los años anteriores combinados. 
De hecho, la demanda está superando a la oferta. 
Todas las ofertas más recientes de bonos se han cubierto de sobra y es probable que esa tendencia continúe. 
El sector de los seguros se ha comprometido a duplicar sus inversiones verdes, hasta 84.000 millones de dólares, de aquí al final de 2015 y el pasado mes de septiembre tres importantes fondos de pensiones de Norteamérica y Europa anunciaron planes para aumentar sus participaciones en inversiones para proyectos con escasas emisiones de carbono por un importe de más de 31.000 millones de dólares de aquí a 2020. 
Al ampliarse el mercado de esos bonos, deben estar mejor etiquetados y certificados. 
Actualmente, no existen normas armonizadas. 
La calidad de los activos que respaldan los bonos depende exclusivamente de la buena voluntad y las aptitudes técnicas de los emisores. 
Hay que formular orientaciones y métodos de calificación específicos. 
En ese marco, la reciente decisión por parte de una coalición de inversores institucionales de medir y revelar la huella del carbono de al menos 500.000 millones de dólares en inversiones es un paso adelante. 
El pasado mes de septiembre, la AFD emitió mil millones de euros (1.200 millones de dólares) en bonos climáticos, uno de cuyos objetivos es el de contribuir al desarrollo de normas concretas de calidad. 
Con ayuda de un importante organismo que calificaba la responsabilidad social de las empresas, pudimos proporcionar a los inversores información sólida –y un proceso de rendición de cuentas– sobre las repercusiones directas de la cartera en las emisiones de gases que provocan el efecto de invernadero. 
De hecho, los proyectos financiados por dichos bonos debían cumplir criterios rigurosos, incluido un análisis previo de su huella de carbono, prueba de un efecto claro e importante en el cambio climático y una formulación armonizada con las estrategias amplias que estén aplicando los participantes locales y los países. 
Los bonos climáticos tienen posibilidades de dotar de autonomía a los países y las instituciones a medida que avancen con miras a cumplir los compromisos exigibles de reducir las emisiones de CO2. 
Sin embargo, para que sean eficaces, requerirán orientaciones claras y un marco de evaluación fiable. 
Cuando los dirigentes de países e instituciones de todo el mundo se preparan para reunirse en París el próximo mes de diciembre, una de las prioridades máximas debe ser la de conseguir la financiación adecuada. 

El desarrollo después de 2015 
PARÍS – Ya estamos a mitad de camino para el cumplimiento en 2015 de los Objetivos de Desarrollo del Milenio (ODM), el ambicioso proyecto, respaldado por toda la comunidad del desarrollo, en pro del desarrollo en los países más pobres del mundo. 
A raíz de la crisis financiera mundial, que está a punto de afectar al mundo en desarrollo, es el momento de formular las preguntas apropiadas sobre el compromiso de la comunidad internacional con vistas a alcanzar dichos objetivos. 
Lamentablemente, sabemos que la mayoría de los países no cumplirán los objetivos en 2015 y las crisis alimentaria y financiera amenazan con contrarrestar los avances recientes. 
Si se alcanza el objetivo de reducción de la pobreza mundial, se deberá al elevado crecimiento en países en ascenso, como, por ejemplo, China o la India, y no a una disminución de la pobreza absoluta en los países más necesitados. 
Resulta preocupante, porque es un síntoma de dos males más importantes. 
En primer lugar, la comunidad internacional parece padecer una esquizofrenia: mientras que todos los países afirman solemnemente su compromiso con los ODM, pocos han proporcionado los medios para alcanzarlos. 
La realidad es que la ayuda aumentó sólo ligeramente en el período 2000-2006: en vista de la condonación en gran escala de deuda, el importante aumento en la asistencia oficial para el desarrollo no se plasmó en nuevos fondos disponibles en el terreno. 
Los ODM iban encaminados a contribuir a que la solidaridad internacional pasara de una lógica de insumos (¿cuánta ayuda concedemos?) a otra de resultados (¿qué repercusiones concretas deseamos conseguir?), pero, en vista de que los niveles de ayuda que se puede prestar, han permanecido prácticamente constantes y dado el fuerte crecimiento de la población, en particular en África, la comunidad internacional no se ha dotado de medios suficientes para alcanzar sus ambiciosos objetivos. 
En segundo lugar, esos deficientes resultados revelan la estrechez de miras que puede tener la comunidad internacional. 
El deber mundial de asistencia a las naciones en desarrollo no se limita ni mucho menos a los ODM… en tiempo y también en escala. 
El ritmo de desarrollo sostenible es necesariamente lento. 
En sectores como los de la salud y la educación la aceleración necesaria para alcanzar los objetivos en muchos países habría de ser más rápida que en ningún otro caso conocido hasta ahora. 
Si bien son necesarias más medidas para acelerar el avance, no alcanzar los ODM en 2015 no significaría que no sean válidos ni que la ayuda no sea eficiente. 
Alcanzar dichos objetivos es un paso importante en el lento avance hacia el desarrollo duradero. 
De modo que, al centrarnos en la fecha (arbitraria) de 2015, no advertimos el cambio fundamental que los ODM representan. 
Al fijarse objetivos que están muy lejos del alcance de la hacienda pública de los países más pobres, la comunidad internacional ha acordado substituir a esos Estados en la prestación de servicios sociales mediante transferencias a largo plazo. 
Las actuales desigualdades mundiales en niveles de vida son parecidas a las existentes dentro de nuestras propias sociedades hace más de un siglo. 
La mundialización ha engendrado un nuevo mercado mundial, pero también riesgos mundiales que requieren una gestión colectiva. 
Nunca se ha creado un único espacio económico sin la paralela creación de mecanismos de solidaridad para abordar dichos riesgos y prestar asistencia a los que quedan rezagados. 
Lo que está en juego con los ODM es la creación a escala mundial del mismo tipo de mecanismos de distribución que se fueron creando progresivamente en las sociedades ricas del mundo a lo largo del siglo XX. 
Como la mayoría de las crisis sanitarias, medioambientales y financieras actuales son imprevisibles y rebasan las fronteras, a todo el mundo conviene la creación de una “red de seguridad social” que abarque un período de tiempo indefinido. 
Si aceptamos la lógica en que se basa la concepción más pragmática y ambiciosa de la ayuda internacional correspondientes a la “Declaración del Milenio” de las Naciones Unidas, debemos apresurarnos a adaptar nuestros instrumentos para garantizar formas de financiación más sostenibles y previsibles. 
Ése es uno de los principales objetivos de los mecanismos de tributación mundiales de financiación, como, por ejemplo, la iniciativa del Servicio Financiero Internacional y el impuesto a la aviación. 
También necesitamos instrumentos más adecuados que el de las transferencias internacionales a largo plazo. 
Por último, debemos encontrar formas de alimentar un crecimiento económico más vigoroso, condición previa para que haya una inversión sólida en los sectores sociales. 
Independientemente del semiéxito o del semifracaso de los ODM en 2015, la cuestión decisiva es si la comunidad internacional podrá superar su miopía y esquizofrenia. 
Debe aceptar la idea de una política de redistribución internacional a largo plazo para prestar asistencia a los excluidos de los beneficios de la mundialización y dotarse de los medios para aplicar dicha política ambiciosa. 
De lo contrario, cualquier éxito en la lucha contra la pobreza está condenado a ser pasajero. 



Dictemos Límites a los Dictadores 
Robert Mugabe es un ancestral tirano que por sí solo está destruyendo la economía y la estabilidad social de Zimbabue. 
Como muchos otros tiranos, parece estar dispuesto a hacer cualquier cosa para extender sus 22 años en el poder, incluyendo recurrir a la violencia y manipular las elecciones. 
Sus corruptos compinches y oficiales militares, quienes se beneficiaron durante su régimen sin ley, lo apoyan no sólo para mantener sus propios corruptos ingresos, sino también por miedo al castigo que podrían recibir si cayeran del poder. 
A pesar de las protestas por parte de Estados Unidos (EU) y de Europa, Mugabe se ha salido con la suya hasta ahora a pesar de sus brutales fechorías. 
La tiranía es, claro, una de las más viejas historias políticas. 
Pero en un mundo interconectado, ¿no sería posible que la comunidad internacional hiciera más para refrenar a los tiranos y así asegurar un ambiente global más estable? 
Una pregunta capciosa, sin duda. 
Ningún país está dispuesto a ceder la soberanía política a los poderes externos o a los observadores electorales. 
Pero los altos costos de la tiranía se derraman hasta el resto del mundo, en forma de enfermedades sin control, movilizaciones de refugiados, violencia y criminalidad. 
Impedir la continuada mala administración del Sr. Mugabe y otros como él es asunto de interés para el mundo. 
Una idea factible es el monitoreo regional, es decir, que los vecinos de un país ayuden a impedir tal tiranía. 
Esto es factible porque los vecinos son los mayores perdedores directos cuando la inestabilidad se derrama a través de las fronteras. 
Pero los vecinos son también los que más temen retar a uno de los suyos. 
Hasta ahora, la Comunidad del África Meridional para el Desarrollo (SADC) ha sido condescendiente con los abusos de Mugabe. 
Si ese silencio continúa, minará seriamente las instituciones de la SADC y ensombreserá al líder más importante de la SADC, el presidente de Sudáfrica, Thabo Mbeki. 
Las sanciones ofrecen otra opción. 
EU, Europa y otras democracias no deberían continuar haciendo ``negocios como siempre'' con Zimbabue. 
Mugabe y sus secuaces ocultaron millones de dólares en el extranjero durante el año pasado, según informes plausibles de la prensa. 
Esas cuentas deberían congelarse a pesar de las dificultades que representa hacerlo en un mundo repleto de banca secreta y cuentas nominales que disfrazan la verdadera propiedad. 
Las falsas elecciones de Mugabe, además, deberían ser ignoradas y en las reuniones internacionales debería negársele la bienvenida a Mugabe como líder legítimo de estado. 
Las sanciones, sin embargo, son torpes, costosas y a menudo no tienen efecto. 
No bastan para detener los abusos (después de todo, antes de las elecciones se amenazó con aplicar sanciones) y generan el riesgo de llevar la economía de Zimbabue a una crisis más profunda, dañando a millones de personas inocentes, especialmente en este periodo de hambruna y sequía crecientes. 
Las sanciones también tienen poca probabilidad de asegurar una amplia aceptación. 
Los africanos sin duda sentirán que África está siendo destacada injustamente puesto que tales abusos se dan en otras partes del mundo. 
Un opción alternativa, dar estímulos positivos para que un tirano deje el puesto, puede funcionar en algunas circunstancias. 
Algunos líderes de largo tiempo han sido engatusados del puesto a través de lisonjas, posiciones internacionales importantes o incluso amnistías y cómodos exilios en lugares seguros. 
Un esquema más general, quizá más poderoso, es que la comunidad internacional alcance un acuerdo en cuanto a estándares políticos generales, aplicables. 
Un estándar así, que tendría posibilidad de alcanzar el consenso internacional, sería un ``límite internacional al mandato'' de los líderes de gobierno. 
La comunidad mundial acordaría que ningún individuo debe servir como cabeza de gobierno (presidente, primer ministro o posiciones equivalentes) por más de ``x'' años. 
Las agencias internacionales, como el Banco Mundial y el FMI, dejarían automáticamente de brindar préstamos a los países en los que el líder de gobierno exceda ese límite. 
Muchos países ya tienen esos límites. 
En EU los presidentes están limitados a dos mandatos. 
En otros países se permite sólo un mandato presidencial, por lo general de entre 5 y 8 años. 
El mundo en conjunto podría acordar un estándar menos exigente pero aceptable globalmente, digamos un límite de mandato no mayor a 20 años. 
Cualquier líder de gobierno que permanezca en el poder por más de dos décadas perdería el reconocimiento internacional de forma automática. 
Incluso los países que no son democracias, como la China modernizada, podrían aceptar esa regla, porque se aplicaría a los líderes de gobierno, no a los partidos gobernantes. 
China cuenta con una rotación rutinaria de posiciones ejecutivas, pues sabe que un cambio de poder impide que los tiranos adquieran un poder excesivo, una lección que aprendieron dolorosamente durante el largo y a menudo desastroso reinado de Mao. 
La corrupción es limitada por el cambio frecuente del poder, pues típicamente los tiranos necesitan muchos años para construir sistemas de megacorrupción, que generalmente involucran a familiares y a socios de negocios. 
Un límite de mandato internacional, claro está, podría infringir el derecho que tiene una democracia real a mantener a un líder popular por más de 20 años. 
Algunos líderes parlamentarios de las democracias occidentales se han acercado a ese límite, como Helmut Kohl y sus 16 años en el puesto en Alemania. 
Pero incluso en las democracias fuertes los últimos años de un largo gobierno son típicamente los peores. 
Los últimos años de Kohl, por ejemplo, estuvieron marcados por corrupción electoral. 
Dadas las increíbles ventajas que los partidarios tienen sobre los opositores en casi todos los sistemas políticos, un firme límite de tiempo fortalecería incluso a las más fuertes democracias existentes en la actualidad. 
Un límite internacional de mandato habría advertido a Zimbabue (y a sus vecinos) tiempo antes: la continuación del mandato de Mugabe después de 22 años sería equivalente al aislamiento internacional. 
Los oponentes de Mugabe tendrían la ventaja en el conflicto político y se podría haber dado por hecho en Zimbabue y en la SADC que Mugabe no competiría ni debería competir en esta ronda de elecciones. 
Al observar la lista de líderes que gobernaron por largo tiempo en la segunda mitad del siglo veinte, como Stalin, Mao, Franco, Kim Il Sung y Ceausescu, resulta claro que la aplicación de un límite internacional de mandato le habría ahorrado al mundo una considerable cantidad de sufrimiento y de agitaciones. 
Es posible que en nuestro mundo, mucho más democrático e interconectado, una clara norma internacional que limite el tiempo en el poder le ahorre al planeta las dictaduras y la desestabilización en el futuro. 

¿Es Estados Unidos realmente responsable del fracaso de las negociaciones sobre el comercio mundial? 
Es increíble que el mundo haya decidido culpar a los Estados Unidos por el abrupto final de cinco años de conversaciones sobre comercio mundial el mes pasado (la así llamada “Ronda de Doha”). 
Soy el primero en admitir que EE.UU. bajo el Presidente George W. Bush no se ha cubierto de gloria multilateral en los últimos años, pero es inaceptable que se acuse a EE.UU. de sabotear las conversaciones. 
¿Ha advertido alguien que por más de una década las importaciones de EE.UU. han representado, en promedio, varios cientos de miles de millones de dólares más que las exportaciones? 
¿Realmente la gente cree que EE.UU. ha llegado a este imponente déficit comercial cerrando sus puertas a los bienes extranjeros? 
Por el contrario, debido a sus bajas tasas aduaneras y falta general de restricciones a las importaciones, EE.UU. se ha convertido en un centro comercial internacional. 
Los estadounidenses compran más refrigeradores, automóviles, ropa, computadoras –en fin, cualquier artículo que pueda venir a la mente- fabricados en el extranjero que ningún otro país. 
Para felicidad de los exportadores del mundo, la misma mentalidad derrochadora que hace que dos tercios de los estadounidenses sufran de obesidad o sobrepeso parece extenderse a todos sus hábitos de compra. 
Desde comienzos de esta década, ni la recesión, ni los huracanes, ni los altísimos precios del petróleo han parecido afectar sus apetitos. 
La verdad pura y simple es que incluso si Susan Schwab, la negociadora comercial de EE.UU. se hubiera negado a hacer una sola “concesión” y si Europa, Japón y los grandes países emergentes hubieran mantenido sobre la mesa sus mejores ofertas, EE.UU. seguiría siendo un país más abierto que cualquiera, excepto unas cuantas naciones pequeñas. 
Es cierto que hacia el final de las conversaciones, EE.UU. cedió a su rico y poderoso lobby agroindustrial. 
Sin embargo, eso fue sólo después de cinco años de intransigencia de los lobbies agrícolas europeos, todavía más poderosos. 
Y eso, sin mencionar que los políticos de los mercados emergentes no fueron capaces de comprender que reducir unilateralmente sus excesivas restricciones a las importaciones habría sido una buena idea, incluso si los países ricos no transigían en sus posiciones. 
¿Qué significa el fiasco comercial del pasado mes? 
Quienes tienen más experiencia en estos asuntos saben que a menudo las conversaciones comerciales mundiales renacen de sus propias cenizas. 
Lamentablemente, hoy parece improbable un resultado así, especialmente debido a que no hay muchas perspectivas de que EE.UU. vuelva a participar en las conversaciones en un futuro muy próximo. 
Es muy probable que el opositor Partido Demócrata tome el tema de la creciente desigualdad de los salarios como bandera central de las elecciones para el congreso de EE.UU. de mediados de este año, y también en la elección presidencial de 2008. 
Hay un hecho cierto: nosotros los economistas hemos descubierto que la globalización parece jugar un papel mucho menor en la creciente brecha entre salarios que los avances tecnológicos. 
Incluso así, la explosión de exportaciones procedentes de regiones con bajos salarios, como China e India, es al menos una pieza del rompecabezas. 
Lo último que desean los republicanos de Bush es parecer indiferentes a los problemas de las clases medias. 
De modo que lamentablemente, incluso si Europa recuperara la cordura y los mercados emergentes mostraran un mayor entusiasmo por la liberalización del comercio, es posible que no veamos un acuerdo comercial global sino hasta la próxima década. 
¿Cuán malo sería eso? 
Después de todo, con el sistema actual varios países asiáticos han logrado un notable crecimiento impulsado por las exportaciones. 
Y las negociaciones comerciales bilaterales y regionales pueden hacer mella a algunas de las barreras del sistema mundial actual. 
Por ejemplo, un problema fundamental es que la naturaleza del comercio global constantemente está evolucionando, y los acuerdos existentes sólo tienen una capacidad de adaptación limitada. 
Los servicios como la educación, la banca, la contabilidad y los seguros forman una proporción cada vez mayor del producto global (hoy en día está en cerca de dos tercios), y para una expansión mayor se necesita hacer cambios a los acuerdos actuales. 
Aunque Asia haya tenido éxito mediante la incesante exportación de manufacturas, los países que hoy son más pobres, especialmente los de África, pueden exportar de manera realista sólo productos agrícolas y textiles. 
Pero estos son precisamente los tipos de bienes que están más protegidos bajo los acuerdos existentes en la actualidad. 
Los acuerdos bilaterales pueden ser de ayuda, pero también pueden conducir a barreras comerciales más altas para los demás. 
Si se considera que el crecimiento económico global de los últimos cuatro años ha sido el más rápido desde principios de los años 70, el estado actual de esta situación cobra un cariz todavía más deprimente. 
La rápida expansión del comercio global, combinado con un intercambio cada vez más libre de personas e ideas, ha sido una piedra angular de este crecimiento, especialmente de las grandes mejoras a la productividad que lo sustentan. 
Si no se llega a nuevos acuerdos comerciales, hay un alto riesgo de que el ritmo de la globalización pierda fuerza, con profundas consecuencias para el bienestar y la lucha contra la pobreza en el mundo. 
Fuera de África, quienes más sufrirán viven en países como Brasil, India, China y México, cuyos gobernantes con razón la emprendieron contra los subsidios agrícolas de los países ricos, pero no llegaron a reconocer los graves costes de sus propias restricciones a las importaciones para el mundo en desarrollo. 
De manera que, por ahora, el mundo debe cifrar sus esperanzas en que EE.UU. siga absorbiendo importaciones extranjeras. Son famosas las palabras que dijera una vez Wallis Simpson, la polémica Duquesa de Windsor nacida en EE.UU.: “Nunca se puede ser demasiado rica ni demasiado delgada”. 
Afortunadamente para todos, el lema de EE.UU. es hoy “Nunca se puede ser demasiado rico ni demasiado gordo”. Cuando finalmente los estadounidenses decidan hacer dieta en sus importaciones, como algún día lo harán, para todos será evidente la hipocresía del mundo acerca del fracaso de las conversaciones sobre el comercio mundial. 

¿Ganó Hizbulah? 
Inmediatamente después de terminada la Guerra de Octubre de 1973, el mundo árabe estaba alborozado, ya que el cruce del Canal de Suez por el ejército egipcio y la ofensiva siria en los Altos del Golán destruyeron el mito de la invencibilidad israelí En Israel hubo duras críticas a los jefes políticos y militares, a quienes se culpó de la pérdida de 3.000 soldados en una guerra que terminó sin una victoria clara. 
La Primera Ministro Golda Meir, el Ministro de Defensa Moshe Dayan, el Jefe del Alto Mando de las Fuerzas de Defensa de Israel (FDI) David Elazar y el jefe de la inteligencia militar quedaron desprestigiados y pronto fueron reemplazados. 
Tuvo que pasar tiempo para que se afianzara un sentido de la proporción, irónicamente impulsado primero que nadie por los gobernantes de Egipto y Siria. 
Mientras los comentaristas en Israel y en todo el mundo seguían lamentando o intentando reafirmar la supremacía militar perdida de Israel, tanto el Presidente egipcio Anwar Sadat como su contraparte sirio Hafez Al-Assad reconocieron con entereza que sus países habían estado más cerca de una derrota catastrófica que en 1967, y que era imperativo evitar otra guerra. 
Esto condujo a la paz de Sadat y a la tregua de Assad en 1974 sobre los Altos del Golán, que nunca ha sido violada desde entonces. 
Es fácil leer en retrospectiva la guerra de 1973. 
Israel había sido atacada por sorpresa, ya que la buena información de inteligencia se malinterpretó en un clima de arrogante exceso de confianza. 
La línea de frente había quedado casi sin protección y se vio sobrepasada en su mayor parte. 
Los egipcios tenían un excelente plan de guerra y lucharon bien, y los tanques sirios avanzaron con decisión, lanzando una ola de ataques tras otra durante tres días y noches. 
En 48 horas, Israel parecía a punto de sufrir una derrota en ambos frentes. 
Sin embargo, tan pronto como se movilizaron completamente las FDI y las brigadas de reservistas que constituyen el 90 por ciento de su fuerza estuvieron listas para entrar en batalla, los israelíes detuvieron en seco a los ejércitos egipcio y sirio, y comenzaron su propio avance casi de inmediato. 
La guerra terminó con las fuerzas israelíes a 70 millas del Cairo y a menos de 20 millas de Damasco, y su éxito quedó nublado por el impacto del ataque por sorpresa, las sobrerreacciones emocionales, y la dificultad de ver con claridad a través de la confusión de la batalla. 
Hoy ocurre lo mismo con la guerra del Líbano y los burdos errores de percepción que la han seguido. 
Nadie debería sorprenderse de que los más modernos misiles antitanques puedan penetrar hasta los tanques de batalla más pesados y mejor protegidos. 
Sin embargo, los tanques israelíes hicieron un trabajo bastante aceptable en términos de limitar la cantidad de bajas. 
De manera similar, la falta de defensas contra cohetes de corto alcance con ojivas pequeñas es simplemente cuestión de sentido común. 
No son lo suficientemente potentes como para justificar el gasto de miles de millones de dólares en sistemas de armas de láser del tamaño de estadios de fútbol. 
Los errores de percepción más graves son igual de obvios. 
Por ejemplo, en lugar de hacer caso omiso de las jactanciosas declaraciones de victoria del Jeque Hassan Nasrallah, muchos comentaristas de todo el mundo repiten y apoyan su presunción de que Hizbolah luchó con mucho mas valientemente que los soldados regulares de los estados árabes en guerras anteriores. 
No obstante, en 1973, tras cruzar el Canal de Suez, miles de soldados de infantería egipcios defendieron férreamente el terreno contra los tanques de batalla israelíes que avanzaban contra ellos. 
Estaban en un desierto plano y expuesto, sin ninguna de las protecciones y escondrijos que tenía Hizbolah en sus pueblos libaneses construidos de piedra. 
Lo que es cierto es que los israelíes carecieron de un plan de guerra coherente, de modo que hasta su bombardeo mejor planeado quedó como una acción brutalmente destructiva (aunque con un efecto disuasivo, como lo demostró la inmovilidad de Siria). 
Similarmente, las acciones terrestres de Israel fueron dubitativas y poco decisivas desde su comienzo hasta su fin. 
Nunca se implementó un plan de contingencia totalmente desarrollado, es decir, una sofisticada combinación de penetraciones anfibias, aéreas y terrestres para llegar de manera rápida y profunda más allá del frente, antes de retroceder y destruir las posiciones de Hizbolah una a una desde atrás y hasta llegar a la frontera israelí. 
El plan de contingencia siguió archivado debido a la falta de víctimas civiles en el lado israelí. 
Se había partido del supuesto de que miles de cohetes de Hizbolah, lanzados en andanadas concentradas (lo que compensa la falta de precisión del hecho de no estar guiados y combina un potente impacto), mataría muchos civiles, tal vez cientos cada día. 
Eso habría dado carácter de necesidad imperiosa a una ofensiva de larga escala con más de 45.000 soldados, justificando políticamente los cientos de bajas que habría costado. 
Sin embargo, Hizbolah distribuyó sus cohetes a las milicias de los pueblos, que lograron ocultarlos de los ataques aéreos, protegerlos de la artillería y evitar que fueran detectados por las sondas de los vehículos aéreos israelíes no tripulados, pero que fueron incapaces de lanzarlos de manera eficaz y simultánea contra los mismos objetivos. 
En lugar de cientos de civiles muertos, los israelíes perdieron uno o dos por día. 
Incluso después de tres semanas, el total era menos que el producido por algunas de las bombas suicidas, lo que hizo que fuera políticamente inaceptable lanzar una ofensiva que mataría jóvenes soldados y jefes de familia. 
De hecho, una iniciativa así tampoco habría erradicado a Hizbolah, ya que se trata de un movimiento político que ha tomado las armas, no un ejército ni una banda de pistoleros. 
Por esa misma razón, es probable que el resultado de la guerra sea más satisfactorio de lo que muchos parecen creer. 
A diferencia de Yasser Arafat, que combatió por una Palestina eterna y no por los palestinos reales, cuya prosperidad y seguridad siempre estuvo dispuesto a sacrificar por la causa, Nasrallah tiene una base de apoyo político concentrada en el sur del Líbano. 
Habiendo aceptado tácitamente la responsabilidad por el inicio de la guerra, Nasrallah ha hecho que Hizbolah centre sus actividades en la rápida reconstrucción de pueblos y ciudades hasta la misma frontera con Israel. 
La base de poder de Nasrallah ahora es rehén de la buena conducta de Hizbolah. 
Difícilmente se puede permitir comenzar otra ronda de luchas que lo destruya todo nuevamente. 

¿Inventaron los seres humanos la modernidad? 
Los restos fósiles y los datos genéticos indican que los seres humanos modernos proceden de África y en el último decenio antropólogos, arqueólogos, lingüistas y otros científicos han solido identificar el origen biológico de nuestra especie con el origen de la inteligencia moderna. 
Esa idea es muy sencilla. 
El proceso que produjo nuestra especie en África le brindó varias ventajas -lenguaje sintáctico, conocimiento avanzado, pensamiento simbólico- que favoreció su dispersión por todo el mundo y determinó en última instancia su éxito evolutivo. 
Sin embargo, si bien esas ventajas fueron espectaculares y determinadas por el cambio biológico, es de esperar que las encontremos reflejadas en la cultura material producida por aquellas poblaciones tempranas y anatómicamente modernas. 
Entre las más comunes creaciones duraderas que atestiguan la compleja naturaleza simbólica de las culturas humanas etnográficamente documentadas figuran tecnologías complejas, tendencias regionales en el estilo y la decoración de herramientas, utilización de pigmentos, representación abstracta y figurativa, enterramientos, artículos depositados en las tumbas y adornos personales. 
Concretamente, deberíamos encontrar esa documentación arqueológica en yacimientos de África correspondientes a períodos comprendidos entre 200.000 y 100.000 años atrás, pero lo que, en cambio, vemos es la aparición gradual de innovaciones de comportamiento dentro y fuera de África en períodos comprendidos entre 300.000 y 20.000 años atrás. 
Además, las poblaciones anatómicamente modernas comparten varias de esas innovaciones con los hombres de Neandertal, que muchos antropólogos y genetistas consideran una especie diferente o un tipo humano inherentemente incapacitado para alcanzar nuestro nivel cognoscitivo. 
Por ejemplo, encontramos cuchillas de piedra alargadas en yacimientos de Neandertal de Europa y del Oriente Próximo, pero también en yacimientos habitados por los seres humanos modernos en Oriente Próximo y África desde hace al menos 100.000 años. 
Después las tecnologías de cuchillas de piedra desaparecieron y reaparecieron cíclicamente en esas zonas y en algunas regiones -como, por ejemplo, Australia- no aparecieron hasta hace pocos miles de años. 
Asimismo, las herramientas normalizadas producidas tanto por los hombres de Neandertal como por los modernos aparecieron hace 80.000 años. 
En yacimientos de África se encuentran pigmentos, probablemente utilizados para actividades simbólicas, como, por ejemplo, tatuajes o pinturas corporales, correspondientes a 300.000 años atrás, pero también en yacimientos contemporáneos y en yacimientos de Neandertal más recientes en Europa. 
El carácter intencional y el significado simbólico de los enterramientos anteriores a 30.000 años atrás, en particular los de hombres de Neandertal, siguen siendo objeto de intenso debate, pero existe documentación suficiente para pensar que tanto los seres humanos anatómicamente modernos como los hombres de Neandertal comenzaron a enterrar a sus muertos hace 100.000 años... y probablemente antes, como lo indica la reciente datación de un lugar de enterramiento de hombres de Neandertal en Tabun (Israel), que corresponde a 160.000 años atrás. 
Desde luego, herramientas complejas fabricadas con hueso -como, por ejemplo, arpones, puntas de lanzas y punzones- parecen haber aparecido en África hace 90.000 años, mucho antes que en el resto del mundo, lo que también resulta aplicable a artefactos de los seres humanos modernos como adornos personales, pues recientemente se han descubierto abalorios de concha que se remontan a 75.000 años atrás. 
Pero no parece que se propagaran esas innovaciones. 
Las herramientas y los abalorios de huesos están virtualmente ausentes de los yacimientos de África y del Oriente Próximo habitados por seres humanos modernos a partir de 100.000 años atrás y en yacimientos africanos que se remontan a 75.000 años atrás se han encontrado pocos grabados abstractos en huesos y en fragmentos de ocre. 
Representaciones de animales, seres humanos y otros rasgos naturales no aparecen en las tres zonas de documentación -África, Europa y el Oriente Próximo- antes de períodos comprendidos entre 40.000 y 30.000 años atrás y en épocas mucho más posteriores en unas zonas que en otras. 
En resumen, ciertas innovaciones de comportamiento parecen haber aparecido en África en períodos entre 10.000 y 30.000 años antes que su expresión por parte de los hombres de Neandertal, pero dudo que ese desfase sea una prueba de capacidades cognoscitivas diferentes. 
Al fin y al cabo, la agricultura tardó 7.000 años en llegar a Inglaterra desde el Oriente Próximo y nadie sostendría que las capacidades cognoscitivas de los cazadores y recolectores mesolíticos de Inglaterra fueran inferiores a las de los primeros agricultores. 
Eso indica que la trayectoria de nosotros, los "modernos", en nuestras transformaciones desde el final de la época glaciar ha variado enormemente en la cultura material. 
Los arqueólogos futuros deberían no buscar una explicación de esa variación desde el punto de vista de las diferencias visibles... ¡en nuestra biología ósea! El comportamiento "moderno" puede haber aparecido en regiones diferentes y entre grupos diferentes de seres humanos, como ocurriría en gran medida en períodos históricos posteriores con las invenciones de la agricultura, la escritura y el transporte. 
Más esencial aún es que el comportamiento es, desde luego, un componente importante a la hora de determinar la adaptación de una especie, su zona de distribución geográfica y el sistema de reconocimiento de los pares para el apareamiento... todos los cuales contribuyen al mantenimiento de los limites de una especie. 
Pero eso no quiere decir que el comportamiento moderno deba haberse desarrollado en una sola especie. 
Especies muy próximas pueden tener sistemas similares de comportamiento y, en el caso de nuestros predecesores próximos, entre los rasgos compartidos probablemente figuraran muchos que hemos preferido considerar monopolio de nuestra especie, incluido el comportamiento simbólico. 
La consecuencia más importante de la tesis de que la modernidad cultural surgió en más de una especie es la de que elimina en gran medida la dicotomía que el pensamiento occidental ha advertido tradicionalmente entre el mundo natural y la cultura humana. 
La arqueología de las primeras poblaciones modernas y las de Neandertal indica que no somos el pueblo elegido que recibió de Dios la luz, el mandato divino de crecer y multiplicarse y eliminar a sus vecinos subhumanos. 
Se trata de una perspectiva liberadora y que, además, nos inspira humildad. 
Si el hecho de que seamos la única especie humana que ha sobrevivido en la Tierra es consecuencia de un accidente histórico y no de la competencia darwiniana, podemos abrir nuestras mentes y aceptar que compartimos parte de nuestra "cultura" con nuestros parientes vivos y ya extintos. 
Probablemente nuestra modernidad sea también parte de su legado. 

¿Los pobres son los causantes de la crisis? 
WASHINGTON, DC – Estados Unidos sigue desgarrado por un acalorado debate sobre las causas de la crisis financiera de 2007-2009. 
¿Hay que echarle la culpa al gobierno por lo que salió mal? Y, si fuera así, ¿de qué manera? 
En diciembre, la minoría republicana en la Comisión de Investigación de la Crisis Financiera (FCIC, por su sigla en inglés) intervino con una narrativa de disenso preventiva. 
De acuerdo con este grupo, las políticas equivocadas del gobierno, destinadas a aumentar la cantidad de propietarios de viviendas entre la gente relativamente pobre, empujó a demasiada gente a contraer hipotecas de alto riesgo que no podían pagar. 
Potencialmente, esta narrativa puede ganar mucho respaldo, especialmente en la Cámara de Representantes controlada por los republicanos y en las vísperas de la elección presidencial de 2012. 
Pero, mientras que los republicanos de la FCIC escriben elocuentemente, ¿tienen alguna prueba para respaldar sus aseveraciones? 
¿La gente pobre en Estados Unidos es responsable de causar la crisis global más grave en más de una generación? 
No, según Daron Acemoglu del MIT (y autor junto conmigo en otros temas), que presentó sus conclusiones en la reunión anual de la Asociación de Finanzas de Estados Unidos a principios de enero. 
(Las diapositivas están en su sitio web del MIT.) 
Acemoglu desglosa la narración republicana en tres interrogantes diferentes. 
Primero, ¿hay pruebas de que los políticos estadounidenses responden a las preferencias o deseos de los votantes de menores ingresos? 
La evidencia en este punto no es tan definitiva como a uno le gustaría, pero lo que tenemos –por ejemplo, a partir del trabajo de Larry Bartels de la Universidad de Princeton- sugiere que, en los últimos 50 años, prácticamente toda la élite política estadounidense dejó de compartir las preferencias de los votantes de ingresos bajos o medios. 
Las opiniones de los funcionarios se acercaron mucho más a las que comúnmente se hacen oír en la cima de la distribución de ingresos. 
Existen varias teorías con respecto a por qué se produjo este cambio. 
En nuestro libro 13 banqueros, James Kwak y yo destacamos una combinación del creciente papel que juegan los aportes de campaña, la puerta giratoria entre Wall Street y Washington, y, sobre todo, un cambio ideológico hacia la idea de que las finanzas son buenas, que más finanzas es mejor y que lo mejor son las finanzas sin control. 
Existe un corolario claro: las voces e intereses de la gente relativamente pobre poco cuentan en la política norteamericana. 
La evaluación que hace Acemoglu de la investigación reciente sobre el lobby es que las partes del sector privado querían que se relajaran las reglas financieras –y trabajaron duro e invirtieron mucho dinero para obtener este resultado-. 
El ímpetu por un gran mercado de hipotecas de alto riesgo surgió del interior del sector privado: “innovación” por parte de prestadores hipotecarios gigantes como Countrywide, Ameriquest y muchos otros, respaldados por los grandes bancos de inversión. 
Y, para hablar sin rodeos, fueron algunos de los mayores jugadores de Wall Street, no los propietarios excesivamente endeudados, los que recibieron rescates gubernamentales después de la crisis. 
Acemoglu luego pregunta si existen pruebas de que la distribución de ingresos en Estados Unidos empeoró a fines de los años 1990, lo que llevó a los políticos a aflojar las riendas en lo que concierne a prestarle dinero a gente que estaba “rezagada”. 
Los ingresos en Estados Unidos, efectivamente, se volvieron mucho más desiguales en los últimos 40 años, pero el momento elegido no encaja con esta historia en absoluto. 
Por ejemplo, a partir del trabajo que hizo Acemoglu con David Autor (también del MIT), sabemos que los ingresos correspondientes al 10% que más gana subieron marcadamente durante los años 1980. 
Los ingresos semanales crecieron lentamente en el caso del 50% que menos gana y del 10% que menos ganaba en ese momento, pero al sector menos favorecido en la distribución de ingresos en realidad le fue relativamente bien en la segunda mitad de los años 1990. 
De modo que nadie tuvo que pelearla más que este segmento en la víspera de la locura de las hipotecas de alto riesgo, que se produjo a principios de los años 2000. 
A partir de datos de Thomas Piketty y Emmanuel Saez, Acemoglu también señala que la dinámica de la distribución de ingresos para el 1% que más gana en Estados Unidos parece diferente. 
Como sugirieron Thomas Philippon y Ariell Reshef, el marcado incremento de este grupo en el poder de ingresos parece más relacionado con la desregulación de las finanzas (y quizás otros sectores). 
En otras palabras, los grandes ganadores de la “innovación financiera” de todo tipo en las últimas tres décadas no fueron los pobres (ni siquiera la clase media), sino los ricos –la gente que ya cobraba mucho. 
Finalmente, Acemoglu examina el papel del respaldo del gobierno federal a la vivienda. 
Sin duda, Estados Unidos durante mucho tiempo ofreció subsidios a la vivienda ocupada por sus dueños –principalmente a través de una deducción impositiva para los intereses hipotecarios-. 
Pero este subsidio en absoluto explica el momento del auge del sector inmobiliario y de los descabellados préstamos hipotecarios. 
Los republicanos de la FCIC acusan con firmeza a Fannie Mae, Freddie Mac y otras empresas patrocinadas por el gobierno que respaldaron los préstamos para la vivienda mediante garantías de diferentes tipos. 
Tienen razón cuando dicen que Fannie y Freddie eran “demasiado grandes para quebrar”, lo que les permitió pedir dinero prestado a un menor costo y asumir más riesgo –con un escaso financiamiento de capital para respaldar su exposición. 
Pero, si bien Fannie y Freddie se lanzaron a hipotecas dudosas (particularmente aquellas conocidas como Alt-A) e hicieron operaciones con prestadores de alto riesgo, esto representaba algo relativamente pequeño y surgió tarde en el ciclo (por ejemplo, 2004-2005). 
El principal ímpetu para el auge surgió de toda la maquinaria de la securitización de “sello privado”, que era justamente eso: privado. 
De hecho, como señala Acemoglu, los poderosos jugadores del sector privado consistentemente intentaron marginar a Fannie y Freddie y excluirlas de los segmentos de mercado en rápida expansión. 
Los republicanos de la FCIC están en lo cierto al ubicar al gobierno en el centro de lo que salió mal. 
Pero este no fue un caso de sobrerregulación o de exceso de alcance. 
Por el contrario, 30 años de desregulación financiera, que fue posible gracias a que se cautivó el corazón y la mente de los reguladores, y de políticos tanto republicanos como demócratas, le dieron a una estrecha élite del sector privado –principalmente en Wall Street- casi todas las ventajas del auge inmobiliario. 
La parte negativa recayó en el resto de la sociedad, en especial en las personas de bajo nivel educativo y mal remuneradas, que ahora perdieron sus casas, sus empleos, las esperanzas para sus hijos o todo a la vez. 
Esta gente no causó la crisis. 
Pero está pagando por ella. 


¿Por qué crear economías financieramente inclusivas? 
SEATTLE – El tema de la cumbre del G20 esta semana en Hamburgo, Alemania, es "forjar un mundo interconectado", y cuando los líderes se pongan a trabajar, muchos de los tópicos de más alto perfil -cambio climático, contraterrorismo, comercio- ocuparán la escena central. 
Pero la atención que reciba un tema mucho menos conocido de la agenda no será menos crucial para asegurar la prosperidad global: la inclusión financiera digital. 
Hoy, unos 2.000 millones de adultos todavía no tienen acceso ni siquiera a los servicios financieros más básicos. 
La inclusión financiera digital tiene que ver con ampliar el acceso a la economía formal haciendo que herramientas financieras electrónicas -como cuentas de débito a las que la gente puede acceder desde sus teléfonos móviles- sean accesibles y estén disponibles en gran escala. 
Cuando los pobres empiezan a usar estos servicios, suceden dos cosas. 
Primero, manejan el dinero de manera más efectiva -con nuevas maneras de ahorrar, hacer pagos, acceder a crédito u obtener seguros-. 
Segundo, pasan menos tiempo ocupándose de transacciones financieras simples y más en un trabajo productivo o administrando una pequeña empresa propia. 
Es más, las ganancias y los ahorros adicionales pueden mejorar la resiliencia de la gente pobre a las dificultades financieras que resultan, por ejemplo, de un gasto médico inesperado o de una mala cosecha estacional. 
No es poca la evidencia del efecto transformador de la inclusión financiera digital en las economías. 
En Kenia, por caso, el "dinero móvil", que permite a los usuarios transferir fondos por mensaje de texto, ha ayudado a unos 194.000 hogares a salir de la pobreza extrema. 
El avance allí fue impulsado por cambios en el comportamiento frente al ahorro y a una mayor opción ocupacional, especialmente para las mujeres. 
En tanto más países experimenten mejoras como éstas, las perspectivas de un crecimiento económico duradero mejoran drásticamente. 
Un estudio reciente proyectó que ampliar el acceso a herramientas financieras digitales podría aumentar el PIB de los países en desarrollo aproximadamente 3,7 billones de dólares en 2025. 
Pero, para capitalizar la promesa de una mayor inclusión financiera, hacen falta políticas efectivas a nivel nacional. 
El año pasado, el G20 publicó "Principios de Alto Nivel para la Inclusión Financiera Digital", que se centra en ocho de las estrategias más exitosas adoptadas por gobiernos nacionales en todo el mundo. 
Un nuevo informe del G20 publicado esta primavera analiza aún más estas estrategias y muestra cómo poner los principios en marcha. 
China ha sido un líder en este sentido, al demostrar cómo se puede lograr un equilibrio entre innovación y riesgo. 
Cuando aparecieron por primera vez los servicios de pago online, como Alipay de Alibaba, los reguladores se enfrentaron a una categoría absolutamente nueva de proveedor financiero. 
En lugar de imponer una batería de reglas de entrada, observaron y aprendieron a ver qué tipos de regulaciones eran necesarias. 
Esto les dio a los proveedores la posibilidad de hacer pie y evolucionar. 
Esa estrategia ayudó a Alipay a convertirse en la mayor plataforma de pagos online del mundo. 
Las innovaciones regulatorias en otras partes están solucionando otro desafío clave: la falta de identificación personal para los nuevos tenedores de cuentas. 
Ese es un problema común en muchos países en desarrollo, y ha impedido que cientos de millones de personas se suscribieran a servicios financieros. 
Para superar este escollo, Tanzania y México implementaron sistemas que no requieren más que un número telefónico para suscribirse a las cuentas más básicas. 
Los programas en ambos países han sido exitosos; en México, por ejemplo, se abrieron más de nueve millones de nuevas cuentas en los primeros dos años. 
India, mientras tanto, está lanzando un gigantesco programa de identificación digital que requiere huellas digitales y otros datos biométricos. 
Se han creado más de mil millones de perfiles digitales desde que el programa comenzó hace seis años; hoy, más de un tercio de esos perfiles están asociados a cuentas bancarias. 
Sin embargo, el informe más reciente del G20 también destaca algunos desafíos. 
Por ejemplo, la "interoperabilidad" -la capacidad de los clientes de hacer transacciones entre ellos aún si usan plataformas diferentes- es la norma sólo en unos pocos mercados hoy. 
Una acción por parte del gobierno para resolver esta cuestión ayudaría a facilitar la comodidad de los clientes y a reducir los costos operativos de los proveedores. 
Los usuarios con poca o ninguna experiencia en sistemas de pago online también se beneficiarían con la adopción de políticas que mejoren el alfabetismo financiero. 
En general, los informes del G20 dejan en claro que la inclusión financiera digital es una herramienta poderosa para hacer frente a la pobreza. 
Pero los países más adinerados también se pueden beneficiar, porque la inclusión financiera digital, cuando está bien desarrollada, aumenta la actividad de los consumidores y el comercio. 
El G20, bajo la presidencia de China el año pasado, hizo de la mejora del acceso a los servicios financieros digitales una prioridad global, y seguirá siendo así bajo el mandato de Alemania. 
Este foco ayudará a mejorar el acceso a la economía global para los miles de millones de personas que más lo necesitan -especialmente los pobres, los mayores y las mujeres en los países en desarrollo. 
El mundo está logrando entender mejor la mecánica de la inclusión financiera, y las maneras en que la tecnología digital pueden acelerarla. 
Es una excelente noticia para los que no están bancarizados. 
Pero incluir el tema en la agenda de una cumbre no es suficiente. 
Para mantener la innovación en marcha, los desafíos globales requieren de soluciones localizadas. 
Como ya han descubierto los líderes de China, Kenia, México y muchos otros países, una economía que incluye a todos también beneficia a todos. 

Adaptarse a la nueva globalización 
BERKELEY – Países de todo el mundo están hoy reconsiderando las condiciones de participación en el comercio internacional. 
No está del todo mal; en realidad, los efectos disruptivos de la globalización sobre millones de trabajadores de las economías avanzadas fueron ignorados demasiado tiempo. 
Pero para definir nuevas políticas comerciales, se necesita una comprensión clara de la evolución actual de la globalización y no una visión retrospectiva anclada en los últimos 30 años. 
La globalización le hizo al mundo mucho bien. 
Una investigación del McKinsey Global Institute muestra que los flujos globales de bienes, servicios, capital financiero, datos y personas acrecentaron el PIB mundial más de un 10% (unos 7,8 billones de dólares sólo en 2014) respecto de lo que hubiera sido de permanecer cerradas las economías. 
La mayor parte de este valor adicional beneficia a los países más interconectados. 
Por ejemplo, a Estados Unidos (que está tercero entre los 195 países listados en el Índice de Conectividad del MGI) le ha ido bastante bien. 
También obtuvieron grandes beneficios las economías de mercado emergentes, usando la industrialización orientada a las exportaciones como trampolín para el crecimiento acelerado. 
Pero a la par que la globalización redujo la desigualdad entre países, empeoró la desigualdad de ingresos dentro de ellos. 
Entre 1998 y 2008, los ingresos de la clase media en las economías avanzadas se estancaron, mientras crecían casi un 70% para las personas de la cima de la pirámide mundial de ingresos. 
Los estadounidenses más pudientes, que conforman la mitad del 1% más rico de la población mundial, se quedaron con una cuota importante de los beneficios de la globalización. 
Es verdad que esto no se debe exclusivamente, ni en su mayor parte, a la globalización. 
El principal culpable es el cambio tecnológico que conduce a la automatización de tareas manuales y cognitivas rutinarias, mientras aumenta la demanda de trabajadores altamente capacitados (y sus salarios). 
Pero la competencia de las importaciones y el traslado de puestos de trabajo a las economías emergentes también hicieron su parte; y tal vez lo más importante, fueron objetos más visibles para el temor y el resentimiento de los votantes. 
En las industrias y regiones más afectadas por la competencia de las importaciones, un descontento que llevaba años latente estalló y sumó apoyo a populistas que prometen deshacer la globalización. 
Pero para una reformulación de las políticas comerciales de las economías avanzadas, es fundamental comprender que la globalización ya viene atravesando una importante transformación estructural. 
Después de la crisis financiera global, nuevas regulaciones pusieron en retirada a los bancos, y el flujo internacional de capitales se derrumbó. 
Entre 1990 y 2007, el comercio internacional creció al doble de velocidad que el PIB global; pero desde 2010 se invirtieron los papeles y el segundo crece más rápido. 
Detrás de la desaceleración del comercio internacional hay fuerzas tanto cíclicas como seculares. 
Hace años que falta inversión; el crecimiento de China se frenó (una tendencia secular que difícilmente se revertirá); y es posible que la expansión de las cadenas de suministro globales haya llegado al límite de aumento de eficiencia. 
En síntesis, a partir de ahora la desaceleración del comercio internacional puede ser la norma. 
Pero no quiere decir esto que la globalización esté en retirada; más bien, se está convirtiendo en un fenómeno de naturaleza más digital. 
Hace apenas 15 años, el flujo internacional de datos digitales era casi inexistente; hoy incide más sobre el crecimiento económico global que el flujo tradicional de bienes transables. 
El volumen del flujo internacional de datos se multiplicó por 45 desde 2005, y se prevé que volverá a multiplicarse por nueve en los próximos cinco años. 
Hoy usuarios de todo el mundo pueden reproducir el último single de Beyoncé apenas se publica. 
Un fabricante en Carolina del Sur puede usar la plataforma de comercio electrónico Alibaba para comprar componentes a un proveedor chino. 
Una jovencita de Kenia puede aprender matemática en la Khan Academy. 
El ochenta por ciento de los estudiantes que siguen cursos virtuales en Coursera vive fuera de los Estados Unidos. 
Esta nueva forma de globalización digital es más intensiva en conocimiento que en capital o mano de obra. 
Depende de conexiones de banda ancha en vez de corredores marítimos. 
Facilita y fortalece la competencia y modifica las reglas que definen la forma de hacer negocios. 
Pensemos en las actividades exportadoras, que otrora parecían fuera del alcance de empresas pequeñas desprovistas de recursos para salir a la caza de oportunidades internacionales o navegar el mar de la burocracia transfronteriza. 
Ahora plataformas digitales como Alibaba y Amazon permiten incluso a pequeños emprendedores conectarse directamente con clientes y proveedores de todo el mundo y transformarse en “micromultinacionales”. Facebook estima que hoy su plataforma alberga 50 millones de pequeñas empresas (en 2013 eran 25 millones); en promedio, el 30% de los seguidores de estas empresas en Facebook son de otros países. 
Pero aunque las tecnologías digitales abren las puertas de la economía global a individuos y empresas pequeñas, nada garantiza que estos las crucen en cantidades suficientes. 
Para eso se necesitan políticas que los ayuden a aprovechar las nuevas oportunidades del mercado global. 
Estados Unidos se retiró del Acuerdo Transpacífico (ATP), pero muchas de las cuestiones a las que este apuntaba siguen demandando reglas globales. 
El proteccionismo y las exigencias de localización de datos están en alza, mientras crece la preocupación por la privacidad de los datos y la ciberseguridad. 
Sin el ATP, será imperioso hallar algún otro vehículo que permita establecer principios nuevos para el comercio digital en el siglo XXI, con un mayor énfasis en la protección de la propiedad intelectual, el flujo internacional de datos y el comercio de servicios. 
Al mismo tiempo, las economías avanzadas deben ayudar a los trabajadores a obtener las habilidades necesarias para ocupar puestos de alta calidad en la economía digital. 
La educación continua no puede ser una mera consigna: debe hacerse realidad. 
Hay que poner oportunidades de reconversión laboral al alcance no sólo de aquellos que perdieron sus empleos por la competencia extranjera, sino también de quienes enfrentan la disrupción debida al avance incesante de la automatización. 
Se necesitan programas de capacitación que puedan impartir nuevas habilidades en cuestión de meses, no de años, y se los debe complementar con otros que sostengan los ingresos de los trabajadores mientras estos se recapacitan y los ayuden a reubicarse en trabajos más productivos. 
La mayoría de las economías avanzadas, y entre ellas Estados Unidos, no han respondido adecuadamente a las necesidades de las comunidades y las personas que la globalización dejó atrás, necesidades que ahora es fundamental encarar. 
Una respuesta eficaz demandará políticas que ayuden a las personas a adaptarse al presente y aprovechar las oportunidades futuras de la próxima fase de la globalización digital. 

La promesa mundial de la salud digital 
BASILEA – En su reciente y exitoso libro Factfulness, el ya fallecido experto en salud mundial Hans Rosling muestra que horrores tales como los desastres naturales, los derrames de petróleo y las muertes en el campo de batalla siguen una clara tendencia descendente, mientras que la productividad de las cosechas, las tasas de alfabetismo y otros indicadores de desarrollo están en alza. 
Basándose en hechos y datos comprobados, Rosling sostiene que hay motivos para el optimismo, aunque el mundo parezca cada vez más caótico. 
También los hay en el ámbito de la salud mundial, por una sencilla razón. 
Así como la Revolución Industrial produjo avances trascendentales en medicina, la actual revolución digital nos permitirá mejorar la atención de la salud en modos que hace apenas unos años hubiera sido difícil imaginar. 
Casi todos los países del mundo se han comprometido a cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, una agenda internacional para la mejora del bienestar de la humanidad y del planeta que es su sostén. 
En relación con la salud mundial, los ODS apuntan a eliminar las muertes infantiles por causas evitables y las grandes epidemias, y alcanzar la cobertura universal de salud. 
Pese a ser sumamente ambiciosos, los ODS son claramente alcanzables. 
Sólo necesitamos aprovechar las oportunidades ofrecidas por Internet, los dispositivos móviles y otras tecnologías digitales, que ya están ampliando el acceso a la atención médica y mejorando su calidad en comunidades remotas. 
Tomemos por ejemplo la India. 
Hace unos meses, el gobierno del primer ministro Narendra Modi presentó el “Modicare”, el programa de seguro médico con financiación estatal más grande del mundo, que cubrirá a más del 40% de los 1300 millones de ciudadanos indios. 
El gobierno apunta a detener el incremento de enfermedades no transmisibles (ENT) como la diabetes y el cáncer, y al mismo tiempo ahorrar a las familias gastos en salud causantes de pobreza. 
En un país del tamaño de la India, un programa de esta naturaleza depende en gran medida de la tecnología, para conectar a la gente con los servicios sanitarios, almacenar y analizar datos de los pacientes, y evitar errores catastróficos por la mezcla de historiales médicos. 
La tecnología digital también habilita el acceso de pacientes en áreas remotas a los profesionales médicos más capacitados. 
El programa de telemedicina de la Fundación Novartis en Ghana logró que el 70% de las consultas médicas se gestione por teléfono, lo que ahorra a los pacientes trabajosos traslados a centros de atención primaria. 
Las tecnologías digitales también están revolucionando la capacitación médica. 
En regiones aisladas, es común que los trabajadores sanitarios deban hacer largos trayectos a pie para recibir capacitación, e inevitablemente muchos terminan sin la formación que necesitan. 
Pero ahora los proveedores de atención médica pueden recibir capacitación por medio de teléfonos inteligentes y tabletas. 
Una de nuestras entidades asociadas, Last Mile Health, creó una plataforma digital enteramente dedicada a la capacitación comunitaria en salud. 
Estas y otras iniciativas están descentralizando la provisión de atención médica y la capacitación relacionada, y empoderando a los profesionales locales (todo lo cual es esencial para alcanzar la cobertura universal de salud). 
No hace falta decir que las tecnologías digitales también impulsarán la próxima ola de terapias revolucionarias. 
En el campo de los ensayos clínicos, la tecnología de redes sociales mejoró la eficiencia de los procesos de reclutamiento, en tanto que la inteligencia artificial y el análisis predictivo han permitido acelerar la realización de los ensayos. 
Pero de todas las tecnologías del espectro digital, la que producirá algunas de las mejoras más significativas será la banda ancha. 
En los países de bajos ingresos, el acceso a Internet de alta velocidad puede generar cambios en todos los niveles del sistema sanitario. 
Pero la construcción de infraestructuras de banda ancha en países escasos de recursos es un desafío complejo. 
Muy a menudo, los servicios sanitarios digitales están fragmentados entre diversos organismos estatales, empresas y organizaciones no gubernamentales, lo que lleva a una gran duplicación de esfuerzos y a que se desaprovechen oportunidades de colaboración. 
Un caso ejemplificador es Uganda, donde en 2012 había tantos proyectos sanitarios digitales incompatibles, que el gobierno tuvo que poner una moratoria temporal a todos ellos. 
El Grupo de Trabajo sobre Salud Digital de la Comisión de Naciones Unidas sobre la Banda Ancha, copresidido por la Fundación Novartis, está trabajando con especial énfasis en el uso de la tecnología para mejorar la atención de las ENT. 
Durante la Asamblea General de Naciones Unidas en septiembre, la Comisión publicó un informe titulado The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs [La promesa de la salud digital: el tratamiento de las enfermedades no transmisibles para acelerar una cobertura sanitaria universal en los países con ingresos bajos y medios]. El objetivo es ofrecer a las autoridades y demás partes interesadas recomendaciones pragmáticas que las ayuden a reimaginar modos de aplicar las tecnologías digitales al tratamiento de las ENT. 
Es evidente que los gobiernos deben esforzarse en aumentar la integración interministerial de las iniciativas de salud digital y coordinar el trabajo con entidades privadas y sin fines de lucro en la medida de lo posible. 
Una colaboración de ese tipo ya se da en lugares como Filipinas, donde hay un comité nacional específico encargado de supervisar diversas iniciativas en digitalización de servicios sanitarios, lo que crea un entorno ideal para la innovación digital. 
Pero la tecnología digital no es una panacea, así que hay que elegir bien las prioridades. 
La primera debería ser dar más importancia a los resultados. 
En muchos países, a los proveedores sanitarios se los recompensa por las tareas que realizan, no por los resultados finales; esto puede cambiar, con el uso de tecnologías digitales orientadas a los resultados. 
Una segunda prioridad es mejorar el alfabetismo en datos. 
Las tecnologías digitales permiten capturar y analizar datos para extraer conocimiento en todos los niveles, desde la biología individual hasta las pautas mundiales de las enfermedades. 
Los programas de estudio destinados a proveedores y administradores de servicios sanitarios deberían incluir formación en estadística, gestión de datos y análisis de datos, para que puedan seguir el ritmo de los avances digitales. 
Una prioridad final es tener presente que la tecnología digital sólo es valiosa cuando se la usa para mejorar el funcionamiento de los sistemas. 
Los médicos no deberían pasar más tiempo ingresando datos que atendiendo a los pacientes. 
Felizmente, cuando se la aplica bien, la tecnología digital ayuda a automatizar el proceso, liberando a los profesionales para que hagan lo que mejor saben hacer. 
Han pasado tres años desde que el mundo ratificó los ODS, que incluyen como metas a corto plazo alcanzar la cobertura universal de salud y el acceso universal y asequible a Internet. 
Los avances recientes muestran que hay motivos para confiar en que lo lograremos, pero eso depende de que sepamos aprovechar la revolución digital en beneficio de todos. 

Cómo garantizar una revolución digital 
BRUSELAS – La persona que realiza una gran inversión en canales justo antes de que empiece a funcionar el ferrocarril es digna de compasión. 
Se puede entender, por ejemplo, que el gestor del Canal de Bridgewater (posiblemente el primer canal de Inglaterra) se opusiese con vehemencia a los planes de la línea ferroviaria Liverpool-Manchester. 
Pero el avance de la tecnología no pudo detenerse, como tampoco los nuevos retos que esta planteó. 
Lo mismo puede decirse hoy de las innovaciones digitales. 
Cuando finalmente se inauguró la línea ferroviaria Liverpool-Manchester, en 1830, resultó ser un éxito revolucionario que puso en marcha la era del vapor y cambió el mundo en modos totalmente imprevisibles. 
Al tiempo que nos adentrábamos en la era del ferrocarril, con la propagación de ramificaciones de vías férreas por todo el mundo en vías de industrialización, se alcanzaba un nuevo nivel de conectividad que los delincuentes no tardaron en aprovechar. 
En efecto, finalmente hubo que crear una nueva fuerza policial para seguir el ritmo de los tiempos. 
Ahora que el mundo está a las puertas de otra revolución de conectividad, sobre todo en términos de infraestructuras que cambiarán radicalmente la manera en que nos conectamos los unos con los otros, no deberíamos pasar por alto las enseñanzas que nos dejó esta experiencia. 
Y a diferencia de la llegada del ferrocarril, esta revolución no solo afectará al transporte. 
Olvidémonos de la Internet de las Cosas. 
De lo que se está hablando aquí es de la Internet de Todo: un futuro digital más descentralizado, que conecte a las personas, los datos y las cosas como nunca antes. 
En términos de seguridad, tenemos que evitar a toda costa quedarnos sentados, por así decirlo, en una barcaza de carga que avanza lentamente por el canal, mientras vemos pasar, a toda velocidad, el tren de las 8.15 con destino a Manchester. 
Tenemos que examinar con lupa las vulnerabilidades estratégicas que estas tecnologías traerán consigo y anticipar la manera en que agentes malintencionados podrían tratar de explotar las nuevas infraestructuras digitales en beneficio propio o de utilizarlas como si fuesen armas. 
Algunos retos están ya a la vista, como el uso indebido de las redes sociales para difundir desinformación, incluso con herramientas de vanguardia, como los vídeos falsificados de gran calidad y la inteligencia artificial. 
Pero, sobre todo, hablamos también de las propias infraestructuras. 
El despliegue de la quinta generación de la tecnología de las comunicaciones móviles, 5G, plantea un reto particular, puesto que será la espina dorsal de la conectividad global. 
Esto suscita dudas estratégicas y de seguridad sobre cuestiones como la seguridad y la procedencia de la cadena de suministro. 
¿Cómo podemos tener la certidumbre de que los componentes utilizados en las futuras generaciones de la tecnología europea, y no solo la 5G, vayan a ser seguros? 
La seguridad de la cadena de suministro digital ya dista mucho de ser estanca (véanse, por ejemplo, los recientes informes de empresas que han encontrado misteriosos chips en las placas madre de sus servidores, añadidos, aparentemente, en el momento de su fabricación). 
El Gobierno británico ha advertido a las empresas de telecomunicaciones que elijan con mucho cuidado a sus proveedores, mientras que Estados Unidos ha estado contemplando la posibilidad de limitar algunos tipos de inversiones extranjeras directas en tecnologías clave, como las de los semiconductores y la robótica. 
Para asegurar la cadena de suministro de las infraestructuras digitales, necesitamos una mayor transparencia por lo que respecta a la procedencia de los componentes tecnológicos. 
Mantener una gran diversidad de proveedores es también de crucial importancia. 
Además, son necesarias normas y reglas comunes para establecer la fiabilidad de los socios internacionales. 
Esta es la base de una reciente propuesta que el presidente francés, Emmanuel Macron, presentó en el llamamiento de París a favor de la confianza y la seguridad en el ciberespacio. 
Internet, según Macron, se ha convertido en una zona de conflicto en la que agentes malintencionados aprovechan las vulnerabilidades de los productos y servicios digitales. 
Él propone que Europa cree una Internet de la Confianza, basada en la legalidad y la cooperación. 
Y yo estoy de acuerdo. 
Los europeos deben poder seguir disfrutando de su vida en línea con la seguridad de que sus derechos y valores fundamentales, como la libertad de expresión, están protegidos. 
Necesitamos una estrategia que equilibre la necesidad de aprovechar la innovación tecnológica para proteger nuestro futuro económico y la necesidad de evitar crear una enorme vulnerabilidad para la seguridad en el proceso. 
La necesidad de acción es urgente, ya que el tren de la tecnología avanza ya por la vía. 
Por tanto, tenemos que pensar en términos de reducción de los riesgos y asegurarnos al mismo tiempo de que estamos sentando las bases para evitar que en el futuro se repita la situación en la que nos encontramos en la actualidad. 
Es cierto que para hacer frente a este enorme desafío tenemos que evitar respuestas miopes, como el proteccionismo y otras medidas que frenan la innovación. 
Afrontarlo significa medir la escala y el alcance del riesgo, y tomar una decisión verdaderamente estratégica. 
Para Europa esto significa no solo proteger las cadenas de suministro, sino perseguir inversiones coordinadas a gran escala en nuestras industrias tecnológicas. 
La Comisión Europea ocupa una posición excepcional para impulsar esta labor intersectorial. 
Porque no es demasiado tarde para que Europa proteja su futuro digital. 
Incluso el propietario del Canal de Bridgewater advirtió finalmente que los tiempos estaban cambiando y realizó grandes inversiones en su rival, la compañía de ferrocarril. 

Un panorama sombrío para la Trumpeconomía 
NUEVA YORK – Ahora que hace seis meses que el presidente de Estados Unidos, Donald Trump, está en el poder, podemos evaluar con más certeza las perspectivas para la economía estadounidense y las políticas económicas en su administración. 
Y, al igual que la presidencia de Trump en términos más generales, abundan las paradojas. 
El principal interrogante es la desconexión entre el desempeño de los mercados financieros y la realidad. 
Si bien los mercados bursátiles siguen alcanzando nuevos picos, la economía estadounidense creció a una tasa promedio de apenas el 2% en la primera mitad de 2017 -un crecimiento más lento que en la presidencia de Barack Obama- y la expectativa es que no le vaya mucho mejor en lo que resta del año. 
Los inversores en los mercados bursátiles siguen albergando la esperanza de que Trump pueda impulsar políticas que estimulen el crecimiento y aumenten las ganancias corporativas. 
Es más, el crecimiento salarial muy lento implica que la inflación no está alcanzando la tasa objetivo de la Reserva Federal de Estados Unidos, lo que significa que la Fed tendrá que normalizar las tasas de interés mucho más lentamente de lo esperado. 
Tasas de interés de largo plazo más bajas y un dólar más débil son buenas noticias para los mercados bursátiles de Estados Unidos, y la agenda pro-negocios de Trump, en principio, todavía sigue siendo buena para las acciones individuales, inclusive si se desinfló la idea del llamado comercio de reflación de Trump. 
Y hoy existen menos motivos de preocupación de que un enorme programa de estímulo fiscal haga subir el dólar y obligue a la Fed a aumentar las tasas. 
En vista de la incompetencia política de la administración Trump, es prudente asumir que, si existe algún tipo de estímulo, éste sea menor de lo esperado. 
Es poco probable que la incapacidad por parte de la administración de actuar en el frente de las políticas económicas vaya a cambiar. 
Los intentos de los republicanos en el Congreso por reemplazar la Ley de Cuidado de Salud Asequible (Obamacare) han fallado, en particular porque los republicanos moderados se negaron a votar por un proyecto de ley que dejaría a unos 20 millones de norteamericanos sin su seguro médico. 
La administración Trump ahora está avanzando en la reforma tributaria, algo que será igualmente difícil de implementar, si no más. 
Las propuestas anteriores en materia de reforma impositiva habían anticipado ahorros a partir del rechazo del Obamacare, y de un "impuesto de ajuste fronterizo" propuesto, que desde entonces se ha abandonado. 
Eso deja a los republicanos en el Congreso con poco espacio de maniobra. 
Como las reglas de reconciliación presupuestaria del Senado de Estados Unidos exigen que todos los recortes impositivos no afecten los beneficios después de diez años, los republicanos tendrán que recortar las tasas impositivas mucho menos de lo que habían planeado originariamente o acordar recortes impositivos temporarios y limitados que no se pagan. 
Para beneficiar a los trabajadores norteamericanos y fomentar el crecimiento económico, las reformas tributarias tienen que aumentar la carga sobre los ricos y ofrecer alivio a los trabajadores y a la clase media. 
Pero las propuestas de Trump harían justamente lo contrario: dependiendo de qué plan se analice, 80-90% de los beneficios irían al 10% superior de la escala de distribución de ingresos. 
Más concretamente, las corporaciones estadounidenses no están acaparando billones de dólares en efectivo y negándose a hacer inversiones de capital porque la tasa impositiva sea demasiado alta, como sostienen Trump y los republicanos en el Congreso. 
Más bien, las empresas están menos inclinadas a invertir porque el lento crecimiento salarial está deprimiendo el consumo y, en consecuencia, el crecimiento económico general. 
Más allá de la reforma impositiva, el plan de Trump para estimular el crecimiento de corto plazo a través de 1 billón de dólares en gasto en infraestructura todavía no está en el horizonte. 
Y, en lugar de que el gobierno haga una inversión directa de esa cantidad, la administración quiere ofrecer modestos incentivos impositivos para que el sector privado impulse varios proyectos. 
Desafortunadamente, harán falta más que exenciones impositivas para que se concreten grandes proyectos de infraestructura, y los proyectos de pronta implementación son contados. 
En materia de comercio, hay buenas y malas noticias. 
La buena noticia es que la administración no ha implementado políticas radicalmente proteccionistas, como calificar a los países como manipuladores de monedas, introducir aranceles transfronterizos o impulsar el impuesto de ajuste fronterizo. 
La mala noticia es que Trump no se despega de su credo de "compren a estadounidenses, contraten a estadounidenses", y sus gestos proteccionistas afectarán el crecimiento más de lo que salvarán empleos. 
Trump ya ha abandonado el Acuerdo Transpacífico y las negociaciones por la Asociación Transatlántica de Comercio e Inversión con la Unión Europea. 
Está renegociando el Tratado de Libre Comercio de América del Norte y tal vez intente renegociar otros acuerdos de libre comercio, como el acuerdo bilateral con Corea del Sur. 
También podría iniciar una guerra comercial con China introduciendo aranceles al acero y otros productos -especialmente ahora que China no se ha mostrado dispuesta a cooperar en la creciente amenaza nuclear de Corea del Norte. 
Trump también podría limitar el potencial de crecimiento de Estados Unidos restringiendo la inmigración. 
Además de prohibir el ingreso a visitantes de seis países predominantemente musulmanes, la administración está decidida a restringir la migración de trabajadores altamente calificados y está incrementando las deportaciones de inmigrantes indocumentados. 
Esto, junto con el tan publicitado muro fronterizo, recortará la futura oferta laboral y, en consecuencia, el crecimiento económico, especialmente en la medida que la población norteamericana siga envejeciendo y quedando afuera de la fuerza laboral. 
Por último, la agenda de desregulación de Trump no fomentará el crecimiento económico y, en verdad, puede debilitarlo con el tiempo. 
Si las regulaciones financieras se aflojan demasiado, el resultado podría ser otra burbuja de activos y de crédito, y hasta otra crisis financiera y recesión. 
Mientras tanto, la decisión de Trump de retirarse del acuerdo climático de París, junto con un desmantelamiento de regulaciones ambientales, llevará a una degradación ecológica y a un crecimiento más lento en industrias de economía verde como la energía solar. 
Y las protecciones laborales más débiles reducirán aún más el poder negociador de los trabajadores, oprimiendo así el crecimiento salarial y el consumo general. 
No resulta extraño que el crecimiento real y potencial esté atascado en alrededor del 2%. 
Sí, la inflación es baja, y las ganancias corporativas y los mercados bursátiles están disparándose. 
Pero la brecha entre Wall Street y la gente común se está ampliando. 
Las altas valuaciones de los mercados alimentadas por la liquidez y una exuberancia irracional no reflejan realidades económicas fundamentales. 
Una eventual corrección del mercado es inevitable. 
El único interrogante es a quién le echará la culpa Trump cuando esto suceda. 

La democracia directa y el brexit 
PRINCETON – ¿Qué papel deben jugar los referendos en una democracia? 
La relevancia de esta cuestión alcanzó su punto máximo después del referendo por el brexit, cuyo resultado fue un voto del 52 % contra el 48 % a favor de dejar la Unión Europea y puso fin abruptamente a la carrera política del primer ministro británico David Cameron. 
Quienes se oponen al brexit han sugerido desde entonces que, como los referendos no están convalidados por la Constitución de Gran Bretaña y la decisión final está en manos del Parlamento, su resultado debe ser ignorado. 
¿Tienen razón? 
Independientemente de lo que pensemos sobre la salida de Gran Bretaña de la UE, podemos hacer dos preguntas adicionales: una general y otra relacionada específicamente con el brexit. 
En primer lugar, ¿cuál es el margen que debieran tener los ciudadanos de una democracia para tomar decisiones directamente mediante un referendo en vez de hacerlo a través de sus representantes electos? 
Y, más específicamente, ¿deben considerar los propios legisladores británicos al resultado del referendo del 23 de junio como vinculante? 
En cuanto a la pregunta general, el argumento más fuerte a favor de la democracia directa es que deriva de la idea misma de la democracia, limitada solo por una cuestión de factibilidad. 
En los tiempos antiguos, las pequeñas ciudades-estado podían ser democracias directas; pero en los países más grandes, cuando las comunicaciones eran lentas, resultaba necesario elegir representantes para decidir sobre las muchas cuestiones que había que discutir y votar. 
Ahora que los debates se pueden llevar a cabo a través de los periódicos, la televisión o en línea, ese límite ha sido superado y la democracia directa debiera, según esta línea de pensamiento, convertirse en la posición por defecto (o, al menos, ser usada con mayor frecuencia). 
La tecnología que tenemos actualmente nos permite abolir la democracia representativa por completo y dejar que cada ciudadano emita su voto sobre cada una de las cuestiones que las legislaturas deciden hoy día. 
¿No sería esa la forma más fiel de aplicar el ideal democrático?, ¿dar a cada ciudadano la misma voz? 
Existe otro argumento, más práctico, en favor de la democracia directa: funciona como barrera a la influencia del dinero sobre los resultados. 
Por supuesto que el dinero puede comprar publicidad, pero no puede comprar a los legisladores, como a menudo ocurre en las democracias representativas. 
En Estados Unidos, por ejemplo, el cabildeo de los granjeros ha llevado a que sea difícil persuadir al Congreso o a las legislaturas estatales de aprobar legislación a favor del bienestar animal para limitar incluso las formas más extremas de confinamiento del ganado. 
Sin embargo, cuando California mantuvo un referendo en 2008 sobre la necesidad de que todos los animales en granjas tuvieran suficiente espacio para girar y estirar sus miembros, el 63 % de los votantes apoyó la medida. 
La legislación sobre animales en granjas de California es uno de los mejores ejemplos del uso de un referendo para superar obstáculos y alcanzar un resultado deseable (y deseado). 
Pero California también ofrece uno de los mejores ejemplos de los peligros que implica permitir que los votantes decidan cuando no comprenden completamente el impacto económico del resultado. 
En 1978, los votantes de California aprobaron la Propuesta 13, que reducía los impuestos sobre los inmuebles, limitaba sus futuros aumentos y al mismo tiempo exigía una mayoría de dos tercios en ambas cámaras legislativas para cualquier aumento de los impuestos estatales o de los ingresos captados por esa vía. 
El resultado, sostienen muchos, ha sido la falta de fondos suficientes para mantener la calidad de los servicios estatales, incluido su sistema educativo, que alguna vez destacó por su calidad. 
La pregunta más profunda, sin embargo, es si deseamos ser tan democráticos como lo implica la democracia directa. 
El defensor más famoso de la democracia representativa diría que no. 
En 1774, Edmund Burke, quien recientemente había sido elegido para el Parlamento por Bristol, dijo a sus electores que, aunque sus deseos tendrían un gran peso en sus decisiones y sus opiniones gozarían de su máximo respeto, no sacrificaría ante ellos su parecer imparcial, su criterio maduro ni su conciencia educada. "Su representante está en deuda con ustedes", dijo, en una frase citada a menudo, "no solo en cuanto a su diligencia, sino también a su criterio; y los traiciona en vez de servirlos, si los sacrifica ante sus opiniones". 
Burke era un conservador, cuya insistencia en el deber de los representantes electos de ejercer su propio criterio se fundaba en que pensaba que era probable que estuviesen mejor informados y fuesen más sabios que sus electores, y limitarían sus excesos. 
El referendo por el brexit torna esa perspectiva más plausible. 
El factor que más probablemente explique la diferencia en el voto de la gente fue su nivel educativo. 
Solo el 29 de quienes contaban con un título universitario votaron a favor de abandonar la UE. 
Parece deseable que, sobre cuestiones tan complejas como el brexit, quienes cuenten con mayor pericia tengan más influencia. Dar a los representantes del Parlamento una opción independiente es una forma de lograrlo. 
En cuanto a la cuestión específica sobre qué deben hacer los miembros del parlamento británico dados los resultados del referendo, Burke sostendría que deberían votar según su parecer imparcial, su criterio maduro y su conciencia educada. 
Si lo hacen, Gran Bretaña continuará dentro de la UE. 
El argumento de Burke no es una opción para Cameron, ya que Burke nunca hubiese llamado a un referendo en primer lugar y Cameron, que lo hizo para aplacar una rebelión en su Partido Conservador, no puede afirmar en forma creíble que solo se llevó a cabo en términos consultivos. 
Hizo campaña para continuar siendo parte de la UE, pero tanto él como quienes lo apoyaron para llevar a cabo el referendo deben respetar el resultado. 
Otros miembros del Parlamento, sin embargo, no están tan atados al resultado. 
Consultar al público es algo bueno, tal vez se lo debiera hacer con mayor frecuencia (y no requeriría un procedimiento tan caro como referendo británico). 
Aceptar como vinculante el veredicto de una mayoría relativamente pequeña de votantes (quienes en su mayor parte estaban menos informados que el ciudadano promedio sobre lo que votaban) es algo completamente distinto. 


El desarme de Medio Oriente 
TEL AVIV – La súplica desesperada de Israel al mundo para que detenga lo que sus servicios de inteligencia describen como "la carrera de Irán hacia una bomba nuclear" no ha obtenido la respuesta positiva que aquel país esperaba. 
Ahora que el régimen de sanciones de las Naciones Unidas ha demostrado ser totalmente ineficaz y que la diplomacia internacional no ha logrado impedir que los iraníes desarrollen la tecnología necesaria para enriquecer uranio, Israel ha quedado arrinconado. 
Lo que supuestamente sería un gran esfuerzo internacional de mediación, se está deteriorando para convertirse en un enfrentamiento apocalíptico entre Israel e Irán. 
Esta es una anomalía intrigante ya que, independientemente de la infame retórica antisemita del presidente iraní Mahmoud Ahmadinejad, las implicaciones del creciente poder de Irán van más allá del Estado judío. 
En efecto, afectan a todo el mundo árabe, particularmente a los vulnerables países del Golfo e incluso a Afganistán y Pakistán. 
Los Estados Unidos, como potencia importante en el Medio Oriente, y Europa, también tienen interés en detener la ola de proliferación nuclear que actualmente amenaza al Medio Oriente. 
Un Irán con capacidades nucleares daría inicio a una carrera descontrolada en toda la región para obtener la bomba. 
El fracaso del sistema internacional para ocuparse eficazmente de la cuestión nuclear en el Medio Oriente se origina principalmente en la división entre Rusia y los Estados Unidos, a la que ha contribuido en gran medida la desatinada estrategia estadounidense. 
No es posible que Rusia quiera un Irán nuclear. 
Pero en su búsqueda de elementos contra lo que percibe como políticas estadounidenses hostiles, y como forma de negociar un marco de seguridad más aceptable con Occidente, los rusos se niegan a unirse al liderazgo de Estados Unidos en los esfuerzos internacionales para limitar las ambiciones nucleares de Irán. 
Rusia tiene la llave no sólo del aislamiento diplomático de Irán, sino también –mediante las transferencias de armas que ya ha prometido a ese país– de la capacidad del gobierno iraní para proteger sus instalaciones nucleares. 
En octubre de 2007, Vladimir Putin se convirtió en el primer líder ruso desde Leonid Brezhnev que visitó Irán, y llevó consigo a cinco líderes de los Estados del Mar Caspio. 
Desde entonces, Putin ha buscado exponer los defectos de la política estadounidense de aislar a Irán. 
Rusia tal vez pueda refrenar al régimen iraní, pero sólo lo hará a cambio de que Estados Unidos respete sus intereses en las ex Repúblicas Soviéticas y posiblemente también de una revisión de los acuerdos estratégicos de la posguerra fría. 
Pero incluso si Rusia lo abandona, es muy poco probable que Irán olvide sus ambiciones nucleares a menos que se tomen en cuenta sus preocupaciones regionales. 
La carrera nuclear de Irán refleja un amplio consenso nacional que resulta de un profundo sentimiento de vulnerabilidad y traición. 
Los iraníes recuerdan que la comunidad internacional permaneció indiferente cuando Saddam Hussein los atacó con armas químicas en los años ochenta., y la presencia del formidable poder de Estados Unidos en Iraq no los tranquiliza. 
Irán siente que es víctima de un doble rasero a nivel internacional –se acepta el estatus nuclear de Pakistán y la India, ya no se diga el de Israel—lo que únicamente alimenta su sentimiento de discriminación y su voluntad de concretar sus ambiciones. 
Al exponer la ineficacia del Tratado sobre la no proliferación de las armas nucleares, Irán, que es signatario, ha enviado una señal a los israelíes en el sentido de que el orden regional ya no se puede basar en el monopolio nuclear de Israel que no es miembro del Tratado. 
De ahí que la solución esté no sólo en obligar a los miembros del Tratado como Irán y Siria a cumplir sus compromisos sino en crear una arquitectura de seguridad y cooperación regional más amplia en el Medio Oriente. 
Pero es muy improbable que los árabes acepten un sistema de ese tipo mientras Israel se niegue a abordar sus propias capacidades nucleares. 
Cualquier arquitectura regional de seguridad tendrá que basarse en que el Medio Oriente se convierta en una zona libre de todo tipo de armas de destrucción masiva, incluidas las nucleares, las químicas y las biológicas. 
El Medio Oriente tiene la dudosa distinción de ser la única región del mundo que ha utilizado esas armas desde que acabó la Segunda Guerra Mundial. 
En efecto, los Estados árabes han desarrollado y utilizado armas químicas y biológicas –no contra los Israelíes, hasta ahora, pero sí contra otros países de la región. 
Iraq las utilizó contra Irán, Egipto en su guerra en Yemen de los años setenta e Iraq contra sus propios kurdos. 
En 1993, Israel firmó el tratado internacional contra las armas químicas, pero no lo ratificó por la negativa de los Estados árabes a hacer lo mismo mientras Israel conservara su ventaja nuclear. 
La comunidad internacional debe reconocer que la ecuación de seguridad del Medio Oriente no es una operación sencilla y lineal en la que sólo participe Israel contra el mundo árabe. 
La proliferación de armas nucleares en una región que ha considerado apropiado utilizar armas de destrucción masiva es una amenaza para todos. 
Por ello se necesita un esfuerzo concertado por parte de potencias que no pertenecen a la región, como Estados Unidos y Rusia, no para frustrar sus políticas mutuas sino para crear una zona libre de armas de destrucción masiva. 
Un sistema regional de ese tipo no se puede construir en un vacío político. 
Un esfuerzo importante para ayudar a solucionar las principales disputas políticas de la región es un requisito vital. 
El reloj nuclear sigue avanzando. 


Cómo resolver el rompecabezas de la desinformación 
MENLO PARK, CALIFORNIA – Desde que las elecciones presidenciales de noviembre de 2016 en Estados Unidos resaltaran la vulnerabilidad que tienen los canales digitales con respecto a los proveedores de “noticias falsas”, el debate sobre cómo contrarrestar la desinformación no ha desaparecido. 
Hemos recorrido un largo camino durante los ocho meses que han trascurrido desde que los ejecutivos de Facebook, Google y Twitter comparecieran ante el Congreso para responder preguntas sobre cómo las fuentes rusas explotaron sus plataformas para influir en las elecciones. 
Pero, si hay algo que la búsqueda de soluciones ha dejado en claro, esto es que no existe una solución mágica. 
Primero, ¿quién está compartiendo la desinformación? 
La desinformación difundida por actores extranjeros puede ser tratada de manera muy distinta – tanto en el ámbito legal como normativo – a la desinformación difundida por los ciudadanos, en especial en Estados Unidos, país que tiene constituidas protecciones para la libertad de expresión sin precedentes, así como normas relativamente estrictas con respecto a injerencia extranjera. 
En lugar de una solución integral, lo que se necesita son pasos que aborden el problema desde múltiples ángulos. 
El ecosistema moderno de la información es como un cubo de Rubik, donde se requiere un movimiento diferente para “resolver” cada cuadrado individual. Cuando se trata de desinformación digital, se deben considerar al menos cuatro dimensiones. 
En Estados Unidos, casos menos sofisticados de intervención extranjera podrían tratarse con una mezcla de procesamiento de lenguajes naturales (PLN) y técnicas de geolocalización para identificar a los actores que trabajan desde fuera del país. 
Cuando los cambios a nivel de plataforma fallan, se podrían emplear intervenciones gubernamentales más amplias, como por ejemplo, sanciones generales. 
En segundo lugar, ¿por qué se comparte la desinformación? La “información errónea” – información inexacta que se difunde involuntariamente – es bastante diferente de la desinformación o propaganda, mismas que se difunden deliberadamente. 
Evitar que los actores bien intencionados compartan información falsa sin darse cuenta es un tema que podría abordarse, al menos parcialmente, a través de campañas de alfabetización informativa o iniciativas de verificación de hechos. 
Evitar que los malos actores compartan deliberadamente dicha información es más complicado y depende de los objetivos específicos de dichos malos actores. 
Por ejemplo, para el caso de aquellos que están motivados por las ganancias – como los ahora desacreditados adolecentes de Macedonia que ganaron miles de dólares con sitios de “noticias falsas” – las nuevas políticas publicitarias que impiden el avance de modelos de ingresos pueden ser de ayuda. 
Pero, tales políticas no detendrían a quienes comparten desinformación por razones políticas o sociales. 
Si esos actores están operando como parte de redes organizadas, puede que sea necesario impedir la operación de toda la red para lograr que las intervenciones sean efectivas. 
Tercero, ¿cómo se comparte la desinformación? 
Si los actores comparten contenido a través de las redes sociales, realizar cambios en las políticas de las plataformas y/o la regulación gubernamental podría ser suficiente. 
Pero, tales cambios deben ser específicos. 
Por ejemplo, para evitar que se usen ‘bots’, programas informáticos robots que efectúan automáticamente tareas repetitivas a través de Internet, para amplificar el contenido artificialmente, las plataformas pueden requerir que los usuarios revelen sus identidades reales (aunque esto sería problemático en regímenes autoritarios donde el anonimato protege a los defensores de la democracia). 
Para limitar el proceso de ‘microtargeting’ – en español la denominada micro-focalización, que es el uso de datos demográficos y de consumidores para predecir los intereses y conductas de las personas individuales con el fin de influir en sus pensamientos o acciones – puede ser necesario que las plataforma tengan que cambiar sus políticas de privacidad y sobre las formas en la que se comparten datos, así como puede que sea necesario implementar nuevas reglas publicitarias. 
Por ejemplo, en lugar de darles a los anunciantes la oportunidad de acceder a 2.300 probables “odiadores de judíos” por sólo $30, las plataformas deberían – y en algunos casos, ahora sí lo hacen – divulgar los grupos objetivo de los anuncios políticos, prohibir ciertos criterios de segmentación o limitar cuán tan pequeño pueda ser el grupo objetivo. 
Este es un tipo de carrera armamentista. 
Los malos actores evitarán rápidamente cualquier cambio que implementen las plataformas digitales. 
Siempre serán necesarias nuevas técnicas – como el uso de ‘blockchain’ para ayudar a autenticar las fotografías originales. 
Pero existen pocas dudas sobre que las plataformas digitales están mejor equipadas que los reguladores gubernamentales en cuanto a adaptar sus políticas de manera periódica. 
Sin embargo, las plataformas digitales no pueden gestionar la desinformación por sí solas, sobre todo debido a que, según algunas estimaciones, las redes sociales representan sólo alrededor del 40% del tráfico hacia los sitios de ‘noticias falsas’ más atroces, mientras que el otro 60% llega “orgánicamente” o a través de “redes sociales oscuras” (tales como mensajería o correos electrónicos entre amigos). 
Es más difícil lidiar con las vías mencionadas al último. 
La dimensión final – y, quizás, la más importante – del rompecabezas de la desinformación es: ¿qué es lo que se está compartiendo? 
Los expertos tienden a centrarse en contenidos completamente “falsos”, que son los más fáciles de identificar. 
Pero, las plataformas digitales, naturalmente, tienen incentivos para frenar ese contenido, simplemente porque las personas en general no quieren parecer tontas al compartir historias totalmente falsas. 
Sin embargo, a las personas les gusta leer y compartir información que se alinee con sus perspectivas; les gusta aún más si desencadena emociones fuertes – especialmente indignación. 
Debido a que los usuarios se involucran mucho con este tipo de contenido, las plataformas digitales tienen un incentivo para poner en escaparate este tipo de información. 
Dicho contenido no sólo polariza; a menudo, suele ser engañoso e incendiario, y hay indicios de que puede socavar el discurso democrático constructivo. 
Pero, ¿dónde está la línea entre un desacuerdo peligroso basado en la distorsión y un debate político vigoroso impulsado por visiones del mundo contradictorias? 
Y, ¿quién, si alguien está en la capacidad de hacerlo, debería ser el encargado de trazar esta línea? 
Incluso si se respondieran estas preguntas éticas, identificar el contenido problemático a escala confronta serios desafíos prácticos. 
Muchos de los ejemplos más preocupantes de desinformación se han centrado no en ninguna elección o candidato en particular, sino en explotar las divisiones sociales a lo largo de, digamos como ejemplo, las líneas raciales. 
Y, a menudo, la difusión de esa desinformación no se compra como publicidad. 
Como resultado de esto, esta situación no se abordaría mediante las nuevas reglas para regular las campañas publicitarias, como ser la Ley de Anuncios Honestos que ha sido respaldada tanto por Facebook como por Twitter. 
Si las soluciones a la desinformación no están claras en Estados Unidos, la situación es aún más espinosa en el contexto internacional, donde el problema es aún más descentralizado y opaco – otra razón por la cual no es posible llegar a ninguna solución amplia y global. 
Pero, si bien cada medida aborda solo un problema estrecho – las políticas publicitarias mejoradas pueden resolver el 5% del problema, mientras que las diferentes políticas sobre micro-focalización pueden resolver el 20% – si se las considera en conjunto, se puede avanzar. 
El resultado final será un entorno de información que, si bien va a ser imperfecto, incluirá sólo una cantidad relativamente pequeña de contenido problemático – algo que es inevitable en las sociedades democráticas que valoran la libertad de expresión. 
La buena noticia es que los expertos ahora tendrán acceso a datos de Facebook cuya privacidad está protegida con el propósito de que dichos datos les ayuden a comprender (y mejorar) el impacto que tiene la plataforma en las elecciones – y en las democracias – alrededor de todo el mundo. 
Se espera que otras plataformas digitales – tales como Google, Twitter, Reddit y Tumblr – sigan el ejemplo. 
Con las ideas correctas y un compromiso con el cambio fundamental, aunque incremental, se puede lograr que el impacto social y político de las plataformas digitales sea seguro – o por lo menos más seguro – para las democracias asediadas de hoy en día. 

Se dispersa la tormenta terrorista 
VARSOVIA – A las 3 de la tarde del 11 de septiembre de 2001, hora de Varsovia, estaba hablando por teléfono con la cónsul general de Polonia en Nueva York. 
Me dijo que dos aviones se habían estrellado contra el World Trade Center. 
En ese momento me di cuenta que eso era más que un choque de aviones. 
Los Estados Unidos, el mundo, nuestras vidas mismas, estaban a punto de cambiar radicalmente. 
Diez años después, es claro que los fanáticos que cometieron esos ataques los calcularon mal en dos aspectos centrales. 
Consideraron que las democracias occidentales eran débiles –sin la voluntad o capacidad de responder a su maldad extrema. 
Además, tenían la esperanza de que las comunidades musulmanas y los países en todo el mundo se levantaran y movilizaran para seguirlos en su visión del mundo milenaria. 
No obstante, lejos de mostrarse indeciso o inseguro, el mundo democrático respondió con determinación y sin miramientos a las atrocidades terroristas de todos tamaños. 
Por toda Europa y en los Estados Unidos se han establecido acuerdos para reunir información sobre posibles ataques terroristas y actuar rápidamente (y a veces contundentemente) para prevenirlos o hacer que fracasen. 
En la medida de lo posible trabajamos en estrecha colaboración con la India, Rusia, Pakistán, los Estados del Golfo y otros socios internacionales estratégicos. 
Las instituciones y políticas establecidas por la Unión Europea son un clarísimo ejemplo de los beneficios discretos de la integración transfronteriza moderna. 
Los Estados miembros de la UE comparten información policiaca y de inteligencia muy sensible como nunca antes, incrementando así la seguridad pública, mientras se confirman los estándares democráticos y jurídicos de talla mundial. 
Estas medidas operativas se han complementado con políticas cuidadosamente calibradas que tienen por objetivo reconocer la diversidad social, pero reducen el espacio político disponible para la intolerancia y el fanatismo. 
El éxito no se alcanza fácilmente. 
La mayoría de los líderes de Al Qaeda están muertos, pero nuestras democracias mantienen con razón acalorados debates sobre los fines y los medios, y sobre el equilibrio entre la libertad individual y la autoridad estatal. 
En el difícil ambiente económico mundial de ahora, inevitablemente se agudizan las preocupaciones públicas sobre la inmigración y el acceso a los empleos, lo que aumenta el riesgo de que surjan formas antagónicas de populismo obstinado y tensiones relacionadas. 
Por encima de todo, la efectividad de las medidas de Occidente contra el extremismo interno han tendido a hacer que los futuros terroristas –que ahora están a menudo en partes remotas del mundo, desde donde esperan actuar con impunidad- busquen una mayor sofisticación técnica. 
Como resultado, surgen dilemas de políticas dolorosos que pueden dividir hasta a los aliados más cercanos. 
¿Cuál es la mejor manera de responder si algunos Estados no pueden o no tomarán las medidas necesarias para frustrar los planes terroristas en su territorio? 
¿Cómo manejar la evidencia de planes terroristas obtenidas por Estados sospechosos de practicar la tortura? 
La irracionalidad nihilista total del terrorismo lleva al límite y pone a prueba nuestras propias creencias como ninguna otra cosa. 
Con todo, los ataques terroristas contra Nueva York, Londres y Madrid de la última década no han debilitado las democracias occidentales. 
Nuestras sociedades son más resistentes, abiertas y diversas que nunca. 
Dicho eso, el éxito no está garantizado. 
Incluso las políticas sociales bien intencionadas pueden tener consecuencias no deseadas. 
Sobre todo, debemos agradecer a las fuerzas policiacas y a los organismos de inteligencia cuyo trabajo y esfuerzos incansables al margen de la atención pública contribuyen a nuestra seguridad. 
El segundo error de los terroristas del 11 de septiembre fue creer que sus ataques desencadenarían una ola irresistible de extremismo islámico anti-Occidente. 
Este tipo de radicalización sí se dio en algunas partes del mundo. 
Sin embargo, desde el 11 de septiembre, la mayoría de las víctimas del extremismo terrorista islámico –frecuentemente como resultado de ataques suicidas despreciables—han sido musulmanes en Irak, Pakistán y otros lugares. 
Los grupos terroristas han recurrido al crimen organizado para financiarse. 
En resumen, lejos de encabezar una especie de revolución islamista mundial, el fanatismo violento de Al Qaeda y otras organizaciones se parece más a una suerte de desecho tóxico repugnante pero manejable. 
Además, este año la atención se ha alejado de esos fanáticos. 
Millones de personas en el Norte de África y en Medio Oriente han empezado a exigir una sociedad normal con derechos democráticos básicos y, sobre todo, el Estado de derecho. 
Agradecen el apoyo mesurado y respetuoso de los Estados Unidos, Europa y otros países. 
Ante este desafío inesperado, algunos gobernantes desesperados, principalmente en Siria, han estado utilizando métodos represivos e incluso terroristas contra su propio pueblo, La presión europea sobre el régimen del presidente Bashar al-Assad se está intensificando. 
En Libia ha caído la atroz dictadura del coronel Muammar al Kaddafi; la UE se mostrará generosa en su ayuda al pueblo libio para que pueda comenzar a crear una sociedad moderna plural. 
La iniciativa de Polonia de crear un Fondo Europeo para la Democracia podría servir para eso y para la labor inconclusa de democratización de la propia Europa en Belarús y otros lugares, como Ucrania, que está en retroceso. 
Pocas personas deciden cometer atrocidades terroristas. 
De quienes lo hacen, apenas una fracción intenta llevarlas a cabo, y de ellos, muy pocos lo logran. 
Sin embargo, la lección más importante del 11 de septiembre es que en cualquier sociedad libre un número reducido de personas pueden explotar su libertad y causar grandes daños, especialmente cuando sus motivos son incoherentes. 
Hay ejemplos muy diversos de esto, como los asesinatos de Noruega en julio y, ahora, la escandalosa publicación que ha hecho WikiLeaks de una cantidad enorme de cables diplomáticos sin editar. 
Dentro de diez años, las amenazas de terrorismo probablemente serán aun más diversas e impredecibles. 
En Europa, es necesario vigilar de cerca a varios grupos extremistas locales que tienen “una reivindicación única”. 
En todos los casos, se trata de personas obsesivas que se arrogan el derecho de decidir el destino de los demás y que utilizan la tecnología moderna para sus fines nocivos. 
Por su naturaleza propia, esta clase de amenazas difusas pero muy concentradas son casi imposibles de identificar y de anticipar. 
Obviamente el mundo democrático no puede construir un hogar a prueba de bombas, pero sí podemos minimizar los riesgos si nos mantenemos alertas y si defendemos en todo momento los valores en que se basan nuestras sociedades. 

Alterando el cambio climático 
DENVER – Después de una temporada de huracanes que baten récords en Estados Unidos e inundaciones en toda Asia, sería fácil desesperarse ante el ritmo acelerado del cambio climático. 
Sin embargo, a pesar de los presagios apocalípticos, una transformación energética lo suficientemente grande y lo suficientemente rápida como para frenar el incremento de la temperatura global sigue estando a nuestro alcance. 
Mejor aún, no necesitamos esperar nuevas invenciones para implementar los cambios que necesitamos; la transformación puede suceder ahora mismo, con soluciones rentables que ofrezcan las empresas e impulsen los mercados. 
Limitar el incremento de la temperatura global a un máximo de 2° Celsius con respecto a los niveles preindustriales -el objetivo establecido por el acuerdo climático de París de 2015- exigirá reducir la dependencia de combustibles fósiles y cambiar la manera en que el mundo siembra cultivos, tala madera y utiliza la tierra. 
Una nueva investigación realizada por el Rocky Mountain Institute (RMI) demuestra que ambos desenlaces son posibles y que, en conjunto, el impacto puede alterar "positivamente" la trayectoria del cambio climático. 
Según nuestro análisis, existen procedimientos para la futura oferta y demanda de energía, y para cómo los bosques y la tierra almacenan carbono que, si se llevan a cabo, reducirán drásticamente el ritmo del calentamiento. 
Al acelerar la transición hacia una energía limpia que ya está en marcha, es posible reducir las emisiones de gases de tipo invernadero por debajo de lo que podría esperarse con los patrones de consumo actuales. 
Este escenario no es tan descabellado como algunos podrían creer. 
El mundo ya está cambiando a una energía más limpia, a movilidad eléctrica y a sistemas de energía y uso de la tierra más inteligentes mucho antes de lo que cualquiera, inclusive los expertos, habían previsto. 
Y no es la primera vez que el ritmo del cambio ha superado las expectativas. 
En 1980, por ejemplo, AT&T contrató a McKinsey & Company para pronosticar la cantidad de teléfonos móviles que estarían en uso en Estados Unidos en los siguientes veinte años. 
Los consultores predijeron que para el año 2000 el mercado de teléfonos celulares en Estados Unidos contaría con unos 900.000 dispositivos. 
En verdad, ese año se vendieron más de 100 millones de teléfonos. 
Hoy, el planeta tiene más teléfonos que personas. 
La energía solar y eólica ha sufrido proyecciones igual de erradas. 
Durante décadas, expertos de la Agencia Internacional de Energía y de la Agencia de Información Energética de Estados Unidos subestimaron la velocidad con que crecerían los suministros de estas fuentes. 
Sus pronósticos regularmente fueron bajos y sólo los aumentaron ligeramente cada año, sin llegar nunca a reflejar la realidad. 
Pero a medida que las empresas de energía limpia fueron innovando, el costo de producción de energía eólica y solar decayó. 
La energía se volvió más económica y, en consecuencia, el uso aumentó. 
Los modelos de gobierno normalmente no dan cuenta de esos retornos en expansión. 
Otra razón para subestimar la velocidad de la transición energética de hoy es que la escala es diferente respecto de conversiones anteriores a nuevas tecnologías. 
Cuando la gente pasó de quemar madera a quemar carbón, y luego a quemar aceite, las "nuevas" fuentes de energía surgieron de proyectos de capital muy grandes, como minas de carbón, yacimientos offshore de petróleo y gas y refinerías. 
Los costos elevados de llevar a la práctica estos proyectos luego eran trasladados a los consumidores. 
Por el contrario, en el mercado energético de hoy, los consumidores tienen más control. 
Consideremos lo fácil que es instalar paneles solares en los techos; es algo que se puede hacer en un solo día. 
Millones de pequeñas máquinas -células fotovoltaicas, turbinas eólicas, baterías y artefactos inteligentes- están impulsando la transformación energética de hoy. 
Cada dispositivo nuevo en este sistema distribuido es económico y se amortiza rápidamente, de manera que la experimentación es costeable y la tecnología puede mejorar rápidamente. 
El resultado es un gran campo de competidores globales, con una mayor innovación y nuevos modelos de negocios que están ayudando a alcanzar economías de escala. 
El hardware de la revolución de energía limpia tiene más en común con los teléfonos móviles y con las laptops que con las minas y las refinerías. 
Como se puede vender en mercados muy grandes, con cadenas de producción escalables y tecnologías todavía en evolución, la transición a una energía más limpia está sucediendo más rápido de lo que habían previsto muchos expertos. 
Aun así, ni siquiera un cambio rápido hacia una energía "más verde" será suficiente para mantener la temperatura promedio global en un rango de 2° con respecto a los niveles preindustriales. 
Para lograrlo, el mundo también necesitará retirar más gases de tipo invernadero de la atmósfera. 
Afortunadamente, eso también es posible. 
Al incorporar estrategias de reducción de carbono en la agricultura y la conservación de la tierra, se pueden guardar más gases que atrapan el calor en los bosques y los suelos. 
Pero si bien las técnicas ya existen, para que funcionen hará falta aumentar el uso de agricultura sin labranza, adoptar principios de permacultivo, manejar mejor los humedales y utilizar técnicas de pastoreo rotativo, entre otras medidas. 
El poder de los mercados de impulsar cambios radicales en la energía y el uso de la tierra es enorme, pero como debería recordarnos la temporada de tormentas de 2017, la emergencia climática que enfrentamos exige una acción firme y urgente. 
Transformar la manera en que la gente compra y consume energía, y utiliza la tierra, exigirá fuertes incentivos y marcos políticos para fijar el curso hacia el éxito. 
Pero a no desesperar: todavía hay tiempo para salvar nuestro clima. 
La transformación ya ha comenzado -y se desarrollará mucho más rápido de lo que la mayoría de la gente espera. 

La gestión de la era de la perturbación 
NUEVA YORK – Las predicciones audaces basadas en la intuición raras veces son una buena idea. 
Según la famosa afirmación de Margaret Thatcher cuando era Secretaria de Educación en 1973, el Reino Unido no tendría una Primera Ministra durante su vida. 
El Presidente de IBM, Thomas J. Watson, declaró en 1943 que “había mercado mundial tal vez para cinco computadoras” y, cuando aparecieron las películas sonoras en 1927, Harry Warner, de Warner Brothers, preguntó: “¿Quién demonios quiere oír hablar a los actores?” 
En una época en la que cuatro fuerzas poderosas están perturbando la economía mundial y poniendo patas arriba la mayoría de las cosas que damos por descontadas, es más probable aún que semejantes pronunciamientos sobre el futuro, debidos a intuiciones basadas en el pasado, estén equivocados. 
Cada una de esas cuatro “grandes perturbaciones" es transformadora por sí sola y todas ellas están amplificando los efectos de las otras y produciendo cambios fundamentales e imprevisibles en una escala que el mundo no había visto nunca... y que probablemente demostrarán que nuestras intuiciones están equivocadas. 
La primera gran perturbación es el paso de la actividad económica a ciudades de los mercados en ascenso. 
En época tan reciente como el a��o 2000, el 95 por ciento de las empresas de la lista Riqueza Mundial 500 tenían su sede en economías desarrolladas. 
En 2025, casi la mitad de las empresas de Riqueza Mundial 500 tendrán su base en economías en ascenso y las correspondientes a China serán más que las de Estados Unidos o Europa. 
Las ciudades son la vanguardia de ese cambio. 
Casi la mitad del crecimiento del PIB mundial de 2010 a 2025 procederá de 440 ciudades de mercados en ascenso, de cuya existencia en la mayoría de los casos puede que los ejecutivos occidentales no estén enterados. 
Son lugares como Tianjin, ciudad situada al sudeste de Beijing y con un PIB que actualmente está prácticamente a la par con Estocolmo y podría igualar a toda Suecia de aquí a 2025. 
La segunda gran perturbación es la aceleración del cambio tecnológico. 
Si bien la tecnología siempre ha sido transformadora, ahora sus repercusiones son ubicuas, pues la adopción de las tecnologías digitales y portátiles se está haciendo a un ritmo sin precedentes. 
Tuvieron que pasar más de cincuenta años después de que se inventara el teléfono para que la mitad de los hogares americanos tuvieran uno, pero tan sólo veinte años para que los teléfonos portátiles pasaran del tres por ciento de la población mundial a más de dos terceras partes. 
Facebook tenía más de seis millones de usuarios en 2006; hoy tiene 1.400 millones. 
La conexión a la red Internet mediante los teléfonos portátiles ofrece la promesa del progreso económico para miles de millones de ciudadanos de economías en ascenso a una velocidad que, de lo contrario, sería inimaginable y brinda a las empresas incipientes una mayor oportunidad de competir con las empresas establecidas, pero el cambio tecnológico entraña también riesgos, en particular para los trabajadores que pierden sus puestos de trabajo por la automatización o carecen de aptitudes para trabajar en las esferas de la tecnología de vanguardia. 
La tercera perturbación es demográfica. 
Por primera vez en muchos siglos, nuestra población podría estabilizarse en la mayor parte del mundo. 
De hecho, el envejecimiento de la población, que ha resultado evidente en el mundo desarrollado desde hace ya cierto tiempo, está extendiéndose a China y pronto alcanzará a América Latina. 
Hace treinta años, sólo unos pocos países, que albergan una pequeña proporción de la población mundial, tenían tasas de fecundidad muy inferiores a la de substitución, que es de 2,1 hijos por mujer. 
En 2013, el 60 por ciento, aproximadamente, de la población mundial vivían en países con tasas de fecundidad inferiores. 
A medida que el número de personas de edad supera cada vez más al de las que están en edad de trabajar, aumenta la presión a la fuerza laboral, mientras que van disminuyendo los ingresos por impuestos necesarios para abonar el servicio de la deuda estatal y financiar los servicios públicos y los sistemas de pensiones. 
La perturbación final es la interconexión cada vez mayor del mundo, con lo que los bienes, los capitales, las personas y la información cruzan cada vez más fácilmente las fronteras. 
No hace mucho, existían vínculos internacionales primordialmente entre los centros de comercio más importantes de Europa y Norteamérica; ahora la red es intricada y está desperdigada. 
Las corrientes de capitales entre las economías en ascenso se ha duplicado en tan sólo diez años y más de mil millones de personas cruzaron fronteras en 2009, cinco veces más que en 1980. 
Los problemas resultantes –multitud de nuevos competidores inesperados, una inestabilidad procedente de lugares muy lejanos y la desaparición de puestos de trabajo locales– están ya abrumando a los trabajadores y las empresas. 
Naturalmente, esa interconexión ofrece también importantes oportunidades, pero un sesgo implícito en pro de lo familiar está impidiendo a trabajadores, empresas e incluso gobiernos aprovecharlas al máximo. 
Resulta particularmente aplicable a las empresas. 
Según una investigación del Instituto McKinsey, de 1990 a 2005 las empresas de los Estados Unidos casi siempre asignaban recursos basándose en datos del pasado, en lugar de oportunidades futuras. 
Las empresas que sucumban a esa inercia probablemente se hundirán, en lugar de flotar, en la nueva economía mundial. 
Sin embargo, algunas empresas se adaptarán y aprovecharán unas oportunidades sin precedentes para mantenerse ágiles. 
En lugar de construir una nueva sede, pongamos por caso, alquilar un local para una tienda o comprar un restaurante, necesidades tradicionales que requerían grandes cantidades de capital inicial, pueden abrir una oficina de ventas satélite, crear una tienda en línea o ponerse a vender comida cocinada en una furgoneta. 
La flexibilidad y la capacidad de reacción permitirán a esa clase de empresas prosperar. 
El ritmo y la escala de la transformación económica actual es indudablemente ingente, pero hay multitud de razones para el optimismo. 
La desigualdad puede estar aumentando dentro de los países, pero se ha reducido espectacularmente entre ellos. 
Casi mil millones de personas salieron de la pobreza de 1990 a 2010; otros tres mil millones entrarán a formar parte de la clase media mundial en los dos próximos decenios. 
En 1930, en el apogeo de la Gran Depresión, John Maynard Keynes declaró que el nivel de vida en las “economías progresistas” se incrementaría entre cuatro y ocho veces en los cien años siguientes. 
Su predicción, considerada absolutamente ingenua en aquel momento, ha resultado ser correcta y probablemente la mejora será la mayor de las indicadas en esa proyección. 
A diferencia de muchos de sus contemporáneos, Keynes reconocía las fuerzas que actuaban en la economía, ajustaba su pensamiento y –lo más decisivo– no temía ser optimista. 
Nosotros debemos hacer lo mismo. 

Una disección de la trampa de la pobreza 
Sin excepciones, el crecimiento de la población en los países ricos ha disminuido hasta casi detenerse. 
Las tasas de fertilidad promedio en Europa y América del Norte, por ejemplo, han caido hasta 1.5 a 3 nacimientos por mujer. 
En contraste, en los países más pobres, como Somalia, Yemen y Uganda, son mucho más altas, y llegan a más de siete nacimientos por mujer. 
¿Acaso deben los países producir menos niños si quieren acumular más riqueza? 
Todas las evidencias históricas y contemporáneas indican que así lo deben hacer. 
La transición de los países ricos de las economías de subsistencia al crecimiento y la prosperidad estuvo condicionada por un profundo cambio demográfico (que se dio en el siglo XIX en Europa occidental y a lo largo del XX en Asia oriental) en el que las tasas de fertilidad cayeron en forma dramática. 
En las últimas dos décadas ha habido caídas muy marcadas en la fertilidad de los países pobres, que ahora están dando muestras sólidas de progreso económico. 
En Egipto, por ejemplo, las tasas de fertilidad disminuyeron de 4.8 a 2.9 hijos por mujer en los últimos 15 años. 
En la última década, el ingreso per cápita anual del país creció un 2.6%. 
En el mismo periodo, la tasa de crecimiento de la población de Túnez cayó más del 50%, hasta un nivel europeo de poco más de dos hijos por mujer, mientras que el ingreso per cápita creció a un impresionante ritmo anual del 3%. 
El increíble aumento del ingreso anual per cápita de Botswana, de aproximadamente el 13% en la última década, se vio acompañado de una disminución de casi seis hijos por mujer a menos de cuatro. 
¿Por qué es malo un crecimiento de la población acelerado para el nivel de vida de un país? 
Es cuestión de simples matemáticas: más gente significa que (en promedio) todos obtienen menos. 
Una población creciente diluye no sólo la acumulación de capital físico, sino también el capital humano. 
La calidad de los hijos en los hogares pobres disminuye a medida que aumenta su cantidad, porque las familias pobres con muchos hijos no pueden invertir lo suficiente en la educación de cada uno de ellos para garantizar que los futuros adultos se beneficien de uno de los factores determinantes del éxito económico. 
Una de las razones por las que los pobres tienen altas tasas de fertilidad e invierten poco en educación es que criar hijos en países pobres es barato. 
Los hijos comienzan a trabajar a edad temprana y los bajos salarios generalizados significan que el costo del tiempo dedicado a la crianza de los hijos es insignificante en comparación con otras oportunidades. 
Aún más importante, el costo de educar a un hijo en relación con el costo de tener más hijos con poca educación es muy alto en los países pobres. 
En otras palabras, las familias en países ricos, que están relativamente bien educadas, tienen una ventaja comparativa en "calidad de los hijos", mientras que los padres en países pobres tienen una ventaja comparativa en "cantidad de los hijos". 
Por ejemplo, mientras que la capacidad de una madre para alimentar a su hijo no tiene mucha relación con su nivel de capital humano, su efectividad para ayudarle con las tareas escolares aumenta según su propio nivel de educación. 
Como resultado, la pobreza en los países pobres subsiste durante largos periodos. 
La gente pobre con poca educación prefiere las altas tasas de fertilidad y, por ende, hijos de baja calidad. 
Esos hijos crecen hasta convertirse en adultos pobres, y el círculo vicioso continua. 
Además, el impacto negativo de los hijos de baja calidad sobre el desempeño económico se amplifica con el efecto de dilución del crecimiento de la población sobre la acumulación de capital físico. 
¿Qué se puede hacer para romper este patrón? 
Políticas como los beneficios fiscales, la ayuda económica por hijo y los servicios subsidiados de guardería y alimentación (todas las cuales reducen los costos de tener hijos) pueden ser atractivas en el corto plazo. 
Pero a la larga tienen un impacto negativo sobre el ingreso porque impulsan a las familias a aumentar las tasas de fertilidad. 
Lo que se necesita es exactamente lo contrario: un aumento en los costos de la cantidad de hijos. 
Encarecer los costos de tener hijos crea un poderoso incentivo para que las familias dediquen los recursos a mejorar la calidad de sus hijos mediante una mayor inversión en educación. 
Este cambio en costos relativos puede librar a un país de la trampa de la pobreza y sentar las bases para la transición demográfica y el progreso económico. 
Un ejemplo que ilustra el efecto de la política en los patrones de fertilidad viene de los grupos más pobres de Israel. 
Las tasas de fertilidad entre los judíos ultra-ortodoxos del país son excepcionalmente altas, con un promedio de seis hijos por mujer. 
Pero en los años cincuenta y sesenta, antes de que se introdujeran generosas ayudas económicas para las familias grandes, las tasas de fertilidad en ese mismo grupo eran significativamente menores, de apenas tres hijos por mujer. 
Además, como resultado de esas ayudas, las tasas de fertilidad entre los beduinos israelíes siguen siendo tal vez las más altas del mundo, con cerca de ocho hijos por mujer. 
A primera vista, las implicaciones de esto parecen inhumanas, pero son directas e inevitables. 
Cancelar, o incluso revertir, las políticas que reducen el costo de tener una cantidad alta de hijos contribuiría a mejorar los niveles de vida a largo plazo. 
La educación pública también puede sacar a la gente de la trampa de la pobreza, porque las personas con alto grado de educación tienen una ventaja comparativa al tener hijos de calidad. 
Las políticas que fomentan el crecimiento económico, por lo tanto, incluyen la reasignación de recursos gubernamentales o de la asistencia externa proveniente de programas que reducen los costos de tener hijos a financiar la educación pública. 
Todo lo que se necesita es que una generación rompa el círculo al escoger calidad en vez de cantidad. 
Incluso una mejoría temporal en las oportunidades de educación podría alterar permanentemente el nivel y la distribución de las capacidades en la economía. 

Desinvertir para un futuro mejor 
SEATTLE – Algunas veces la mejor medida de la vitalidad de un movimiento es la reacción de quienes lo critican. 
Cuando a principios de noviembre la Universidad Nacional Australiana (ANU) anunció que vendería sus acciones en siete empresas mineras y extractivas de combustibles fósiles, generó una oleada de críticas de los políticos conservadores de su país. 
Estos paladines del libremercado, que lo son apenas de nombre, se dieron el lujo de decir a la universidad a qué debería destinar sus fondos. 
Joe Hockey, Tesorero de Australia, la calificó como una decisión “desconectada de la realidad”, y otros más como una “desgracia”, “muy extraña” y “miope e irresponsable”. 
Da igual que las sumas en cuestión hayan sido relativamente pequeñas (menos de un 2% de la cartera de la universidad, estimada en 1 mil millones de dólares). 
A medida que se consolida la tendencia a desinvertir de los combustibles fósiles, veremos cada vez más reacciones de pánico como estas. 
El clamor de los conservadores australianos me recuerda la reacción que recibí cuando testifiqué ante el Congreso de Estados Unidos en 2013, diciendo que “deberíamos dejar el carbón en la tierra, donde pertenece”. 
David McKinley, congresista republicano por Virginia Occidental, contestó que mis palabras “le daban escalofríos” y luego comenzó a hablar de los índices de crimen en Seattle, de donde era yo alcalde. 
Hasta ExxonMobil parece haber sentido los efectos. 
Hace poco la compañía publicó una larga entrada de blog con tono a la defensiva respondiendo a lo que describía como “un apoyo en toda regla” a la desinversión de los combustibles fósiles por parte de Mary Robinson, la enviada especial para el cambio climático del Secretario General de las Naciones Unidas, Ban Ki-moon. 
El sector de los combustibles fósiles ve claramente el movimiento por la desinversión como la amenaza política que es. 
Cuando suficiente gente diga “no” a invertir en la producción de combustibles fósiles, el siguiente paso ha de ser que el carbón, el petróleo y el gas se queden en sus yacimientos. 
Se trata de un paso necesario para evitar las consecuencias más peligrosas del cambio climático. 
Va a ser necesario dejar sin extraer cerca de un 80% de las reservas conocidas de combustibles fósiles si queremos impedir que las temperaturas del planeta suban más de los 2º Celsius que los científicos consideran como el punto de inflexión tras el cual ya no se podrían mitigar los efectos más graves. 
Las compañías petroleras y carboníferas y sus aliados políticos nos advierten de la catástrofe fiscal que nos esperaría en ese caso, como si las olas de calor, sequías, tormentas y ascenso del nivel del mar no conllevaran sus propias catástrofes sociales y fiscales. 
Como Alcalde de Seattle apoyé la construcción de edificios que hagan un uso eficiente de la energía, el desarrollo de energía solar, eólica e hidroeléctrica y el fomento de caminar, tomar la bici y usar el transporte público como alternativas a conducir un coche, todas ellas estrategias que pueden contribuir a la creación de una economía más resistente y la consolidación de alternativas viables a los combustibles fósiles. 
Sin embargo, no pueden evitar lo peor del calentamiento global, en particular si acaban haciendo que el carbón y el petróleo sencillamente se vendan en otros sitios. 
Con todo lo imperfectos que puedan ser nuestros sistemas de gobernanza, es muy posible que en algún punto la gente y sus representantes exijan que nos enfrentemos a la verdad del calentamiento global y pongamos en práctica los controles normativos o legales necesarios para reducir drásticamente el uso de los combustibles fósiles. 
Si es usted un inversor prudente y cauto, considere por un momento esa posibilidad. 
Los valores en bolsa de este sector (que se basan en el supuesto de que las empresas podrán extraer y consumir todas las reservas conocidas) caerán en picado. 
Así que invertir en estas compañías es extremadamente riesgoso. 
Como sabe todo aquel que recibe estados de cuentas de inversión, “las rentabilidades pasadas no constituyen una garantía de las rentabilidades futuras.” 
Esta realidad es otro gran motivo para desinvertir. 
No hay duda de que algunos dirán que el mundo nunca cambiará y que siempre seguiremos dependiendo de los combustibles fósiles. 
Pero basta con dirigir la mirada a Seattle, donde las parejas del mismo sexo se casan en el Ayuntamiento de la ciudad y se vende marihuana en tiendas autorizadas para ver la capacidad humana de reevaluar supuestos profundamente arraigados. 
El inversor prudente y el líder de los negocios inteligente mirarán los caminos hacia los que se dirige la economía y no solamente los que ha transitado en el pasado. 
La decisión de la ANU resulta inteligente para cualquiera que no esté sometido a los dictámenes de las compañías del sector del petróleo y el gas, y con el paso del tiempo irá brillando cada vez más. 
Bien por ellos. 
Cuando en 2013 puse a Seattle en el camino de la desinversión, fue una decisión bien recibida por la gente más joven (la misma que tendrá que vivir las consecuencias del calentamiento global), así como el público en general. 
A medida que aumente la presión política, recomiendo a las autoridades administrativas de la universidad que presten oídos únicamente a sus estudiantes. 
Necesitamos más valentía como la que ha demostrado la ANU con su decisión. 
Sus autoridades hicieron caso omiso al poder de los intereses de las compañías del petróleo y el carbón, que en Australia son muy fuertes. 
Si pueden hacerlo recibiendo además el apoyo popular, no hay duda de que otros podrán también. 

La división de Asia 
¿Por qué Asia no se puede unir ni siquiera en aras de su propia seguridad? 
Durante décadas, los expertos occidentales se han quejado de que la Asociación de Naciones del Sureste Asiático (ASEAN por sus iglas en inglés) no ha logrado aprender el valor de la seguridad colectiva que se desprende de la experiencia de la posguerra en Europa. 
Los líderes de la ASEAN han ignorado las lecciones que ofrecen, primero, el Mercado Común y después la Unión Europea. 
Se supone que los beneficios de esos modelos son tan obvios que parece incomprensible que los líderes de la ASEAN no los vean. 
La aparente confusión del Este de Asia para responder a las maniobras nucleares de Corea del Norte pone de relieve una vez más estas quejas. 
Una Corea del Norte con armas nucleares seguramente representa una amenaza para todos los asiáticos. 
Entonces, se dice, todos deberían ayudar a los EU a poner a Kim Jong Il en su lugar. 
El hecho de que los vecinos cercanos de Corea del Norte aparentemente no sean capaces de entender eso parece confirmar que la falta de unidad asiática no sólo es estúpida sino también crónica e intencional. 
No obstante, la historia y la geografía importan al evaluar la naturaleza de una amenaza. 
También importan las diferentes tradiciones de pensamiento táctico y estratégico (para no hablar de la manera única en la que los europeos forjaron sus arreglos de cooperación actuales a partir de Estados nación agresivos que compartían una civilización común). 
Sin embargo, no hay nada en la historia de Asia que se compare ni remotamente con el medio siglo de división y de auténtica ocupación por parte de dos superpotencias rivales que sufrió Europa. 
Así, no es de sorprender que los líderes asiáticos no busquen en Europa las soluciones a sus problemas regionales. 
Claro que los seres humanos y los Estados nación frecuentemente se comportan de manera similar. 
Cuando están ante una amenaza, los países tienden a agruparse en contra de un enemigo común. 
Cuando el mundo estaba dividido en dos bandos durante la Guerra Fría, parecía fácil decidir quién era amigo y quién enemigo. 
Las alianzas se establecían sobre líneas pro-estadounidenses o pro-soviéticas. 
Pero incluso entonces, las cosas en Asia no eran tan claras. 
Una línea irregular que unía vagamente a Tokio y Yakarta vía Seúl, Taipei, Hong Kong, Bangkok, Kuala Lumpur y Singapur fue suficiente para mantener la cooperación internacional. 
Pero esa cooperación no se parecía en nada a una alianza duradera. 
¿Por qué? 
La explicación tiene muchos niveles. 
En un nivel, la historia asiática ha estado dominada por élites rivales de China, "Turkestán", India, Persia, "Arabia", Japón y Java (para nombrar sólo unos cuantos ejemplos) que afirmaban ser líderes de entidades culturales locales independientes. Esto difiere considerablemente de la civilización grecorromana cristiana que Europa comparte. 
A lo largo de la historia asiática, los viejos cimientos del poder en el continente estuvieron mucho más divididos (y durante periodos mucho más prolongados) que en Europa. 
No obstante, la historia moderna sí les enseñó a los asiáticos que la falta de unidad llevó a los triunfos europeos sobre ellos. 
En el siglo XX, surgieron líderes que proponían la unidad en contra de las potencias coloniales e imperiales. 
No obstante, los europeos, que controlaban la mitad del planeta, parecían ser capaces de echar por tierra cualquier logro temporal. 
El enfoque europeo tenía dos vertientes. 
Primero, buscaba mantener dividida a Asia en lo que se refería a Occidente. 
Eso fue relativamente fácil durante la Guerra Fría, puesto que las élites poscoloniales asiáticas se vieron obligadas a tomar partido en un conflicto de ideologías. 
La actual guerra global contra el terrorismo permite modificar ese enfoque para crear nuevas divisiones. 
Segundo, Asia fue puesta bajo los lineamientos de una economía global interdependiente en la que Occidente tiene los ases tecnológicos y financieros. 
Esa estrategia ha resultado sorprendentemente exitosa. 
Durante la década pasada, Asia pasó de la división entre dos superpotencias a algo que se podría describir como el dominio de una supereconomía. 
De cualquier manera, no ha surgido ninguna unidad regional en política o seguridad. 
El único asomo de una débil identidad de intereses es el surgimiento de una especie de regionalismo económico que los líderes asiáticos buscan a través de acuerdos de libre comercio. 
La falta de unidad asiática sólo podrá superarse si el continente en su conjunto se efrenta a un enemigo común. 
Occidente hará todo lo posible para evitar que los asiáticos vean en los occidentales a ese enemigo. De hecho, la mayoría de los llamados a la unidad asiática tienen que ver con unir a Asia con Occidente (lo que generalmente se equipara con el interés de todo el mundo) en contra de alguna zona de Asia, ya sea Irak, Irán, Corea del Norte o Myanmar. 
Dado que la mayoría de los líderes asiáticos piensan que de entrada sus divisiones hicieron omnipotentes a los occidentales, esos llamados se reciben con una cautela comprensible. 
¿Qué, pues, del futuro? 
Le llevará tiempo a los líderes de Asia desprenderse de las cargas del pasado, especialmente en casos que tengan que ver con las relaciones con Occidente. 
Mientras tanto, si la economía global se sigue integrando, ¿mejorarán o empeorarán las perspectivas de la unidad asiática? 
Mucho dependerá de que el Occidente conserve su predominio en otras partes del mundo. 
Si lo mantiene a través de tecnologías de redes cada vez más poderosas, las posibilidades de que Asia construya una unidad propia son escasas. 
En este contexto se puede ver por qué los líderes asiáticos parecen hipócritas o poco confiables a ojos de Europa y los EU. 
Asia no se puede dar el lujo de unirse contra Occidente. 
Pero tampoco puede dividirse aislando a una de sus partes. 
En ello radica la dependencia permanente de Occidente. 

La división hace la fuerza 
En las futuras reuniones del G8 (el club mundial de países industrializados ricos y Rusia), cuatro de sus integrantes (Alemania, Francia, Italia y el Reino Unido) participarán tanto individualmente como en su calidad de miembros de la Unión Europea, cuyo presidente también asistirá representando a la UE en su conjunto. 
Pero, ¿no debería la UE tener un representante único? 
Sin importar lo productivas que puedan ser esas reuniones, la participación unitaria de la UE tendría un enorme valor simbólico: reafirmaría una postura europea común en los temas de las relaciones internacionales y de la política económica internacional. 
El principal argumento en favor de un cambio de esa naturaleza es que la participación conjunta de la UE daría más peso a Europa en las relaciones internacionales, sobre todo frente a los EU. 
Después de todo, una de las razones clave para la integración europea fue precisamente darle al continente una voz más poderosa en la arena internacional. 
Los países miembros de la UE comparten reglas estrictas sobre política fiscal, una moneda común (salvo, por el momento, el Reino Unido, Suecia y Dinamarca), una política comercial común, una política antimonopolios común y políticas de mercado comunes, por mencionar sólo algunas. 
Entonces, ¿por qué no tener un representante único en las reuniones del G8? 
De hecho, Alemania, Francia, Italia y el Reino Unido comparten esencialmente una postura común sobre política económica internacional, así que, ¿por qué no presentarle al mundo un frente unido en lo que se refiere a esos temas? 
Hay dos respuestas posibles. 
Una es que a pesar de las muestras ocasionales de unidad, los países europeos mantienen puntos de vista muy distintos en política exterior y no quieren delegar esa prerrogativa. 
Veamos, por ejemplo, las relaciones con los EU que recientemente se han tensado. 
Aunque el Reino Unido mantiene vínculos muy cercanos con su aliado trasatlántico, Francia es extremadamente crítica, sin importar el color de su gobierno. 
La posición de Italia, por otro lado, gira 180 grados dependiendo de quién esté en el poder. 
Alemania ha tomado recientemente una postura más antiestadounidense (tal vez por razones electorales), pero le está empezando a gustar el hacer uso de su independencia en materia de política exterior. 
El riesgo consiste en que el establecimiento de una política exterior común sería imposible o bien conduciría a la adopción de un mínimo común denominador que dejaría a Europa débil y maniatada. 
De otra manera, tomar una postura fuerte basada, digamos, en el voto mayoritario dentro de la UE podría generar relaciones muy tensas entre los estados miembros. 
La Unión Europea puede tener dentro de poco 25 o más miembros. 
Llegar a un acuerdo sobre una política exterior conjunta será más difícil, si no es que totalmente imposible. 
Podría ser factible alcanzar un consenso sobre asuntos diplomáticos e internacionales relativamente menores, pero supongamos que Estados Unidos decide proceder militarmente contra Irak, después de hacer consultas con los aliados europeos para buscar su apoyo. 
Es muy posible que, incluso en esto, llegar a un acuerdo sobre cómo responder a la solicitud de los EU resultara imposible. 
De hecho, las profundas discrepancias sobre política exterior entre los miembros de la UE son una de las razones principales por las que la Unión ni puede ni debe convertirse en un estado federal en el sentido tradicional. 
Tal vez la política exterior no sea una de las áreas de la política que los miembros de la UE deban delegar y en la que tengan que estar de acuerdo. 
En un sentido más general, ¿puede una política conjunta de ese tipo ser "justa" en términos globales? 
Cuando Estonia se incorpore a la UE estará representada en las reuniones del G8, mientras que Corea, por ejemplo, no tendrá voz simplemente porque no es miembro del mercado común y de la unión monetaria. 
Obviamente el papel de Estonia en la definición de la postura del representante de la UE en la reunión del G8 sería muy pequeño, pero, una vez más, su participación sería más cuestión de símbolos que de sustancia. 
La segunda respuesta es más cínica. 
Tal vez los jefes de estado de los cuatro países europeos estarían perdiendo una gran oportunidad para tomarse la foto y no les gustaría delegarla a un representante de la UE. 
Las diferentes preferencias y opciones de política entre los miembros existentes en algunas áreas, sobre todo en política exterior, son muy variadas y con toda probabilidad así seguirán siendo. 
También es probable que esas diferencias se multipliquen y se agudicen en una Europa ampliada. 
En efecto, la ampliación de la UE conlleva un precio en términos de la profundización en la coordinación de políticas. 
Este es un punto importante que parece olvidarse en los debates actuales sobre formación de instituciones y redacción de una consitución. 
La respuesta cínica sobre las fotos puede o no ser correcta, pero subraya que las decisiones sobre qué se delega a la UE con frecuencia son el resultado de conflictos miopes entre burocracias nacionales y europeas más que el producto de un diseño institucional basado en la reflexión cuidadosa. 
Estas son algunas de las preguntas principales que la convención constitucional europea debe abordar. 
Hasta ahora ha ofrecido respuestas muy escasas. 

Divididos perdemos 
LONDRES – La política derrotó a la economía sensata en los Estados Unidos este verano cuando el Congreso y el presidente Barack Obama no pudieron llegar a un acuerdo en lo referente a los impuestos, prestaciones, déficits y estímulos para la inversión. 
Los dirigentes europeos también estuvieron paralizados –descartaron rescates y devaluaciones, así como déficits y estímulos. 
Además, al tener verdaderas tasas de interés negativas, imprimir dinero, forzar un aumento de la liquidez y subsidiar a los bancos comerciales, los banqueros centrales en todos lados – hace poco, el presidente de la Reserva Federal estadounidense, Ben Bernanke- perecen haber llegado a la conclusión de que ellos también llegaron al límite de lo que pueden hacer. 
Como resultado, pocas personas dudan ahora que el mundo se está dirigiendo sin timón ni guía hacia una segunda desaceleración. 
El debate previo al verano sobre si nos enfrentamos a una “nueva normalidad” de crecimiento más lento ya se ha resuelto: nada ahora parece normal. 
Arreglar las cosas a medias ya no funciona. 
Sin poder concluir un acuerdo comercial global o uno para el cambio climático, un pacto de crecimiento, o cambios en el régimen financiero, es probable que el mundo caiga en un nuevo proteccionismo de devaluación competitiva, guerras de divisas, restricciones comerciales y controles de capital. 
Sin embargo, no es tiempo de derrotismos. 
Los países que claman haber llegado al límite de lo que pueden hacer realmente significa que llegaron al límite de lo que pueden hacer por su cuenta. 
El camino hacia el crecimiento sostenido y el empleo no se encuentra en la aplicación de una ráfaga de iniciativas nacionales aisladas, sino mediante la coordinación de políticas globales. 
Ese era el objetivo en abril de 2009 cuando el G-20 se fijó tres tareas fundamentales. 
La primera consistía en evitar una depresión global y se logró. 
Las otras dos -un pacto de crecimiento, sostenido por un sistema financiero mundial reformado –deberían ser ahora los principales temas en la próxima reunión del G-20. 
En 2010, el Fondo Monetario Internacional estimaba que un enfoque coordinado de las políticas macroeconómicas, comerciales y estructurales podría producir un aumento del 5.5% en el PIB global, crear entre 25 y 50 millones de empleos adicionales y sacar de la pobreza a 90 millones de personas. 
Sin embargo, un pacto de crecimiento global parece incluso ahora más indispensable teniendo en cuenta los problemas estructurales de la economía mundial y los enormes desequilibrios entre la producción y el consumo. 
Puede parecer extraño describir la crisis financiera más grande desde los años treinta como síntoma de un problema mayor. 
No obstante, cuando los historiadores consideran la ola de globalización que se dio después de 1990 –que produjo dos mil millones de nuevos productores en la economía mundial- identificarán un parteaguas alrededor de 2010. 
Por primera vez en 150 años, Occidente (los Estados Unidos y la Unión Europea) habían sido superados por el resto del mundo en manufactura, producción, exportación, comercio e inversión. 
En efecto, para la primera mitad de 2020, el mercado de consumo asiático será dos veces más grande que el mercado estadounidense. 
Ahora, sin embargo, Occidente y Asia siguen siendo mutuamente dependientes. 
Dos terceras partes de las exportaciones de Asia todavía son para Occidente, y el comercio entre el Sur-Sur representa solo el 20% del volumen global. 
Dicho de otra forma, hace diez años el motor estadounidense podía dirigir la economía mundial, y dentro de diez años los países con mercados emergentes se perfilan para ocupar ese lugar, en particular, tomando en cuenta el creciente poder adquisitivo de las clases medias. 
Sin embargo, por ahora, los Estados Unidos y Europa no pueden ampliar su gasto de consumo sin aumentar las exportaciones, mientras que para China y los mercados emergentes no es tan fácil expandir su producción o consumo sin la garantía de contar con mercados occidentales fuertes. 
Entonces, primero tenemos que restablecer la visión amplia de la cooperación mundial contenida en el pacto de crecimiento del G-20 (que desde entonces ha sido rebajada a lo que ahora el FMI llama “un profundo análisis de …aquellos países en los que se han detectado enormes desequilibrios”). 
No obstante, se necesita una agenda más extensa y profunda: China debería aceptar un aumento en el gasto de los hogares y en las importaciones para el consumo; India debería abrir sus mercados para que su población pobre se beneficie de las importaciones de bajo costo; y Europa y los Estados Unidos deben impulsar su competitividad a fin de aumentar sus exportaciones. 
El G-20 también fue enérgico en 2009 en cuanto a la necesidad de un nuevo régimen financiero global para lograr una futura estabilidad. 
David Miles del Banco de Inglaterra pronostica tres crisis financieras más en las siguientes dos décadas. 
Además, si Andrew Haldane del mismo banco tiene razón en que las crecientes presiones en Asia pueden provocar futuros trastornos, Occidente lamentará su incapacidad para consolidar su suficiencia de capital global y estándares de liquidez, y un sistema de aviso temprano más transparente. 
Ese problema empieza a ser evidente. 
Los pasivos del sector bancario de Europa son casi cinco veces más grandes que en los Estados Unidos, un 345% del PIB. 
Los bancos de Alemania tienen un apalancamiento equivalente a 32 veces sus activos. 
Entonces, la recapitalización bancaria no solo es esencial para la estabilidad financiera, también lo es el euro reformado, trabajar en la coordinación fiscal y monetaria y el fortalecimiento del papel del Banco Central Europeo al apoyar a los gobiernos individuales (y no los bancos) como instancia de crédito de último recurso. 
El G-20 no alcanzará estabilidad y crecimiento sin un enfoque renovado en la reducción de la deuda de largo plazo. 
No obstante, también hay un imperativo de corto plazo para evitar un ciclo de deterioro. 
Entonces, debemos considerar las propuestas de Robert Skidelsky para una banca de inversión nacional a fin de preparar nuestra infraestructura y no se diga nuestro medio ambiente- para futuros desafíos y para estimular el crecimiento y crear empleos. 
Un modelo es el Banco Europeo de Inversiones, que con 50 mil millones de euros, ha podido invertir 400 mil millones de euros. 
Sin embargo, tal vez se pueda llegar a un acuerdo con los chinos para que inviertan sus reservas y con las multinacionales occidentales en cuanto al trato fiscal de las ganancias repatriadas. 
Finalmente, como ha mostrado, Michael Spence, premio Nobel de Economía, el crecimiento es ahora una condición necesaria pero insuficiente para crear empleos. 
En particular, la actual epidemia de jóvenes desempleados requiere de nuevos enfoques – por ejemplo, un banco de desarrollo que ayude a dar empleo a la enorme población joven en Medio Oriente y en África del norte, y crear programas de formación y aprendizaje en otros lados. 
El pacto de crecimiento del G-20 tiene que ser también un pacto de empleos. 
El G-20, que representa el 80% de la producción mundial, cumplió todo su potencial en 2009, como el único organismo multilateral capaz de coordinar la política económica global. 
Por desgracia, sus Estados miembros pronto abandonaron ese objetivo y regresaron a las soluciones nacionales. 
Como era de esperarse, es vano actuar en solitario para asegurar la recuperación económica. 
Ha llegado nuevamente la hora del G-20. 
Cuanto antes el presidente francés, Nicolas Sarkozy convoque al G-20 a trabajar en conjunto, mejor. 

Algo ya muy visto en Oriente Medio 
BERLÍN -- ¿Se repetirá la Historia, al fin y al cabo? 
La evolución reciente de los acontecimientos en Oriente Medio sugiere que la respuesta es afirmativa, porque la situación al final del mandato del Presidente George W. Bush se parece cada vez más a la del último año de Bill Clinton en la presidencia. 
Los dos presidentes, al final de sus mandatos respectivos, intentaron resolver uno de los conflictos más peligrosos del mundo, a la vez que afrontaban la amenaza de que se les escapara el tiempo. 
Es como para desesperarse: el gobierno de Bush ha desaprovechado, evidentemente, casi siete años durante los cuales habría podido perseguir una solución. 
Ahora volvemos a estar en el punto de partida: las conversaciones de Camp David y de Taba–frívolamente abandonadas en enero de 2001– se van a reanudar de nuevo. 
Aun así, como se suele decir con sensatez, ¡mejor tarde que nunca! 
La conferencia sobre Oriente Medio que se celebrará en Annapolis (Maryland), debería ser un foro para las negociaciones entre las partes sobre el estatuto definitivo, que versarán muy en particular sobre la creación de un Estado palestino y sus fronteras (las de junio de 1967, con ciertos intercambios negociados de territorios), su capital (Jerusalén), los asentamientos israelíes y el derecho de los refugiados palestinos al regreso. 
También debe abordar cuestiones de seguridad, el cese del estado de guerra que se ha prolongado durante decenios y el reconocimiento de Israel por los Estados árabes. 
De hecho, ya es hora de que se logren avances con vistas a la solución biestatal, porque los palestinos cada vez pierden más la esperanza de tener un Estado propio. 
Sin él, el conflicto de Oriente Medio permanecerá en punto muerto y la violencia se intensificará aún más. 
Las partes han negociado repetidas veces avenencias aceptables sobre todas esas cuestiones y llevan muchos años sin aplicarlas. 
El único ingrediente que falta es la voluntad política y la firmeza para aceptar un acuerdo de paz. 
Pero esa firmeza política es la que les falta precisamente a los gobiernos israelí y palestino. 
El Primer Ministro israelí Ehud Olmert y el Presidente palestino Mahmoud Abbas se encuentran en posiciones muy débiles en sus respectivos países y, en vista de las transacciones necesarias en ambas partes, arriesgarán mucho. 
Lo mismo es aplicable al Presidente Bush. 
De hecho, el Gobierno de los EE.UU. ni siquiera respalda incondicionalmente su propia iniciativa. 
La Secretaria de Estado Condoleezza Rice quiere que se celebre la conferencia y se ha esforzado mucho para sacarla adelante, pero, ¿cuántos riesgos está dispuesto a aceptar Bush, sin el cual no será posible lanzar avance alguno? 
Por fortuna, los tabúes existentes sobre lo que es aceptable en las conversaciones sobre el estatuto definitivo se han venido abajo… en ambas partes. 
La paralela debilidad de Olmert y Abbas ha originado un interés paralelo en un acuerdo de paz. 
De hecho, esos dos hombres abrigan la esperanza de conseguir su supervivencia política mediante un acuerdo de paz: Olmert mediante nuevas elecciones y Abbas mediante un referéndum gracias al cual puede recuperar su ascendencia sobre Hamas. 
Así, pues, ¿seguirá a una “paz de los fuertes” una lograda “paz de los débiles”? 
Así como las situaciones internas en Israel y Palestina han cambiado, así también lo ha hecho la atmósfera política regional en un sentido positivo, porque actualmente la mayoría de los Estados árabes temen más el dominio regional del Irán que a Israel. 
Esa novedad brinda una oportunidad sin precedentes. 
Hay riesgos evidentes, desde luego. 
El margen de maniobra de Olmert dentro de su partido y, en particular, dentro de su coalición, es muy pequeño. 
¿Podrá hacer concesiones suficientes sobre las fronteras y Jerusalén? 
Dudas similares son aplicables a Abbas. 
¿Podrá dar las garantías de seguridad que Olmert necesita, en particular en vista del miedo de los palestinos a dar, al final, demasiado sin recibir a cambio concesiones sobre exigencias que para ellos son fundamentales? 
Además, el obstáculo mayor no serán las negociaciones, sino la aplicación del acuerdo que pueda surgir… y su costo político va a ser muy grande. 
Los palestinos están ya en plena guerra civil. 
Es probable que las avenencias necesarias para la paz conduzcan también a una enconada confrontación política en Israel. 
Evidentemente, Olmert está pensando en fusionar un acuerdo sobre el estatuto definitivo con el mecanismo de la hoja de ruta. 
La aplicación de semejante acuerdo debe ser gradual y los avances deben depender del cumplimiento por las partes de sus obligaciones en cada una de las fases. 
Sin embargo, un mecanismo de esa clase sólo puede funcionar, si existe un tercero (los EE.UU, los “EE.UU. más otros” o el Cuarteto para Oriente Medio) encargado de supervisar el acuerdo. 
De lo contrario, las disputas sobre el cumplimiento de tal o cual disposición volverá a conducir todo el proceso a las conocidas arenas movedizas de la futilidad de Oriente medio. 
De modo que, desde un punto de vista realista, un resultado positivo de las conversaciones de Annapolis parece casi imposible. 
¿Por qué habrían de resolver (o acercar a la solución) ese conflicto de repente, que ha resultado irresoluble en el pasado, tres protagonistas –Bush, Olmert y Abbas- que se encuentran, todos ellos, en una situación de profunda debilidad en sus respectivos países)? 
Karl Marx escribió que la Historia siempre se repite: primero como tragedia y después como farsa. 
Podríamos temer que Camp David resulte ser la tragedia y Annapolis la farsa, pero es que estamos hablando de Oriente Medio, donde avances anteriores surgieron a partir de la derrota y no de la victoria. 
Así, pues, nunca debemos abandonar la esperanza, aunque ésta parezca imposible de mantener. 

Asegurar los Juegos Olímpicos de Sochi 
MOSCÚ – En 2007, cuando el presidente ruso, Vladimir Putin, viajó a Guatemala City con el fin de apoyar la candidatura de su país para organizar los Juegos Olímpicos de este año en Sochi, él sabía que ganar sería la etapa más fácil del proceso. 
Muchos bromeaban con el hecho de que solo Rusia propondría un centro vacacional costero de clima subtropical para llevar a cabo competencias de deportes de invierno. 
Pero, si bien las inquietudes por la falta de nieve en las montañas aledañas y por la capacidad de Rusia para construir a tiempo la infraestructura necesaria han disminuido desde que Rusia ganó dicha candidatura, una preocupación más grande sigue vigente: la amenaza del terrorismo. 
Sochi está situada en la región del Cáucaso Septentrional, que tras la disolución de la Unión Soviética, experimentó una insurgencia armada brutal y larga en Chechenia, mientras que el vecino, Dagestan, particularmente, se convirtió después en cuna del terrorismo y extremismo islamista. 
De hecho, Putin ganó apoyo generalizado entre el pueblo ruso debido a su manejo resuelto y despiadado del separatismo en el Cáucaso Septentrional –apoyo que contribuyó a persuadir al entonces presidente, Boris Yeltsin, para designar a Putin como su sucesor en 1999. 
Una vez en el poder, Putin –con una victoria militar y una política de reconciliación– pudo poner paz en Chechenia, que quedó más como un Kanato feudal asociado a Rusia que una verdadera parte de la Federación Rusa. 
Como resultado, durante los últimos doce años ha habido paz con Chechenia –y dentro de ella. 
El terrorismo ha resultado ser un desafío más resistente. 
Mientras la guerra en Chechenia estaba llegando a su fin en 2002, terroristas del Cáucaso Septentrional tomaron de rehenes a cientos de personas en un teatro de Moscú. 
Asimismo, en 2004, un grupo armado capturó a cientos de niños en una escuela en Beslan, Ossetia del Norte. 
El número de muertos tan solo de estos dos ataques superó los quinientos. 
En 2005, islamistas armados tomaron por un día Nalchik, capital regional en el Cáucaso Norte. 
En 2010, al menos 40 personas murieron debido a dos explosiones en el metro de Moscú, que detonaron terroristas suicidas en Dagestan. 
El siguiente año, 37 personas murieron de forma similar en el aeropuerto Domodedovo de Moscú. 
Los ataques han continuado a pesar de la voluntad expresa de Putin de autorizar ataques contra sospechosos terroristas, “dondequiera que estén.” 
Cabe señalar que terroristas han estado en guerra con Rusia casi desde el momento de la desintegración de la Unión Soviética. 
Sin embargo, ya no se trata de una lucha por la independencia de una región específica en el Cáucaso, sino de una lucha para establecer un “califato del Cáucaso” basado en ley charia. 
Los métodos de los terroristas también han cambiado. 
Su táctica ya no es la insurgencia armada como en los años noventa, o incursiones de grupos de militantes, como en los años dos mil, sino actos individuales de terrorismo. 
Los objetivos son desde estaciones de policía y tiendas de bebidas alcohólicas en el Cáucaso, clérigos musulmanes comunes en Tatarstan o personas en otros lugares de Rusia. 
Los hermanos Tsarnaev –responsables de los atentados con bombas el año pasado en el maratón de Boston– ilustran este tipo de terrorismo, orientado a la sociedad secular en general, en Rusia o en otros lugares. 
Desde el principio se ha sabido que los Juegos Olímpicos de Sochi, que representan todo aquello a que se oponen los terroristas, serían un objetivo probable. 
Los ataques recientes en Volgograd, en el sur de Rusia, y en Pyatigorsk, en el Cáucaso Septentrional –que cobraron la vida de tres decenas de personas– se perpetraron probablemente para enviar el mensaje a los rusos de que están indefensos, mientras que comunican al resto del mundo que Sochi es un lugar de visita muy peligroso. 
De algún modo, lo han logrado. 
Ya hay quienes han cancelado su viaje a Sochi, a pesar del repudio de la comunidad internacional por los ataques y promesa de luchar contra el terrorismo. 
El secretario de Defensa estadounidense, Chuck Hagel, declaró recientemente a los periodistas que su país, conjuntamente con las autoridades de seguridad rusas, estarán preparados para desalojar a estadounidenses que estén en Sochi si ocurriera un ataque. 
Sin embargo, el hecho es que Sochi tal vez sea ahora el lugar mejor protegido de Rusia. 
Como la reputación personal de Putin está de por medio, la principal prioridad de la policía y los servicios de seguridad rusos es garantizar que los juegos se desarrollen sin incidentes. 
Esto supone otro riesgo: como los activos más importantes de aplicación de la ley estarán desplegados en Sochi o cerca de ahí, los terroristas podrían tratar de atacar en otro lugar durante los Juegos Olímpicos. 
Después de todo, Rusia es un país con un territorio vasto, y las células terroristas son pequeñas y no pueden ser penetradas fácilmente, en parte porque usan a menudo modos primitivos de comunicación que son difíciles de detectar. 
Además, si bien la cooperación internacional es útil para combatir el terrorismo, su impacto está limitado por sospechas y desconfianza, como revelaron los ataques de Boston. 
Paralelamente a los Juegos Olímpicos, hay otra competencia en curso entre los terroristas que tratan de perturbar los juegos, o al menos estropear la atmósfera, y las fuerzas del Estado ruso, cuya tarea es frustrar los planes de los terroristas. 
Esta es una competencia que Rusia tiene que ganar obligadamente. 

ADN: ¿Oráculo o Némesis? 
NUEVA YORK: A través de la historia, chamanes y adivinos, hechiceros y brujas han tratado de leer y someter el futuro. 
Hoy en día, también los genetistas se han unido al negocio de la predicción, pues si los científicos logran decodificar el código genético y leer las instrucciones, ese es el argumento, podrán quitar el cerrojo de los males humanos y descubrir nuestras predisposiciones. 
Basándose en la investigación, las compañías de biotecnología han invertido en tecnologías para secuenciar el ADN y han desarrollado pruebas de predicción para identificar a aquellas personas que son asintomáticas, pero que están genéticamente predispuestas a sufrir una creciente cantidad de enfermedades genéticas y otros transtornos más comunes, como ciertos tipos de cáncer. 
Algunos científicos, sin duda, están convencidos de que las pruebas genéticas ayudarán eventualmente a predecir la predisposición a tendencias de comportamiento y a rasgos de personalidad --incluyendo las enfermedades mentales, la agresión, la homosexualidad, la adicción, la inteligencia y hasta lo arriesgado, la timidez y la religiosidad--. 
Suponiendo escenarios futuristas, prometen que la información genética incrementará el control tanto del comportamiento como de las enfermedades. 
Las pruebas genéticas difieren significativamente de otras pruebas clínicas. 
Pueden usarse para detectar una condición genética en personas saludables que no tienen razón para sospechar que están en riesgo. 
Proveen información sobre las probabilidades de que una persona esté predispuesta a alguna enfermedad que podría o no desarrollarse en el futuro; proveen información que involucra no sólo al futuro del individuo, sino al de los miembros de la familia también. 
Muchas personas, en efecto, tienen la esperanza de que la información predictiva genere posibilidades terapéuticas. Pero aun cuando las pruebas genéticas predigan correctamente el riesgo al que se expone una persona, quizá no se pueda obtener ningún beneficio de tal conocimiento porque las pruebas están disponibles con mucha antelación a las terapias. 
Los datos obtenidos de las pruebas genéticas resultan de interés mucho más allá del contexto clínico. 
La información predictiva permite que las organizaciones planeen y reduzcan costos para cubrir necesidades económicas y administrativas. 
El creciente costo de la atención médica y de los seguros, por ejemplo, alienta a las instituciones de salud a intentar predecir quién podría tener enfermedades "rentables", es decir, indemnizables. 
La necesidad de obtener ganancias alienta a los patrones a realizar pruebas genéticas de los trabajadores para descubrir quién podría ser más productivo o quién podría estar expuesto a alguna enfermedad que llevaría a costozas demandas de compensación. 
Las empresas que utilizan materiales tóxicos quieren anticipar cuáles trabajadores pueden ser genéticamente sensibles a la toxicidad. 
Las escuelas, las oficinas de control de vehículos motorizados, las agencias de adopción, las hipotecarias, las asociaciones de transplante de órganos participan de la información sobre predisposiciones genéticas. 
El creciente atractivo de las pruebas genéticas se origina en parte como concepciones erróneas acerca del significado de una predisposición genética. 
En su sentido científico, una predisposición implica la existencia de una condición biológica que señala que un individuo podría sufrir una enfermedad en el futuro. 
Exceptuando el caso de algunos pocos transtornos de gene único, la predisposición genética es un cálculo estadístico de riesgo, no una predicción. 
Una persona "predispuesta" al cáncer, por ejemplo, puede tener las cualidades biológicas que incrementan las probabilidades de desarrollar cáncer, pero que la enfermedad se exprese depende de muchas variables. 
En el sentido social, sin embargo, con frecuencia se define a la predisposición como equivalente del estatus actual. 
En un contexto no clínico, se puede considerar que los individuos que enfrentan un riesgo futuro merecen un trato diferente antes de que se pueda saber si la enfermedad alguna vez se desarrolle. 
Al ser poseedores de un rasgo de enfermedad, se les puede etiquetar como "personas en riesgo" y, por lo tanto, no adecuadas para actividades normales. 
La caracterización genética, en efecto, puede dar origen a una subclase de individuos cuyos genes los condenen a la discriminación. 
De tal forma, muchas personas que por su historia familiar saben que están en riesgo de tener alguna enfermedad, han elegido no hacerse las pruebas. 
Entre las personas en riesgo de presentar el Mal de Huntington, por ejemplo, alrededor del 15% ha decidido hacerse la prueba que brindaría información definitiva. 
Los individuos que deben considerar las pruebas genéticas se enfrentan a preguntas difíciles. ¿De qué puede servir la información genética sobre una enfermedad cuando no hay opciones terapéuticas? 
¿Debería una mujer saludable a la que se ha diagnosticado como susceptible a presentar cáncer de mama hacerse una mastectomía profiláctica? ¿Debe informarse del asunto a los niños y a los otros miembros de la familia que enfrentan el mismo riesgo? 
Eliminar las condiciones genéticas depende, al final, del control reproductivo. Pero las políticas de selección genética que podrían reducir el peso de las enfermedades están muy cerca de la pesadilla del control eugenético. 
La expansión de las pruebas genéticas es impulsada por las presiones de una industria biotecnológica que pretende obtener ganancias de la proliferación de tales pruebas. 
Hay más de 450 programas de investigación en Estados Unidos que están desarrollando pruebas genéticas. 
Las posibilidades comerciales están creciendo conforme se vuelve posible determinar la predisposición a transtornos comunes como el cáncer de pecho y los males cardiacos, los cuales ofrecen un mercado potencial inmenso. 
La predicción genética señala la intersección entre las posibilidades científicas, los intereses económicos y las esperanzas y expectativas de los consumidores. 
La habilidad para predecir un creciente número de enfermedades complejas que se dan comunmente alienta la realización de pruebas, pero también presenta dilemas éticos. 
El interés institucional por la información predictiva que brindan las pruebas genéticas está en conflicto con los derechos y los intereses individuales. 
Los esfuerzos por predecir la predisposición a diversos comportamientos complicarán estos conflictos. 
En la actualidad las pruebas genéticas producen probabilidades e información incierta e inadecuada. 
Pero aunque sean perfeccionadas, ¿cómo debe usarse esta información? 
¿Podemos evitar la creación de una subclase genética? 
¿Deberíamos estar buscando "fijadores genéticos" o formas de realizar una reingeniería de los genes que heredamos a nuestros hijos? 
Conforme perseguimos el control de las enfermedades, ¿podemos darnos el lujo de establecer controles reproductivos? 
Tales preguntas tendrán mayor salida a la luz de las preocupaciones sobre la eficiencia económica y el manejo de costos que están dando forma a los esfuerzos de los chamanes de la actualidad por leer, establecer y domar el futuro en ésta, la era de la biotecnología. 

¿Sirven de algo los complementos antioxidantes? 
NIS, Serbia - La influencia de la dieta en la salud es conocida desde los Antiguos Griegos. 
Nuestros cuerpos sencillamente no pueden sintetizar muchos compuestos esenciales, de modo que nuestra salud depende en parte de lo que comemos y bebemos. 
Los antioxidantes, que según se cree ayudan a protegernos tanto del cáncer como de las enfermedades cardíacas, son un elemento de este tipo que debemos importar en nuestros organismos. 
Los estudios han demostrado que existe una asociación positiva importante entre una mayor ingesta de frutas y verduras y un menor riesgo de enfermedades crónicas. 
Las frutas y verduras son fuentes de numerosos micronutrientes y, algunas, entre ellas el beta-caroteno (un precursor de la vitamina A), la vitamina C, la vitamina E y el selenio, tienen cualidades antioxidantes. 
Pero lo que específicamente hace que las frutas y verduras sean tan benéficas no está claro. 
El principal papel de los antioxidantes es el de impedir el daño por oxidación de los componentes celulares, de manera que se propuso que los antioxidantes dietarios disminuyen este daño y, con él, el riesgo de enfermarse. 
Esto ha estimulado el interés en la posible capacidad preventiva de los complementos antioxidantes. 
De hecho, el consumo de complementos antioxidantes en los países desarrollados se ha generalizado. 
Más de un tercio de las personas adultas en los países desarrollados hoy ingieren píldoras antioxidantes, lo cual es mucho más fácil que comer frutas y verduras. 
Pero, ¿los beneficios serán los mismos? 
Como sucede con cualquier intervención terapéutica, la prueba más convincente y directa de la eficacia preventiva de los complementos antioxidantes requiere de pruebas clínicas aleatorias y controladas. 
Este tipo de pruebas eliminan los problemas del registro dietario de los participantes y controlan los efectos de factores desconcertantes conocidos y desconocidos. 
Hasta el momento, se han realizado muchos estudios para verificar los supuestos efectos benéficos de los complementos antioxidantes. 
Pero, si bien los resultados de los estudios epidemiológicos han sido casi absolutamente positivos, los resultados de las pruebas clínicas siguen siendo ampliamente inciertos. 
Algunas pruebas clínicas se interrumpieron prematuramente porque se observaron efectos nocivos de los complementos antioxidantes. 
Por cierto, hoy hay evidencia abrumadora que cuestiona el efecto preventivo de las píldoras antioxidantes. 
Por el contrario, pueden ser dañinas y derivar en un mayor riesgo de mortalidad en la gente que las consume. 
Existen varias explicaciones posibles para el efecto negativo de los complementos antioxidantes. 
Primero, los "radicales libres" contra los que actúan los antioxidantes realizan una función biológica dual. 
Los radicales libres se producen continuamente en todas las células como parte de su funcionamiento normal. 
En concentraciones moderadas, son mediadores esenciales de las reacciones por las cuales nuestros organismos eliminan las células no deseadas. 
Al eliminar los radicales libres de nuestro cuerpo, interferimos en mecanismos defensivos importantes para eliminar células dañadas, entre ellas células cancerígenas. 
De manera que las sustancias antioxidantes también pueden perjudicar a la gente. 
Mientras que nuestras dietas normalmente contienen niveles seguros, los complementos antioxidantes altamente concentrados pueden ser peligrosos. 
De hecho, las cantidades de antioxidantes que brindan protección son desconocidas y probablemente difieran de un individuo a otro. 
La gente expuesta a un mayor estrés por oxidación puede tener requerimientos de antioxidantes elevados. 
Es más, los complementos antioxidantes en pastillas son sintéticos y bioquímicamente desbalanceados con respecto a sus pares que ocurren naturalmente. 
Tampoco son objeto de los mismos estudios rigurosos de toxicidad que otros agentes farmacéuticos. 
Por cierto, todavía no contamos con información sustancial sobre cómo nuestros cuerpos los metabolizan y cómo interactúan entre sí. 
En consecuencia, sigue siendo incierto si la dosis, la duración de uso o la ingesta paralela de otros agentes determina diferencias en su efecto. 
También es incierto si el estrés por oxidación es una causa principal o un fenómeno secundario de las enfermedades crónicas, así como del proceso de envejecimiento. 
En la mayoría de las enfermedades humanas, el estrés por oxidación es simplemente un síntoma. 
De modo que no debería dársele demasiada importancia al vínculo entre el estrés por oxidación y la enfermedad. 
Sigue habiendo muchos baches en nuestro conocimiento de los mecanismos de acción de los complementos antioxidantes. 
Deben resolverse aún cuestiones básicas referidas a la eficacia y seguridad del consumo de dosis relativamente altas de complementos antioxidantes. 
Para mejorar nuestro conocimiento, es preciso ver los resultados de las pruebas clínicas en curso y de los futuros estudios. 
Mientras tanto, sabemos que los antioxidantes pueden causar consecuencias no deseadas para la salud. 
De modo que la fuente óptima de antioxidantes es la dieta, no los complementos. 
En resumen, deberíamos dejar de tomar píldoras y comer más frutas y verduras. 


¿Funcionaría la “rampa de salida” de Dodd-Frank propuesta por Hensarling? 
CAMBRIDGE – Jeb Hensarling, el republicano que preside el Comité de Servicios Financieros de la Cámara de Representantes de EE.UU., pronunció el mes pasado un discurso de amplio alcance en el Club Económico de Nueva York, en este discurso propuso una reforma completa de la regulación financiera estadounidense. 
Hensarling culpó a los reguladores y disculpó a Wall Street por la crisis financiera; condenó los rescates bancarios financiados por el gobierno; caracterizó la legislación de reforma financiera Dodd-Frank del año 2010 como una toma de poder; y pidió mayor supervisión de la Reserva Federal por parte del Congreso. 
La mayoría de las propuestas de Hensarling – incluso respaldadas, como ahora lo están, por un documento que suena partidista de la Comisión Bancaria de la Cámara de Representantes y una opinión favorable del Wall Street Journal – no tienen posibilidades de éxito en el ámbito político. 
(Se tendría que conseguir 60 votos en el Senado y una firma presidencial para su aprobación). 
Estas propuestas ya han sido fuertemente criticadas por los demócratas quienes indican que son demasiado arriesgadas y pro-bancarias – y, en gran medida sí lo son. 
Después de decir esto, también se debe decir que vale la pena explorar una de las ideas de Hensarling: la idea denominada por él como una “rampa de salida” de la regulación Dodd-Frank para los bancos que voluntariamente deseen incrementar su capital disponible. 
Volvamos a lo básico por un momento. 
El gobierno garantiza los depósitos bancarios debido a que un fracaso de la banca podría afectar a toda la economía. 
Esto crea un riesgo moral, ya que los bancos, que están tras grandes ganancias para sus accionistas, relajan su gestión de los dineros, mismos que en los hechos se tornan en dineros del público. 
Se sienten cómodos tomando grandes riesgos, ya que en caso de que pierdan, solamente tienen que entregar el banco al gobierno para que este pague a los depositantes y a otros acreedores. 
Y si ganan, son los bancos y sus accionistas quienes mantienen para sí mismos su bonanza. 
Los reguladores utilizan dos medidas clave para mitigar esa asunción de riesgos: exigen que los bancos tengan más capital y les exigen que mantengan sus inversiones, préstamos y operaciones más seguros (y potencialmente menos rentables) de lo que a dichos bancos les gustaría que estén. 
Debido a que estos dos métodos centrales de regulación logran el mismo fin, teóricamente, pueden sustituirse entre sí – los reguladores pueden establecer los requerimientos de capital de los bancos en niveles muy altos, o pueden establecer el grado de riesgo permitido para las actividades bancarias en niveles muy bajos. 
En la práctica, debido a que los reguladores no pueden implementar ninguna de las dos medidas a la perfección, implementan un poco de cada una. 
La propuesta de la rampa de salida de Hensarling se basa en que la solución de compensación, que da a los bancos más libertad para decidir si quieren menos riesgo o más capital. 
La regulación de línea de base sería la típica mezcla de las dos medidas, pero los bancos de manera individual podrían optar por requisitos de capital sustancialmente más altos a cambio de un permiso para participar en inversiones y operaciones de mayor riesgo. 
En otras palabras, podrían reducir las limitaciones de una medida de regulación a cambio de endurecer las limitaciones de la otra. 
Esto es conceptualmente sólido. 
Sin embargo, hay problemas con la propuesta de Hensarling en la forma en la que él la articuló. 
Y, no son problemas pequeños. 
En primer lugar, el ratio de capital que Hensarling requeriría de los bancos que toman la rampa de salida es demasiado bajo, ya que propone un 10% de los activos totales. 
Este es un nivel más alto que los niveles actuales, pero no lo suficientemente alto como para garantizar la seguridad de los bancos. 
El Consejo de Estabilidad Financiera y el Fondo Monetario Internacional, cada uno por su parte, determinaron que muchos bancos que estuvieron bajo amenaza durante la crisis financiera del período 2007 y 2008 hubiesen necesitado el doble de los niveles actuales de capital para sobrevivir de manera intacta. 
Si la propuesta de Hensarling se hubiese implementado, esos niveles habrían sido aún mayores, debido a la reducción en la regulación del riesgo. 
Sólo si el capital se incrementaba sustancialmente – a niveles realmente altos – los bancos y sus ejecutivos llegarían a la conclusión de que, sin instrucción regulatoria, no es en su interés ni en el de sus accionistas asumir tanto riesgo. 
Un segundo problema con la propuesta de Hensarling es que los bancos son propensos a rechazar esto mientras la política tributaria corporativa se mantenga sin cambios. 
Como he argumentado en comentarios previos, y en un artículo académico que recientemente escribí con Michael Troege, requerir que los bancos tengan más capital aumenta su factura de impuestos, ya que reduce el nivel de deuda deducible de impuestos y aumenta el nivel de capital gravable. 
Si la legislación de impuestos no se reforma, pocos bancos considerarán la compensación atractiva, ya que una factura de impuestos más alta anularía los rendimientos de tomar la oferta que realiza Hensarling. 
El tercer problema es el relativo a la logística: el plan de Hensarling conectaría directamente a la legislación los parámetros para que los bancos tomaran una rampa de salida regulatoria, por lo tanto ataría las manos de los reguladores. 
Una vez que un banco alcance el 10% del capital, no se le podría impedir realizar fusiones clave, ni tampoco se podría determinar que es un banco de importancia sistémica y que representa riesgo. 
Debido a que las circunstancias económicas cambian rápidamente, los reguladores, quienes pueden adaptarse a nuevas condiciones más rápido que lo puede el Congreso, deben tener la libertad de fijar los requisitos de capital y los niveles en los que se compensa el riesgo de crédito. 
Bajo el plan de Hensarling, ellos no tendrían tal libertad. 
Lo que es aún más insidioso es que mediante la derogación de gran parte de la regulación del riesgo de Dodd-Frank, la propuesta Hensarling virtualmente eliminaría los incentivos que tienen los bancos para elegir la rampa de salida. 
No habría suficiente regulación para que los bancos sientan la necesidad de escapar. 
Los bancos podrían, por lo tanto, salirse con su gusto. 
A pesar de todo esto, los reguladores deberían dar las gracias a Hensarling por la diseminación del concepto de un marco flexible de compensación. 
Si bien los detalles de su propuesta en particular son problemáticos, por decir lo menos posible, el concepto tiene un verdadero potencial. 
El resultado podría llegar a ser un sistema financiero más dinámico – y también más seguro. 

¿Funcionan las sanciones económicas? 
CAMBRIDGE – Como se está hablando en las noticias de las sanciones económicas occidentales contra Rusia, el Irán y Cuba, es un buen momento para hacer balance del debate sobre hasta qué punto funcionan dichas sanciones. 
La respuesta breve es la de que por lo general las sanciones económicas tienen efectos sólo moderados, aun cuando puedan ser un medio esencial de demostrar determinación moral. 
Si las sanciones económicas van a desempeñar un papel cada vez más importante en el arte de gobernar del siglo XXI, podría valer la pena reflexionar sobre si han funcionado en el pasado. 
Como observan Gary Hufbauer y Jeffrey Schott en su clásico libro al respecto, la historia de las sanciones económicas se remonta al menos a 432 a.C., cuando el estadista y general griego Pericles dictó el llamado “decreto de Megara” como reacción ante el rapto de tres mujeres de Aspasia. 
En los tiempos modernos, los Estados Unidos han aplicado sanciones económicas con miras a la consecución de diversos objetivos, desde los intentos del gobierno de Carter en el decenio de 1970 de fomentar los derechos humanos hasta los intentos de impedir la proliferación nuclear en el de 1980. 
Durante la Guerra Fría, los EE.UU. aplicaron también sanciones económicas para desestabilizar a gobiernos hostiles, sobre todo en Latinoamérica, aunque parece que desempeñaron un papel menor, incluso en los casos en los que el régimen cambió más adelante. 
Las sanciones económicas aplicadas a Servia a comienzos del decenio de 1990 no disuadieron de la invasión de Bosnia. 
Desde luego, el castigo simbólico por parte del Gobierno de los EE.UU. del famosísimo ajedrecista Bobby Fischer (por jugar una partida en Belgrado que violaba las sanciones) no dio alivio a la asediada ciudad de Sarajevo. 
La antigua Unión Soviética practicó también el juego de las sanciones: por ejemplo, contra China, Albania y Yugoslavia. 
Tampoco tuvo un gran éxito precisamente, excepto quizás en el caso de Finlandia, que acabó cediendo y modificó sus políticas para librarse de las sanciones impuestas en 1958. 
La mayor parte de los casos modernos de sanciones enfrentaron a un país grande con uno pequeño, si bien hay algunos casos en que se trataba de países del mismo tamaño, como en la larga disputa, desde el decenio de 1950 hasta el de 1980, entre el Reino Unido y España por Gibraltar. 
Como han ilustrado Hufbauer y Schott, entre otros, los efectos de las sanciones resultan con frecuencia bastante decepcionantes, hasta el punto de que muchos estudiosos han concluido que en muchos casos se imponen semejantes medidas para que los gobiernos puedan aparentar ante los auditorios nacionales que “hacen algo”. 
Desde luego, unas sanciones severas de los EE.UU. contra Cuba no lograron que el régimen de Castro cediera; de hecho, la iniciativa del Presidente Barack Obama de restablecer las relaciones diplomáticas puede surtir más efecto. 
Pero a veces las sanciones funcionan. 
El sólido consenso internacional para imponer sanciones a Sudáfrica en el decenio de 1980 contribuyó en su momento a acabar con el apartheid. 
Asimismo, las sanciones han obligado al Irán a acudir a la mesa de negociación, aunque no está claro durante cuánto tiempo estará dispuesto su Gobierno a aplazar sus ambiciones nucleares. 
Y la economía rusa tiene actualmente graves problemas, si bien en este caso se podría hablar de un golpe de suerte, pues el verdadero daño lo está causando un gran desplome de los precios mundiales del petróleo. 
En Rusia, donde el desplome de precios ha afectado profundamente a los ingresos del Estado, algunos afirman que los EE.UU. y Arabia Saudita están conspirando para poner de rodillas a Rusia, pero eso es atribuir demasiado mérito a los estrategas de los EE.UU. Una causa más probable del pronunciado descenso de los precios es una combinación de la revolución representada por la energía resultante del esquisto en los EE.UU. y la marcada desaceleración del crecimiento en China. 
Esta última ha contribuido a precipitar una amplia bajada de los precios de los productos básicos que está teniendo efectos devastadores en países como la Argentina y el Brasil, con los que es de suponer que las autoridades de los EE.UU. no mantienen demasiadas disputas. 
Una de las más importantes razones por las que las sanciones económicas no han surtido efecto en el pasado es la de que no todos los países las han respetado. 
De hecho, diferencias importantes en la opinión interna del país que las impone las socavan también. 
Además, los países que imponen sanciones deben estar preparados para abordar sus vulnerabilidades. 
Tal vez sea Corea del Norte el régimen más pernicioso en el mundo actual y la única esperanza que podemos abrigar es la de que el régimen se desplome pronto. 
El régimen de Kim se ha aferrado al poder, pese a estar sujeto a severas sanciones económicas, tal vez porque China, por temer a una Corea unida y fronteriza, no ha estado aún dispuesta a retirarle su apoyo. 
Sin embargo, resulta fácil olvidar que en las relaciones internacionales hay diferentes puntos de vista, incluso en las situaciones más extremas. 
Auque el supuesto ataque de Corea del Note a las computadoras de Sony Pictures ha sido objeto de la debida condena, hemos de reconocer que, desde la perspectiva de la clase dominante de Corea del Norte, su país se limitó a aplicar represalias económicas muy parecidas a las de cualquier otro país. 
Sony Pictures había producido una sátira en la que se burlaba del dirigente de Corea del Norte, el “Joven General” Kim Jong-un. 
Se trataba de una afrenta intolerable, a la que la clase dominante respondió con un sabotaje económico en lugar de una acción militar. 
Tampoco debemos olvidar que también Rusia ha lanzado ciberataques en pro de la consecución de objetivos de política exterior. 
De hecho, Rusia tienen hackers mucho más temibles que Corea del Norte (si bien gran parte del talento máximo está actualmente al servicio de redes mafiosas más que de operaciones estratégicas). 
En un mundo en el que la proliferación nuclear ha vuelto inconcebible la guerra mundial tradicional, es probable que las sanciones y los sabotajes económicos desempeñen un gran papel en la geopolítica del siglo XXI. 
En lugar de prevenir el conflicto, las sanciones de Pericles en la Grecia antigua contribuyeron en última instancia a desencadenar la guerra del Peloponeso. 
La única esperanza que podemos abrigar es la de que en este siglo prevalezcan mentes más sensatas y las sanciones económicas propicien negociaciones y no violencia. 



La "cura" del cáncer: ¿un remedio peor que la enfermedad? 
TAMPA – Cada vez más, pacientes y políticos exigen una "cura" para el cáncer. 
Sin embargo, controlar la enfermedad puede terminar siendo una mejor estrategia que esforzarse por curarla. 
Hace un siglo, el premio Nobel alemán Paul Ehrlich introdujo el concepto de "balas mágicas", compuestos diseñados para identificar y matar células tumorosas u organismos causantes de enfermedades sin afectar las células anormales. 
El éxito de los antibióticos 50 años después pareció validar su idea. 
Tan influyentes han sido los triunfos de la medicina sobre las bacterias que la "guerra contra el cáncer" sigue emprendiéndose bajo el supuesto de que algún día se encontrarán balas mágicas si la búsqueda es lo suficientemente profunda y diligente. 
No obstante, lo que se ha aprendido al tratar especies exóticas, en combinación con modelos matemáticos recientes de la dinámica evolutiva de los tumores, indica que tal vez sea imposible erradicar la mayoría de los cánceres. 
Más aún, tratar de hacerlo podría empeorar el problema. 
En 1854, año en que nació Ehrlich, se observó por primera vez la polilla de la col en Illinois. 
Dentro de cinco décadas, se había propagado por toda Norteamérica. 
Hoy infesta el continente americano, Europa, Asia y Australia. 
Los intentos de erradicarla utilizando sustancias químicas funcionaron sólo a medias. 
A finales de los años 80, los biólogos encontraron variedades que eran resistentes a todos los insecticidas conocidos. 
Así, los agricultores abandonaron sus esfuerzos por eliminar la polilla. 
En lugar de ello, hoy la mayoría sólo aplica insecticidas cuando la infestación supera cierto nivel de umbral, con el objetivo de producir una cosecha sostenible y satisfactoria. 
Bajo la etiqueta de "control integrado de plagas", en la actualidad es posible controlar con éxito cientos de especies intensivas mediante estrategias que restringen el crecimiento poblacional de las plagas pero no intentan erradicadas. 
La habilidad de las células tumorosas de adaptarse a una amplia variedad de condiciones ambientales, incluidas las sustancias químicas tóxicas, es similar a las capacidades evolutivas demostradas por las plagas de los cultivos y otras especies invasivas. 
Como en el caso de la polilla de la col, es poco común la erradicación exitosa de células cancerosas diseminadas. 
Sin embargo, a pesar del poco éxito, el objetivo típico en la terapia anticáncer sigue siendo similar al de los tratamientos antimicrobianos: eliminar todas las células tumorosas que se pueda, en el supuesto de que en el mejor de los casos esto curará la enfermedad y, en el peor, se mantendrá al paciente con vida tanto tiempo como sea posible. 
Algunos tipos de cáncer -por ejemplo el linfoma de Hodgkin, el cáncer testicular y la leucemia mieloide aguda- se pueden curar de manera consistente a través de una quimioterapia agresiva. 
Pero estas células malignas parecen tener una respuesta particularmente alta al "tratamiento". 
Tal como las especies invasivas se adaptan a los pesticidas, la mayoría de las células cancerosas se adaptan a las terapias. 
De hecho, los paralelos entre células cancerosas y especies invasivas sugieren que los principios de una terapia anticáncer exitosa deberían basarse no en las balas mágicas sino en la dinámica evolutiva de la ecología aplicada. 
Estudios recientes sugieren que los esfuerzos por eliminar los diferentes tipos de cáncer pueden en realidad acelerar la resistencia y la reaparición de tumores, reduciendo así las posibilidades de supervivencia del paciente. 
La razón se encuentra en un componente de la biología de los tumores que por lo común no se estudia: el costo de la resistencia al tratamiento. 
Las células cancerosas pagan un precio cuando desarrollan resistencia a la quimioterapia. 
Por ejemplo, para enfrentar las drogas tóxicas, una célula cancerosa puede aumentar su velocidad de reparación del ADN, o bombear la droga activamente por toda la membrana de la célula. 
En las terapias focalizadas, en que las drogas interfieren con la señalización molecular necesaria para la proliferación y supervivencia, una célula podría adaptarse activando o siguiendo caminos alternativos. 
Todas estas estrategias hacen uso de energía que, de otro modo, estaría disponible para la invasión de tejidos no cancerosos o la proliferación, reduciendo así la aptitud de la célula. 
Mientras más complejos y costosos sean los mecanismos que se utilicen, en peor estado quedará la población resistente. 
Numerosas observaciones apoyan la idea de que las células cancerosas pagan un precio por la resistencia. 
Por lo general, las células que en cultivos de laboratorio son resistentes a la quimioterapia pierden su resistencia cuando se quitan las sustancias químicas. 
Las células de cáncer de pulmón que son resistentes a la quimioterapia con gemcitabina se reproducen menos y son menos invasivas y mótiles que sus contrapartes sensibles a las drogas. 
Aunque normalmente es posible encontrar formas resistentes en tumores que aún no han sido expuestos al tratamiento, por lo general ocurren en pequeñas cantidades. 
Esto sugiere que las células resistentes no están tan debilitadas como para que las células sensibles a las drogas las superen completamente, sino que se esfuerzan por proliferar cuando están presentes ambos tipos. 
Nuestros modelos muestran que, en ausencia de una terapia, las células cancerosas que no han desarrollado resistencia proliferarán a expensas de las células resistentes más debilitadas. 
Cuando se utilizan terapias agresivas y se elimina una gran cantidad de células sensibles, los tipos resistentes pueden proliferar sin limitaciones. 
Esto significa que la aplicación de altas dosis de quimioterapia en realidad podría aumentar la probabilidad de que un tumor deje de responder a la continuación de la terapia. 
De modo que, al igual que el uso sensato de pesticidas puede controlar las especies invasivas, una estrategia terapéutica diseñada para mantener un volumen de tumor estable y tolerable podría mejorar las perspectivas de supervivencia del paciente, al permitir que las células sensibles supriman el crecimiento de las resistentes. 
Para probar esta idea, tratamos un cáncer humano a los ovarios, desarrollado en ratones, con quimioterapia convencional de altas dosis. 
El cáncer retrocedió rápidamente, pero luego volvió a avanzar y mató al ratón. 
Sin embargo, cuando tratamos al ratón con una dosis de droga que se ajustaba continuamente para mantener estable el volumen del tumor, los animales sobrevivieron por un período de tiempo más largo, a pesar de que no se curó la enfermedad. 
Para desarrollar terapias que mantengan una masa tumoral estable en lugar de erradicar todas las células cancerosas se requerirá una estrategia que vaya más allá de los efectos citotóxicos inmediatos de un tratamiento dado. 
Los investigadores deberán establecer los mecanismos mediante los cuales las células cancerosas desarrollan resistencia y cuáles son los costos que deben pagar por ello. 
También tendrán que comprender la dinámica evolutiva de las poblaciones resistentes y diseñar estrategias para suprimir o aprovechar las características adaptadas. 
Por supuesto, los investigadores del cáncer no deberían abandonar su búsqueda de terapias cada vez más eficaces, e incluso una cura. 
Sin embargo, puede que sea tiempo de temperar nuestra búsqueda de balas mágicas y reconocer la fría realidad de la dinámica evolutiva de Darwin. 
Es posible que el objetivo de la medicina de una victoria gloriosa sobre cáncer deba ceder ante la aceptación de que lo mejor que se puede lograr es un punto de precaria estabilidad. 

¿Cuán importante es la deuda? 
LONDRES – En la actualidad Europa se encuentra perseguida por el fantasma de la deuda. 
Todos los líderes europeos se sienten abatidos ante esta situación. 
Para exorcizar a este demonio, están sometiendo a sus economías a padecimientos. 
Parece que dichos padecimientos no son de ayuda. 
Sus economías siguen desplomándose dando tumbos, y la deuda sigue creciendo. 
La agencia de calificación crediticia Standard & Poors ha rebajado las calificaciones de la deuda soberana de nueve países de la eurozona, entre ellos la de Francia. 
Probablemente el Reino Unido sea el siguiente. 
Para cualquiera que no esté cegado por la locura, la explicación de esta rebaja es evidente. 
Si el objetivo, establecido deliberadamente, es la reducción del tamaño del PIB, la relación de deuda con respecto al PIB está destinada a crecer. 
La única manera de reducir la deuda de un país (que no sea mediante una moratoria) es conseguir que su economía crezca. 
El miedo a estar endeudado está arraigado en la naturaleza humana, por lo que, para el ciudadano promedio aparenta estar correcto el que la extinción de la deuda sea uno de los objetivos de las políticas de un país. 
Todos saben lo que significa contraer una deuda financiera: dinero adeudado, a menudo como resultado de préstamos. 
Estar endeudado puede producir ansiedad si uno no está seguro sobre si, llegado el momento, será capaz de pagar lo que debe. 
Esta ansiedad se transmite fácilmente a la deuda nacional – la deuda contraída por un gobierno con sus acreedores. 
Las personas se preguntan: ¿cómo reembolsarán los gobiernos la totalidad de los cientos de miles de millones de dólares que deben? 
Como señaló el primer ministro británico David Cameron: “La deuda pública es similar a la deuda de tarjetas de crédito, tiene que ser pagada”. 
Se llega al siguiente paso con facilidad: a fin de pagar, o al menos reducir, la deuda nacional, el gobierno debe eliminar su déficit presupuestario, ya que el exceso de gasto con relación a los ingresos se agrega a la deuda nacional. 
En efecto, si el gobierno no actúa, la deuda nacional se convertirá en lo que en el léxico actual se define como “insostenible”. 
Una vez más, de manera fácil surge una analogía con el endeudamiento de los hogares. 
El ciudadano sensato razona y piensa que “mi muerte no extingue mi deuda”. 
Mis acreedores tendrán prelación de cobro sobre mi herencia – es decir, preferencia sobre todo lo que yo quería dejar como herencia a mis hijos. 
Del mismo modo, cuando un gobierno deja sin pagar una deuda por demasiado tiempo se convierte en una carga para las generaciones futuras: yo podré disfrutar de los beneficios de las extravagancias del gobierno, pero mis hijos tendrán que pagar la factura. 
Es por eso que en la actualidad la reducción del déficit está en el centro de la política fiscal de la mayoría de los gobiernos. 
Supuestamente hay menos probabilidades de que la deuda de un gobierno con un plan “creíble” de “consolidación fiscal” ingrese en moratoria o se la deje para que sea pagada por las generaciones futuras. 
Se cree que tal reducción del déficit permitirá que el gobierno pida prestado dinero con costos menores de los que pudiera de otra forma conseguir, esto, consecuentemente, reduce las tasas de interés para los prestatarios privados, lo que a su vez debe impulsar la actividad económica. 
De esta forma se llega a la conclusión que la consolidación fiscal es el gran y soberbio camino a la recuperación económica. 
Esta doctrina, que es la doctrina oficial de los países más desarrollados en la actualidad, contiene al menos cinco falacias importantes, que pasan desapercibidas debido a que la narrativa es muy plausible. 
En primer lugar, los gobiernos, a diferencia de los particulares, no tienen que “pagar” sus deudas. 
El gobierno de un país con su propio banco central y su propia moneda, simplemente puede seguir endeudándose mediante la impresión de dinero que luego se le es prestado. 
Este no es el caso de los países de la eurozona. 
Sin embargo, los gobiernos de la eurozona tampoco tienen que pagar sus deudas. 
Si sus acreedores (extranjeros) ejercen demasiada presión sobre ellos, ellos simplemente ingresan en moratoria. 
La moratoria es mala. 
Pero la vida tras la moratoria continúa transcurriendo de manera muy similar a la de antes de dicha moratoria. 
En segundo lugar, reducir deliberadamente el déficit no es el mejor camino para que un gobierno equilibre sus libros de contabilidad. 
La reducción del déficit en una economía deprimida no es el camino a la recuperación, es el camino a la contracción, ya que significa reducir la renta nacional de la cual dependen los ingresos del gobierno. 
Esto hará que para un gobierno sea más difícil, no más fácil, reducir el déficit. 
El gobierno británico ya debe pedir prestado £112 mil millones ($172 mil millones de dólares) más de lo que había planeado cuando anunció su plan de reducción del déficit en junio del año 2010. 
En tercer lugar, la deuda nacional no es una carga neta de las generaciones futuras. 
Incluso si dicha deuda da lugar a futuros pasivos fiscales (y alguna de la deuda si dará lugar a ello), estos pasivos serán transferencias de los contribuyentes a los tenedores de bonos. 
Esto puede tener desagradables consecuencias distributivas. 
Sin embargo, tratar de reducir la deuda ahora será una carga neta sobre las generaciones futuras: la renta del país se reducirá de inmediato, las ganancias caerán, los fondos de pensiones se reducirán, los proyectos de inversión serán cancelados o pospuestos, y no se construirán casas, hospitales y escuelas. 
Las generaciones futuras estarán peor que antes, después de haberse visto privadas de los bienes que de lo contrario podrían haber tenido. 
En cuarto lugar, no hay ninguna conexión entre el tamaño de la deuda nacional y el precio que el gobierno debe pagar para financiarla. 
Las tasas de interés que el Japón, los Estados Unidos, el Reino Unido y Alemania pagan por sus deudas nacionales son similarmente bajas, a pesar de que existen grandes diferencias en las políticas fiscales y niveles de endeudamiento de dichos países. 
Por último, los bajos costos de los préstamos para los gobiernos no reducen automáticamente el costo del capital para el sector privado. 
Después de todo, los prestatarios empresariales, por ejemplo, no se prestan a la tasa de rendimiento “sin riesgo” que se paga por los bonos del Tesoro de EE.UU., y la evidencia muestra que la expansión monetaria puede empujar hacia abajo la tasa de interés de la deuda pública, pero que casi no tienen efecto sobre nuevos préstamos bancarios para empresas o hogares. 
De hecho, la causalidad se da a la inversa: las tasas de interés del gobierno en el Reino Unido y en otros lugares son tan bajas debido a que las tasas de interés para los préstamos al sector privado son tan altas. 
Al igual que lo que pasó con “el fantasma del comunismo” que persiguió a Europa en el famoso manifiesto de Carlos Marx, hoy en día “todos los poderes de la vieja Europa se han unido en una santa alianza para exorcizar” al fantasma de la deuda nacional. 
Pero los estadistas que tienen como objetivo liquidar la deuda deben recordar a otro fantasma famoso – ese fantasma es el fantasma de la revolución. 

¿Necesita Egipto un faraón? 
NUEVA YORK -- Mientras la revolución de Egipto pende en la balanza, ¿qué factores son los que con más probabilidad determinarán su desenlace? 
Aunque todos los ojos parecen puestos en el ejército, para ver cómo se pronunciará, se pasan por alto otras cuestiones decisivas. 
Naturalmente, lo que haga el ejército es enormemente importante. 
Las divisiones en un régimen autoritario apoyado por el ejército pueden crear desconexiones entre los intereses temporales del pequeño grupo más próximo al “ejército como gobierno” y el interés a largo plazo del “ejército como institución”, que debe ser una parte respetada del Estado y la nación. 
La temprana declaración del ejército egipcio, al principio de las protestas, de que sus soldados no dispararían contra quienes protestaban contra Mubarak fue una clásica actitud de “ejército como institución” y útil en sí misma para una transición democrática. 
En cambio, la decisión del ejército de permitir a los leales a Mubarak –algunos a lomo de camellos o caballos– cargar en la plaza Tahrir de El Cairo y atacar a miles de manifestantes antigubernamentales fue una clásica actitud de “gobierno militar”. 
En este momento, lo más probable es que una transición democrática requerirá que el ejército desempeñe un papel más activo para proteger a quienes protestan. 
Lo que está claro es que el interés del “ejército como institución” depende de su capacidad para establecer una separación mayor respecto del régimen. 
También es una ayuda para las transiciones políticas que cada vez más ciudadanos lleguen a sentir que las protestas y la transición resultante son “suyas”. 
A ese respecto, el hecho de que la exigencia de dimisión inmediata de Mubarak partiera de la plaza Tarhir de El Cairo y no del gobierno o de Obama es positivo. 
Muchos de los grupos de oposición, que representan un amplio espectro de opinión –incluidos un partido liberal tradicional, la Hermandad Musulmana Islamista y los activistas de Facebook del Movimiento Juvenil del 6 de abril– han indicado que podrían apoyar a un gobierno provisional, posiblemente encabezado por el premio Nobel de la Paz Mohammed El Baradei. 
Pero, para elegir a un dirigente, dichos grupos deben coligarse y formar una fuerza coherente. 
Los grandes movimientos de protesta de la sociedad civil –como, por ejemplo, los habidos en Egipto y en Túnez– pueden derribar una dictadura, pero una democracia auténtica necesita partidos, negociaciones, normas electorales y un acuerdo sobre cambios constitucionales. 
En la mayoría de las transiciones logradas, el primer paso hacia la forja de la unidad necesaria para crear un gobierno provisional se da cuando los diversos grupos empiezan a reunirse con más frecuencia, a formular estrategias comunes y a hacer públicas declaraciones colectivas. 
Independientemente de quién lo dirija, hay varias cosas que un gobierno provisional no debe hacer. 
A juzgar por las transiciones que hemos estudiado, existen las mayores posibilidades de un desenlace democrático, si el gobierno provisional no sucumbe a la tentación de prorrogar su mandato o redactar una nueva constitución por sí solo. 
La tarea fundamental del gobierno provisional debe ser la de organizar elecciones libres y justas, tras haber hecho sólo los cambios constitucionales necesarios para celebrarlas. 
Es mejor dejar que la redacción de una nueva constitución corra a cargo del Parlamento elegido por votación popular. 
La mayoría de los activistas y comentaristas se preguntan ahora quién será o debería ser el próximo Presidente, pero, ¿por qué dar por sentado que se establecerá un sistema político presidencial, encabezado por un ejecutivo potente y unitario? 
De los ocho países poscomunistas que ahora son miembros de la Unión Europea, ni uno eligió semejante sistema. 
Todos ellos establecieron alguna forma de sistema parlamentario, en el que el Gobierno debe rendir cuentas directamente ante el Parlamento y los poderes del Presidente están limitados (y en muchos casos son en gran medida ceremoniales). 
Fue una decisión acertada. 
En un momento de gran incertidumbre y sin la existencia de partidos democráticos experimentados o dirigentes ampliamente aceptados, unas elecciones presidenciales constituyen un gran peligro. 
Elegir a un presidente es comprometerse con una persona, generalmente durante al menos cuatro años, pero no hay la menor certeza de que una persona elegida hoy en Egipto vaya a contar con el mismo apoyo dentro de un año siquiera. 
Por ejemplo, si hay muchos candidatos en una primera ronda de una elección presidencial, resulta concebible que ninguno de los dos que pasen a la segunda vuelta haya obtenido más del 20 por ciento de los votos en la primera. 
Así, pues, el vencedor cargaría con todo el peso de la dirección y sólo con el apoyo de una pequeña minoría del electorado. 
También es posible que un nuevo presidente resulte ser incompetente o esté en una posición minoritaria permanente y no pueda aprobar la legislación. 
Así, muchas nuevas democracias caen rápidamente en el “superpresidencialismo” con características plebiscitarias. 
Afortunadamente, los activistas y los teóricos democráticos egipcios y tunecinos están debatiendo activamente la opción parlamentaria. 
En ese caso, de las primeras elecciones libres y justas de Egipto resultaría una asamblea constituyente que brindara inmediatamente una base democrática para el gobierno y también para el proceso de modificación o reformulación de la constitución. 
En ese momento, la asamblea constituyente y el gobierno podrían decidir si pasaban a una forma presidencial de gobierno o establecían un sistema parlamentario con carácter permanente. 
Con un sistema parlamentario, los futuros gobiernos democráticos de los dos países disfrutarían de una flexibilidad muy valiosa, por dos razones importantes. 
En primer lugar, a diferencia del presidencialismo, un sistema parlamentario puede propiciar coaliciones de gobierno multipartidarias. 
En segundo lugar, a diferencia de un presidente, quien, por incompetente o impopular que sea, permanece en el poder durante un mandado fijo, el jefe de gobierno en una sistema parlamentario puede ser desalojado del poder en cualquier momento mediante una moción de censura, con lo que se abrirá el paso a un gobierno nuevo respaldado por una mayoría o, de no ser así, nuevas elecciones. 
Algunos nacionalistas democráticos de Egipto abogan por el parlamentarismo con un importante nuevo argumento: a los Estados Unidos les resultaría más difícil dominar a un gobierno de coalición combativo, pluralista y probablemente multipartidario que a un “superpresidente” solitario, como Mubarak. 
A los tunecinos que abogan por el parlamentarismo les gusta ese argumento, pero también subrayan que un sistema parlamentario abordaría la enorme tarea de crear partidos políticos democráticos y eficaces mejor que el presidencialismo. 
La de un sistema parlamentario y no un presidente y faraón a un tiempo parece la mejor vía para los dos países. 

¿El crecimiento tiene futuro? 
MILÁN – ¿Qué podemos esperar a medida que la economía mundial emerge de su crisis más seria en casi un siglo? 
La respuesta rápida es un "nuevo normal", con un crecimiento más lento, un sistema financiero medular con menos riesgo y más estable y una serie de desafíos adicionales (energía, clima y desequilibrios demográficos, para nombrar sólo algunos) con horizontes temporales diversos que pondrán a prueba nuestra capacidad colectiva para mejorar la gestión y el control de la economía global. 
Un menor crecimiento es la mejor predicción para el mediano plazo. 
Parece muy probable, pero en realidad nadie lo sabe. 
La crisis financiera, que se transformó rápidamente en un colapso económico global, resultó no sólo de la imposibilidad de reaccionar ante una inestabilidad, un riesgo y un desequilibrio crecientes, sino también de una incapacidad generalizada previa a la crisis de "ver" el creciente riesgo sistémico. 
Estas características definitorias condicionarán las respuestas y los resultados en los próximos años. 
Existen fuerzas compensatorias. 
Los países de alto crecimiento (China e India) son grandes y se están volviendo más grandes en relación al resto. 
Eso por sí solo tenderá a elevar el crecimiento global comparado con el mundo donde los países industriales, y Estados Unidos en particular, eran el motor del crecimiento. 
A la crisis actual se la ha dado en llamar "recesión de balances" de alcance global, de una tremenda profundidad y poder destructivo debido a que se originó en los balances de los sectores financiero y de las familias. 
Lo que la caracterizó es la destrucción extrema de los balances. 
En el futuro, los bancos centrales y los reguladores no podrán permitir una atención acotada a la inflación (bienes y servicios), el crecimiento y el desempleo (la economía real) permitiendo al mismo tiempo que los balances se valgan por sí mismos. 
En alguna parte del sistema, será necesario asignar y tomar en serio la responsabilidad por la estabilidad y la sostenibilidad en términos de valuación de activos, apalancamiento y balances. 
La desregulación financiera debería hacer hincapié -y así lo hará- en los requerimientos de capital, reservas y márgenes; en limitar el crecimiento del riesgo sistémico restringiendo el apalancamiento; en eliminar la cobertura y el arbitraje regulatorios fragmentados e incompletos (un desafío enorme a nivel internacional), y en hacer foco en la transparencia. 
Aislar y restringir aún más una porción del sistema bancario, de manera que los canales de intermediación crediticia sean menos propensos a un colapso total y simultáneo, también parece posible. 
En relación al pasado reciente, el costo del capital aumentará, la deuda se volverá más costosa y menos ubicua y las diversificaciones de riesgo no retornarán a los niveles comprimidos previos a la crisis. 
Las burbujas de activos no desaparecerán, pero habrá menos probabilidades de que sean superpotentes gracias al apalancamiento. 
Los consumidores norteamericanos ahorrarán más y gastarán menos, abandonando el patrón de los últimos años. 
El gran agujero (del orden de los 700.000 millones de dólares o más) en la demanda agregada global con el tiempo tendrá que ser tapado por un incremento compensatorio en el consumo de las economías con superávit, como China y Japón. 
Cuanto más tiempo demore esto, mayores los incentivos a nivel nacional para capturar una porción de la demanda global a través de medidas proteccionistas. 
El reciente incremento en las medidas proteccionistas es un precio político entendible por una variedad de paquetes de estímulo en los países avanzados y en desarrollo. 
Pero estas medidas pueden aumentar -y será difícil eliminarlas con el tiempo- en el contexto de un déficit de la demanda agregada. 
Esta es una versión innovadora de la cuestión del desequilibrio global. 
Su resolución a través de una acción política coordenada (o la imposibilidad de resolverla a través de una acción de este tipo) tendrá un enorme impacto (para bien o para mal) en la estructura de incentivos multinacionales que rodea a la economía global -y, por lo tanto, en su probable crecimiento. 
La responsabilidad de supervisar la economía global está pasando rápidamente del G-7/8 al G-20, y así debe ser. 
Este último representa el 90% del PBI global y las dos terceras partes de la población mundial, de modo que este giro es altamente deseable -de hecho, esencial. 
Sin embargo, existe el riesgo de que los intereses de la tercera parte restante de la población mundial (y la mayoría de los países pequeños) no esté representada adecuadamente a medida que evoluciona la arquitectura internacional para la gestión de la economía global. 
En la crisis actual, una fracción sustancial de los países fuera del G-20 es esencialmente indefensa: las economías pequeñas relativamente pobres, sin capacidad fiscal para el estímulo y con reservas inadecuadas para compensar las salidas de capitales que se produjeron para apuntalar los balances dañados en los mercados avanzados. 
Dentro de los países del G-20, existen mecanismos que atienden los intereses de los ciudadanos más vulnerables. 
En la economía global, los más vulnerables son países enteros. 
La desatención de sus intereses no es sólo una cuestión moral, sino una cuestión social y económica potencialmente explosiva. 
Como resultado, habrá que fortalecer a las instituciones económicas internacionales de todo el mundo en términos de gobernancia y recursos, de manera que puedan actuar como disyuntores en el caso de una futura turbulencia financiera y económica. 
Al inicio de la crisis, el Fondo Monetario Internacional no tenía financiación suficiente, y sigue careciendo de credibilidad y confianza en ciertas partes sistémicamente importantes del mundo. 
Hoy está en proceso de tener una mejor financiación, pero ya llevamos ocho meses de una crisis en la que los flujos de capital internacionales se han vuelto volátiles y fueron generados principalmente por respuestas de emergencia en lugar de por fundamentos económicos subyacentes. 
En consecuencia, sigue vigente la cuestión central de la confianza en el sistema, que se ha visto seriamente dañada y que llevará tiempo reconstruir. Actualmente, la visión que predomina en la mayoría de los países es que el sistema financiero falló gravemente, pero que los incentivos y la dinámica del sistema más amplio basado en el mercado en una arquitectura global relativamente abierta siguen siendo las mejores vías para la creación de riqueza, la reducción de la pobreza y la expansión de las oportunidades. 
Existen, por supuesto, diferentes opiniones y el equilibrio podría virar rápidamente. 
No es inconcebible que se peque por exceso de celo. 
No existe una solución mágica para la crisis de hoy. 
El mejor curso a seguir es el progreso pragmático y estable a nivel nacional e internacional a la hora de mejorar la arquitectura regulatoria y aumentar nuestra capacidad colectiva para evitar un comportamiento no-cooperativo y equilibrios subóptimos. 
Es el curso en el que estamos. 
Pero, por ahora, es un viaje sin un punto final claramente definido y ampliamente aceptado. 

 

¿Importan las elecciones parlamentarias de Irán? 
TEHERÁN - ¿Hay que tomar en serio las próximas elecciones parlamentarias de Irán que se celebrarán el 14 de marzo o se trata simplemente de una farsa en una institución emasculada? 
Paradójicamente, las elecciones iraníes son anormales tanto si se juzgan con criterios democráticos como si miden con criterios autocráticos. 
Si bien no son ni libres ni justas, hay diferencias reales entre los candidatos, y los resultados frecuentemente son impredecibles. 
A diferencia de las elecciones manipuladas donde los ganadores están predeterminados, el sistema iraní permite elecciones competitivas entre candidatos preseleccionados. 
Muy pocos previeron la aplastante victoria presidencial del reformista Mohammed Khatami en 1997 y aún menos predijeron la victoria del presidente de línea dura Ahmedinejad en 2005. 
Para quienes consideran que el vaso democrático de Irán está medio lleno, las elecciones del Majles de este 14 de marzo serán las vigésimo octavas desde la fundación de la República Islámica en 1979, lo que arraiga aún más una cultura política única en Medio Oriente. 
Como dice el académico iraní, Mohsen Milani, “Con todos sus serios defectos, es a través de este proceso que se puede esperar que haya cambios en la política y la conducta de Irán”. 
Pero hay razones válidas para considerar que el vaso democrático de Irán está medio vacío. 
Los candidatos considerados insuficientemente devotos o carentes de lealtad a la constitución teocrática del país no pueden participar. 
Este año, cientos de candidatos reformistas fueron descalificados. 
Incluso un nieto del Ayatola Khomeini decidió no presentarse después de que se le descalificó inicialmente y sus valores religiosos y lealtades políticas se pusieron en duda. 
Además, el Majles, con sus 290 curules, es un actor de segundo nivel en la estructura de poder de Irán. 
Superficialmente es igual a cualquier otro parlamento. 
Su miembros redactan las leyes, ratifican tratados internacionales y aprueban el presupuesto anual del país. 
En teoría, incluso están facultados para remover a los ministros del gabinete y juzgar al presidente en caso de mala conducta. 
En la práctica, sin embargo, todas las decisiones del Majles están sujetas a la aprobación del Consejo de los Guardianes, un órgano no electo de 12 juristas (todos nombrados directa o indirectamente por el líder supremo, el Ayatola Khamenei) que tiene la facultad constitucional de aprobar a todos los candidatos a elecciones y de vetar cualquier legislación parlamentaria. 
Irónicamente, en 2003 el parlamento reformista aprobó leyes destinadas a limitar el poder del Consejo de los Guardianes, el cual previsiblemente las rechazó. 
No obstante, en un sistema político en el que las decisiones se toman por consenso, el Majles puede desempeñar un papel importante de enmarcar los debates nacionales. 
El Majles dominado por los reformistas que estuvo en funciones de 2000 a 2004 incluía a aliados de Khatami que intentaron ampliar los límites del discurso político aceptable, defender la democracia y los derechos humanos y proponer un enfoque más conciliador de la política exterior. 
En contraste, el parlamento actual, elegido tras una purga masiva de reformistas, comenzó su sesión inaugural con gritos de “Muerte a los Estados Unidos”. 
Sus miembros comparten el conservadurismo social de Ahmedinejad y su aversión por la negociación diplomática en lo que se refiere a la cuestión nuclear. 
En las próximas elecciones para el Majles, la batalla entre conservadores y reformistas ha sido prácticamente sustituida por la lucha entre los simpatizantes de línea dura de Ahmedinejad y los conservadores más pragmáticos menos apegados a la ideología revolucionaria. 
Este último grupo se está consolidando bajo el liderazgo del ex negociador en jefe sobre las cuestiones nucleares, Ali Larijani, el alcalde de Teherán, Mohammmed Bagher Ghalibaf y el ex comandante de la Guardia Revolucionaria, Mohsen Rezaii. 
Aunque hace tres años se les consideraba de línea dura, hoy en día se ven moderados en comparación con Ahmedinejad. 
El talón de Aquiles de los duros es el mal manejo de la economía por parte de Ahmedinejad. 
En los días más fríos del crudo invierno de este año, la falta de calefacción provocó la muerte de más de 60 personas e Irán es tal vez el único productor importante de petróleo cuya población afirma que las condiciones económicas han empeorado a pesar de una triplicación de los precios del crudo. 
Eso debería ayudar a los conservadores más pragmáticos. 
Pero las elecciones en Irán son notoriamente impredecibles por dos razones. 
En primer lugar, es difícil medir el sentimiento popular fuera de la capital. 
Aunque Teherán es el corazón político de Irán, la baja participación entre los electores urbanos descontentos ha reducido su influencia sobre el resto del país. 
Ahmedinejad lo entiende y ha hecho visitas frecuentes a las provincias prometiéndoles beneficios económicos. 
En segundo lugar, en un país que carece de partidos políticos organizados, la función de campaña que desempeñan las organizaciones paramilitares y militares leales al líder supremo, el Ayatola Khamenei, podría ser decisiva. 
Su movilización masiva ayudó a llevar a Ahmedinejad a la victoria en 2005. 
Es poco probable que un triunfo de los conservadores pragmáticos tenga consecuencias importantes sobre la política exterior iraní. 
Sin embargo, sería un alivio para los iraníes y para los miembros de la comunidad internacional que se preocupan por el aparente retorno del país al radicalismo revolucionario. 
Si bien puede ser prematuro escribir el obituario político de Ahmedinejad en caso de que sus aliados pierdan, una victoria para ellos aumentaría las probabilidades de su reelección en junio de 2009. 
Nada más por eso, las próximas elecciones deben tomarse en serio. 

¿Amenaza el Islam a la democracia? 
¿Es incompatible el Islam con la democracia multicultural? 
Mucha gente señala el hecho de que pocas sociedades musulmanas son democráticas y concluye que el Islam debe ser inherentemente no democrático. 
Subrayan la retórica musulmana impregnada de odio hacia Occidente y deducen que los musulmanes no pueden ser buenos ciudadanos de las democracias occidentales. 
Gran Bretaña, con aproximadamente 1.6 millones de musulmanes en una población de 58.7 millones de habitantes, ofrece un excelente lugar para poner a prueba esas nociones. 
Tres cuartas partes de los musulmanes británicos provienen del subcontinente indio, principalmente de las zonas rurales de Pakistán y Bangladesh. 
Esto es importante porque algunas de sus dificultades para integrarse surgen no de la religión sino de que no están familiarizados con la vida moderna. 
Hasta ahora, en la isla sólo ha habido cuatro motines musulmanes, en comparación con los ocho motines relacionados con asuntos raciales protagonizados por los afro-caribeños. 
Uno de ellos tuvo que ver con la novela Los Versos Satánicos de Salman Rushdie. Los demás se desencadenaron por insensibilidad policiaca y marchas de blancos racistas. 
Con la excepción calificada del primero, todos los motines fueron locales, relativamente menores y duraron apenas uno o dos días. 
Así, los musulmanes británicos no han representado un problema significativo de orden público. 
Pero la presencia de los musulmanes en la sociedad británica ha planteado otros retos. 
Uno es el ``choque de prácticas'' que incluye demandas de carne Halal para los escolares musulmanes, vestido musulmán, tiempo para las oraciones, circuncisión femenina, poligamia y matrimonios arreglados. 
La circuncisión femenina y la poligamia están prohibidas, y los musulmanes lo aceptan. 
Los musulmanes también respetan generalmente ``valores occidentales'' como la igualdad, la libertad de expresión, la tolerancia, la resolución pacífica de las diferencias, y el respeto a las decisiones de la mayoría. 
En efecto, la igualdad entre las razas es un valor y una práctica importante para los musulmanes. 
La igualdad de los sexos plantea las dificultades más graves, particularmente porque las muchachas musulmanas en Gran Bretaña la defienden cada vez más. 
De manera similar, después de ciertos debates teológicos, los musulmanes británicos han aceptado que le deben lealtad sin reservas al país. 
Sin embargo, hay cierta ambigüedad sobre lo que deben hacer cuando lo que dice el Estado choca con lo que sostiene la umma (la comunidad mundial del Islam). 
Por ejemplo, los musulmanes objetaron la guerra de 1991 en contra de Iraq, pero no organizaron protestas públicas. 
El gobierno instó al país a respetar la ``entendible simpatía por sus correligionarios'' de los musulmanes, y se evitaron las tensiones. 
Un número pequeño de jóvenes musulmanes lucharon más tarde al lado de los talibanes. 
Pero la mayoría de los musulmanes británicos los condenaron, e insistieron en la lealtad hacia Gran Bretaña. 
La mayoría de los musulmanes también dieron su aprobación cuando la policía cateó y confiscó armas en la mezquita de Finsbury Park en Londres, cuyo Imam había predicado durante mucho tiempo el odio hacia el Occidente y el apoyo a los terroristas. 
Además, los musulmanes participan activamente en asuntos públicos, y su nivel de participación en las votaciones no es muy distinto del resto de la población. 
Hay 150 consejeros locales musulmanes y ocho alcaldes, cifra un poco menor a la del resto de las minorías étnicas, pero nada alarmente. 
Hay cuatro musulmanes en la Casa de los Lores y tres en la Casa de los Comunes, número mayor que algunas otras minorías étnicas. 
En efecto, de manera formal e informal, el Islam se interpreta cada vez con mayor frecuencia de una forma que lo acerca a los valores centrales de la democracia británica. 
Está empezando a surgir una forma británica del Islam, de la misma forma que Francia, Alemania, Holanda y España están produciendo sus formas propias del Islam. 
El Islam ``británico'' obviamente choca con algunos aspectos del Islam que llegó con los inmigrantes. 
Pero la religión no opera en un vació. 
Se ve influenciada por muchos otros factores. 
Cuando los musulmanes viven en sistemas democráticos, se adaptan. 
Una de las razones es la supervivencia política: cuando están en minoría, la opción de presionar por un Estado islámico, con todo su potencial no democrático, está cerrada. 
Otros agradecen la oportunidad que les ofrece una democracia de buscar intereses legítimos e incluso de protestar. 
El principal problema par los musulmanes no es la democracia, sino lidiar con una sociedad multicultural. 
Los musulmanes están convencidos de la superioridad absoluta del Islam, que se refleja en las invocaciones constantes y el deseo de revivir las glorias pasadas, así como en la obligación positiva de convertir a seguidores de otras religiones. 
Se pueden casar con no musulmanas, pero no permiten que otros se casen con sus mujeres, y esperan que aquéllos que se casan bajo el Islam se conviertan a él. 
Eso no se puede atribuir al sentimiento extendido actualmente entre los musulmanes de que su identidad está amenazada. 
Incluso en el Imperio Otomano, donde los judíos y los cristianos gozaban de una tolerancia considerable, los seguidores de esas religiones eran ciudadanos de segunda. 
Aunque podían convertirse al Islam, se les prohibía convertir a musulmanes o casarse con sus mujeres. 
En consecuencia, las actitudes musulmanas hacia el multiculturalismo son parciales. 
Lo aceptan porque les da la libertad de conservar su identidad religiosa y de familiarizar a otros con sus creencia. 
Pero recelan de él porque niega su superioridad y los expone a ellos y a sus hijos a otras religiones y a culturas seculares. 
El Islam y Europa han definido mutuamente su identidad cultural desde hace mucho. 
Cada uno ha sido la ``alteridad'' del otro y sus relaciones, a veces amistosas y a veces hostiles, los han unido más intimamente de lo que se dan cuenta. 
Pero con la excepción de España y añgunas partes de Europa oriental, hasta hace muy poco han interactuado a la distancia y fuera de las fronteras de Europa. 
Ahora necesitan encontrar nuevas formas de coexistir y de cultivar la armonía cívica. 
Las experiencias británicas demuestran que hay buenas razones para el optimismo. 

¿Funciona legalizar la prostitución? 
AMSTERDAM – La prostitución es la única parte de la industria de los servicios personales que funciona en Holanda. 
No se puede ir al manicurista en Amsterdam sin concertar una cita con dos semanas de antelación, pero los hombres pueden comprar sexo en cualquier momento, y a un precio atractivo. 
La legalización de la prostitución en octubre de 2000 no hizo más que poner por escrito una larga tradición holandesa de tolerancia hacia la compra y venta de sexo. 
Sin embargo, ¿es el enfoque correcto? 
Incluso en Holanda, las mujeres y muchachas que venden sus cuerpos sufren regularmente amenazas, golpes, violaciones y amedrentamiento por parte de proxenetas y clientes. 
En un reciente juicio penal, dos hermanos turco-germanos fueron acusados de obligar a más de 100 mujeres a trabajar en el barrio rojo de Amsterdam ( De Wallen ). 
Según el abogado representante de una de las víctimas, la mayoría de estas mujeres procedía de familias marcadas por el incesto, el alcoholismo y el suicidio de los progenitores. 
O vienen de países del Este de Europa o del Sudeste asiático y han caído en las redes del tráfico de seres humanos, engañadas por la oferta de empleos decentes o simplemente vendidas por sus padres. 
Estas mujeres son la principal atracción turística de Amsterdam (tras los "coffee shops" que venden marihuana), pero se estima que entre un 50 y un 90% de ellas son esclavas sexuales que son violadas todos los días mientras la policía hace la vista gorda. 
Es incomprensible que no se juzgue a sus clientes por violación, pero los políticos holandeses argumentan que no se puede determinar si una prostituta trabaja voluntariamente o no. 
Hartos y desilusionados de su rutina diaria, los policías de la brigada antivicio de Amsterdam han solicitado ser transferidos a otros departamentos. 
Recién este año, la administración de la ciudad comenzó a cerrar algunos prostíbulos debido a sus vínculos con organizaciones criminales. 
Según un estudio publicado por el American Journal of Epidemiology , la edad de fallecimiento promedio de las prostitutas es a los 34 años. 
En los Estados Unidos, el índice de asesinatos de las prostitutas en su lugar de trabajo es 51 veces el del siguiente empleo más peligroso para mujeres, trabajar en una tienda de venta de bebidas alcohólicas. 
Otros estudios muestran que nueve de cada diez prostitutas anhelan vehementemente dejar su actividad. 
Casi la mitad ha intentado cometer suicidio al menos una vez. 
En 1999, el gobierno sueco despenalizó la venta de sexo, pero convirtió en un delito el proxenetismo o la compra de sexo. 
Bajo la llamada “Ley de compra de sexo” sueca, pagar por sexo es penalizable con multas o hasta seis meses en prisión, además de la humillación de la exposición pública. 
Según las autoridades suecas, la cantidad de prostitutas ha disminuido como resultado en un 40%. 
Los círculos de tráfico humano tienden a evitar Suecia, porque el negocio allí se les ha echado a perder. 
Noruega, país que desea cuidar su reputación de respeto a los derechos de las mujeres, comparó cuidadosamente los modelos sueco y holandés, y llegó a la conclusión de que era mejor seguir el sueco, y ha cambiado su legislación de manera acorde. 
El éxito del enfoque sueco no es tan sorprendente. 
Según un estudio realizado en California, la mayoría de los hombres que compran sexo no lo harían ante la perspectiva de quedar expuestos públicamente. 
Por ejemplo, un 79% dijo que no lo haría si existiera el riesgo de que sus familias lo supieran. 
Y un notable 87% señaló que no lo harían si existiera la posibilidad de que la policía publicara sus fotografías o nombres en la prensa local. 
La mayoría de estos hombres mostró conductas patológicas hacia las mujeres. 
Uno de cada cinco admitió haber violado alguna vez a una mujer, mientras que cuatro de cinco dijeron que usar los servicios sexuales de prostitutas era una adicción. 
A menudo se llama a la prostitución "la profesión más antigua del mundo", pero esa no es más que una manera de justificar la explotación de mujeres generalmente vulnerables (también hay una cantidad mucho menor de prostitutos en Holanda, pero no sufren la explotación de los proxenetas, como en el caso de las prostitutas). 
Hace falta capacidad de liderazgo y una verdadera visión de género para ponerle fin. 
La práctica sueca de exponer los nombres y avergonzar así a quienes compran sexo es bastante poco holandesa. 
Sin embargo, para algunos hombres, parte del placer de hacerlo puede ser la humillación que sufren las mujeres involucradas. 
Para otros, como el ex Gobernador de Nueva York Eliot Spitzer, la promesa de discreción y anonimato puede ser el aspecto más atractivo. 
En cualquier caso, poner en la picota a los clientes es un castigo justo y un elemento disuasivo eficaz. 

¿Sirve de algo la intervención militar? 
OXFORD – En vista de que las iniciativas de fuerzas de paz en los países post-conflicto son costosas y complejas, y dado que la guerra en Irak socavó la fe que tenían las naciones ricas en su probable éxito, una mirada desapasionada del uso de la intervención militar es oportuna. 
Un nuevo estudio para el proyecto Consenso de Copenhague que incluye el primer análisis de costos y beneficios de las iniciativas de fuerzas de paz de las Naciones Unidas concluye que el poder militar es una herramienta importante para reducir el derramamiento de sangre en todo el mundo. 
Irak es un ejemplo engañoso sobre la efectividad de este tipo de iniciativas. 
A diferencia de la gran mayoría de los conflictos, su guerra civil fue desatada por una guerra internacional. 
El escenario mucho más característico es la violencia política dentro de una nación pequeña, de bajos ingresos y crecimiento reducido, aquejada por fuertes divisiones étnicas. 
Tener trato con estos países estructuralmente peligrosos es, claramente, uno de los desafíos de seguridad más apremiantes de nuestra generación. 
Existe una buena razón para pensar que habrá una escalada del conflicto. 
La mitad de todas las guerras civiles son reincidencias post-conflicto, y los acuerdos de paz negociados recientemente dejaron a muchos países en una condición inestable. 
El auge de las materias primas y el descubrimiento de recursos minerales en estados frágiles han sembrado semillas de la discordia, mientras que la propagación de la democracia en países de bajos ingresos -quizá sorprendentemente- aumenta la posibilidad estadística de que haya violencia política. 
Algunos creen que debería dejarse que los países en conflicto resuelvan las cosas por su cuenta. 
Pero la compasión y el egoísmo se oponen a esta postura. 
Las guerras civiles modernas son horrorosas. 
Afectan de forma abrumadora a las poblaciones civiles en los contextos más pobres y más desesperados de la Tierra. 
Las naciones ricas no resultan víctimas de la violencia política, pero sí cargan con algunos de sus costos. 
Después de todo, las sociedades quebradas son paraísos para la ilegalidad, ya sea el narcotráfico o el entrenamiento de terroristas. 
La intervención militar no será la respuesta en cada lugar en conflicto; tampoco debería ser la única respuesta del mundo desarrollado. 
La ayuda post-conflicto destinada a impedir el resurgimiento de la violencia es mucho más aceptable desde un punto de vista político que el uso de la fuerza, aunque sea muy costosa. 
El período posterior a un conflicto es uno de los momentos más efectivos para brindar ayuda, porque les permite a los gobiernos frenar las políticas inflacionarias nocivas y, con las exportaciones a un nivel muy bajo, existe poco riesgo de una apreciación no deseada de la moneda. 
Con beneficios unas tres veces superiores a los costos, es un buen uso -aunque no espectacular- de los escasos recursos públicos. 
El estudio del Consenso de Copenhague recomienda que la ayuda a los países post-conflicto esté ligada a limitaciones en el gasto militar. 
Poner condiciones a los paquetes de ayuda es algo polémico, pero aproximadamente el 11% de toda la ayuda actualmente se desvía al gasto militar, lo que aumenta significativamente la probabilidad de violencia. 
El menor riesgo de conflicto, y el mejor uso de ese dinero, implicaría que los beneficios de la ayuda aumentaran 4,5 veces más que los costos. 
Aún así, la relación costo-eficacia de la ayuda solamente es superada por el uso de fuerzas de paz. 
El primer análisis de costo-beneficio de las iniciativas de las fuerzas de paz revela que el riesgo de un futuro conflicto depende de la escala del despliegue militar. 
Comparado con un despliegue nulo, gastar 100 millones de dólares en una iniciativa de fuerzas de paz reduce el riesgo de conflicto a diez años del 38% al 16,5%. 
A 200 millones de dólares por año, el riesgo cae aún más, a aproximadamente el 12,8%. 
A 500 millones de dólares, baja a 9% y a 850 millones de dólares, cae a. 7,3%. 
Debido a los costos masivos de la guerra, cada punto porcentual de reducción de riesgo le representa aproximadamente 2.500 millones de dólares para el mundo. 
El despliegue más costoso reduce rotundamente el riesgo de conflicto en 30 puntos porcentuales, con ganancias a diez años de 75.000 millones de dólares, comparado con el costo general de 8.500 millones de dólares. 
Es una inversión muy prometedora. 
Las fuerzas de paz son un acuerdo incluso mejor cuando se las ofrece como una forma de garantía de seguridad "en el horizonte": un compromiso confiable para despachar tropas si son necesarias. 
Las Naciones Unidas o una potencia regional como la Unión Africana podrían ofrecer una garantía para proteger a los gobiernos que llegaron al poder a través de elecciones democráticas certificadas. 
Una garantía podría, de manera creíble, ayudar al mundo a evitar tres de las cuatro nuevas guerras civiles que se esperan en los países de bajos ingresos en cada década. 
La estrategia también podría salvaguardar a las sociedades post-conflicto después de un período inicial (de unos cinco años) cuando la presencia de tropas sea necesaria. 
Proporcionar una fuerza de seguridad creíble que se ocupe de todos estos riesgos costaría unos 2.000 millones de dólares anuales, pero los beneficios -desde una reducción significativa del riesgo de conflicto y un crecimiento económico más rápido- son entre 11,5 y 39 veces superiores. 
La intervención militar no es el único enfoque que el mundo debería utilizar para reducir la incidencia de violencia política. 
La mejor estrategia global es combinar la ayuda, los límites al gasto militar, las fuerzas de paz y las garantías de seguridad "en el horizonte" de una manera que asegure que el mundo desarrollado se ocupe de los lugares candentes sistemáticamente. 
La Comisión de Consolidación de la Paz de las Naciones Unidas tiene el potencial para coordinar esta estrategia. 
El costo anual del paquete completo sería de 10.800 millones de dólares, pero los beneficios para el mundo serían al menos cinco veces superiores. 
La controversia no debería descartar el uso de fuerza militar en situaciones donde marque una diferencia. 
Utilizadas como parte de un paquete, las iniciativas de fuerzas de paz siguen siendo una manera confiable y efectiva de ofrecer estabilidad a las naciones frágiles y reducir el sufrimiento de la gente más vulnerable del mundo. 

¿Las Naciones Unidas siguen siendo importantes? 
Con 192 miembros y un mandato que abarca todo desde la seguridad y los refugiados hasta la salud pública, las Naciones Unidas son la única organización global del mundo. 
Pero las encuestas en Estados Unidos demuestran que las dos terceras partes de los norteamericanos piensan que la ONU está teniendo un desempeño deficiente y muchos creen que se vio salpicada por la corrupción durante el programa de petróleo por alimentos de Irak bajo el régimen de Saldan Hussein. 
Muchos también culpan a la ONU de no poder solucionar los miles de problemas de Oriente Medio. 
Sin embargo, estas opiniones reflejan un malentendido respecto de la naturaleza de la ONU. 
La ONU, más que un actor independiente en la política mundial, es un instrumento de sus Estados miembro. 
Es verdad, el secretario general de las Naciones Unidas, Ban Ki Moon, puede dar discursos, convocar reuniones y proponer acciones, pero su papel es más secretario que general. 
A veces comparado con un “Papa secular”, el secretario general de las Naciones Unidas puede ejercer el poder blando de la persuasión pero escaso poder económico o militar duro. 
El poder duro que pueda tener la ONU debe rogárselo y pedírselo prestado a los Estados miembro. 
Y cuando ellos no pueden ponerse de acuerdo sobre un curso de acción, a la organización le resulta difícil operar. 
Como dijo un bromista, “¡Hemos conocido a las Naciones Unidas y somos nosotros!” A la hora de asignar culpas, la mayoría recae sobre los miembros. 
Consideremos el programa de petróleo por alimentos, diseñado por los Estados miembro para ofrecer alivio a los iraquíes afectados por las sanciones contra el régimen de Saddam. 
La secretaría hizo un papel deficiente a la hora de monitorear el programa y hubo un cierto grado de corrupción. 
Pero las sumas mucho más importantes que Saddam desvió para sus propios fines pusieron de manifiesto la manera en que los gobiernos miembro diseñaron el programa y cómo decidieron hacer la vista gorda frente al abuso. 
Sin embargo, los problemas del programa se retratan en la prensa como “la falla de las Naciones Unidas”. 
El costo de todo el sistema de la ONU es de aproximadamente 20.000 millones de dólares, o menos de los bonos anuales que se pagan en un buen año en Wall Street. 
De esa suma, la secretaría en Nueva Cork responde apenas por el 10%. 
Algunas universidades tienen presupuestos más abultados. 
Otros 7.000 millones de dólares están destinados a las fuerzas de paz de las Naciones Unidas en lugares como la República Democrática de Congo (RC), Líbano, Haití y los Balcanes. 
El resto –más de la mitad- se gasta en las agencias especializadas de la ONU, que se encuentran localizadas en todo el mundo y suelen desempeñar un papel importante en lo que concierne a manejar el comercio, el desarrollo, la salud y la asistencia humanitaria a nivel global. 
Por ejemplo, el Alto Comisionado de las Naciones Unidas para los Refugiados ayuda a aliviar los problemas de las personas desplazadas, el Programa Mundial de Alimentos ofrece ayuda a los niños desnutridos y la Organización Mundial de la Salud sustenta los sistemas de información sobre salud pública, que son cruciales para hacer frente a las amenazas de pandemias como la gripe aviar. 
Las Naciones Unidas no tienen los recursos para solucionar los problemas en áreas nuevas como el sida o el cambio climático global, pero pueden desempeñar un importante papel de convocatoria al galvanizar las acciones de los gobiernos. 
Incluso en el área de seguridad, las Naciones Unidas conservan un papel importante. 
El concepto original de seguridad colectiva de 1945, según el cual los Estados se agrupan para disuadir y castigar a los agresores, fracasó porque la Unión Soviética y Occidente estaban en disputa durante la Guerra Fría. 
Durante un período breve después de que una amplia coalición de países actuó en conjunto para obligar a Saddam Hussein a marcharse de Kuwait en 1991, parecía que el concepto original de seguridad colectiva se convertiría en “un nuevo orden mundial”. 
Este tipo de esperanzas tuvieron corta vida. 
Fue imposible llegar a un consenso dentro de las Naciones Unidas tanto respecto de Kosovo en 1999 como de Irak en 2003. 
Los escépticos llegaron a la conclusión de que la ONU se había vuelto irrelevante para las cuestiones de seguridad. 
Sin embargo, en 2006, cuando Israel y Hezbollah combatieron hasta alcanzar un punto muerto en el Líbano, los Estados recurrieron gustosos a una fuerza de paz de las Naciones Unidas. 
Irónicamente, el mantenimiento de la paz no estaba especificado en la carta original. 
Fue inventado por el segundo secretario general, Dag Hammarskjold, y por el ministro de Relaciones Exteriores canadiense Lester Pearson después de que Gran Bretaña y Francia invadieron Egipto en la crisis de Suez en 1956. 
Desde entonces, las fuerzas de paz de las Naciones Unidas han sido desplegadas más de 60 veces. 
Hoy hay aproximadamente 100.000 tropas de diversos países que portan cascos azules de las Naciones Unidas en todo el mundo. 
El mantenimiento de la paz ha tenido sus altibajos. 
Bosnia y Rwanda fueron un fracaso en los 90 y el entonces secretario general Kofi Annan propuso reformas para hacer frente al genocidio y los asesinatos en masa. 
En septiembre de 2005, los Estados en la Asamblea General de las Naciones Unidas aceptaron la existencia de una “responsabilidad para proteger” a los pueblos vulnerables. 
En otras palabras, los gobiernos ya no podían tratar a sus ciudadanos como quisieran. 
También fue creada una nueva Comisión de Construcción de la Paz para coordinar acciones que pudieran ayudar a prevenir un resurgimiento de los actos genocidas. 
En Timor Oriental, por ejemplo, la ONU resultó vital en la transición a la independencia y hoy está elaborando planes para los gobiernos de Burundi y Sierra Leona. 
En la República Democrática de Congo, las fuerzas de paz no han podido frenar toda la violencia, pero han ayudado a salvar vidas. 
El actual precedente legal es la situación en la región de Darfur en Sudán, donde los diplomáticos están intentando establecer una fuerza de paz conjunta bajo supervisión de la ONU y la Unión Africana. 
En la atmósfera política venenosa que ha acosado a las Naciones Unidas después de la guerra de Irak, la desilusión generalizada no sorprende. 
Ban Ki Moon tiene una tarea difícil. 
Pero, en lugar de cuestionar a las Naciones Unidas, los Estados probablemente descubran que necesitan un instrumento global de estas características, con sus poderes únicos de convocatoria y legitimación. 
Si bien el sistema de la ONU dista de ser perfecto, el mundo, sin él, sería un lugar más pobre y más desordenado. 

Días de perros para el superdólar 
CAMBRIDGE - ¿Está en riesgo la posición de los Estados Unidos como la superpotencia dominante del mundo si el dólar pierde su condición de superdivisa? 
Tal vez no, pero ciertamente a los estadounidenses les resultará mucho más costoso mantener su hegemonía global si su moneda queda fuera del podio. 
Hasta ahora, los estadounidenses se han bañado en ganancias al obtener préstamos baratos de extranjeros condescendientes e invirtiendo el dinero en valores, tierras y bonos extranjeros de alto rendimiento. 
Si se consideran las ganancias de capital, se han beneficiado en el margen de los US$ 300 a los 400 mil millones anuales en varios de los últimos años, suma más o menos equivalente a todo el presupuesto militar de EE.UU. 
El ex presidente francés Valéry Giscard d’Estaing se quejó una vez del “exorbitante privilegio” de Estados Unidos, encolerizado por el hecho de que EE.UU. pareciera poder inundar el mundo de dólares y deuda sin jamás pagar un precio en términos de mayor inflación o más altos tipos de interés. 
Al menos la mitad de los US$ 800 mil millones de circulante estadounidense se encuentra en el extranjero, principalmente en la economía informal global. 
Pero el gran dinero está en lugares como el Banco Popular de China y el Banco de Japón, que mantienen pasivamente enormes volúmenes de deuda de EE.UU. a bajos intereses, mientras los estadounidenses recorren el mundo con capitales de riesgo, capitales privados y bancos de inversión, cosechando inmensas ganancias. 
Ha sido un gran negocio para los Estados Unidos, y la supremacía financiera del país ciertamente ha aliviado la carga de ser una superpotencia. 
Sin embargo, entre la crisis de las hipotecas basura de EE.UU. y el constante declive del dólar, el exorbitante privilegio de Estados Unidos hoy parece estar tambaleando. 
El dólar ya ha perdido un 25% de su valor en los últimos cinco años, y si Estados Unidos entra en recesión (una posibilidad del 50/50 hoy en día), va a caer mucho más. 
Los inversionistas extranjeros ya están reorganizando sus carteras, pasando a euros, libras esterlinas o incluso monedas de mercados emergentes como el real brasileño y el rand sudafricano. 
Los controvertidos “fondos de riqueza soberana”, que invierten fondos para gobiernos en Oriente Próximo, Asia, Rusia y otros lugares, son apenas una manifestación más de la búsqueda de alternativas a los bonos en dólares, de bajo rendimiento y rápida depreciación. 
Incluso sin hacer cambios a las carteras, los estadounidenses no deberían esperar que su suerte reciente continúe en el futuro. 
Si se da una desaceleración global, cualquier región que tenga acciones en posiciones largas o de compra y bonos en posiciones cortas o de venta, va a resultar afectada adversamente. 
Lamentablemente, frente a los crecientes riesgos del estado del dólar las autoridades estadounidenses, en lugar de cuidar la principal exportación del país, parecen más interesadas en exprimirla. 
El gobierno mismo de EE.UU. ha aprovechado la situación incurriendo en enormes déficits. 
A la Reserva Federal parecen importarle los tipos de cambio sólo en la medida que afecten el crecimiento y la inflación, y en estos momentos el dólar débil está ayudando las exportaciones de EE.UU. Por último, pero no menos importante, la política tributaria estadounidense escasamente fomenta el ahorro del sector privado, en especial si se considera el tratamiento tributario preferencial que tienen los bienes inmuebles. 
El profesor Maury Obstfeld de la Universidad de California en Berkeley y yo hemos estado advirtiendo por algún tiempo que sin ajustes de políticas proactivos, el dólar es vulnerable a sufrir un gran colapso, con muchos riesgos concomitantes. 
Desgraciadamente, ese escenario parece hoy estar comenzando a ocurrir. 
Sólo este año, el valor del dólar ha caído otro 10% en términos de poder de compra con respecto a los principales socios comerciales de Estados Unidos y en 2008 podría caer al mismo ritmo, o más rápido si los inversionistas globales deciden huir en estampida. 
Cuando el Primer Ministro chino, los jefes de estado de la OPEC y la supermodelo más rica del mundo coinciden en expresar su preocupación acerca del dólar, podemos estar seguros de que el camino por delante va a estar lleno de baches. 
La buena noticia para los estadounidenses es que el sistema financiero y comercial mundial se caracteriza por una enorme inercia. 
Fueron necesarias varias décadas y dos guerras mundiales antes de que la libra esterlina perdiera su condición de superdivisa. 
Además, tampoco hay todavía un sucesor obvio para el dólar. 
De hecho, la crisis de las hipotecas basura ha hecho que el sistema financiero europeo luzca tan vulnerable como el de EE.UU. De manera similar, si bien puede que el Yuan chino sea la moneda dominante en 50 años, el moribundo sistema financiero de China evitará que reciba esa corona en un futuro muy próximo. 
Una enorme parte del comercio mundial se hace en dólares, aunque algunos presidentes de la OPEC, como Hugo Chávez de Venezuela, prediquen abiertamente la rebelión. 
Los bancos centrales todavía poseen más del 50% de sus reservas en moneda extranjera en dólares. 
No obstante, abundan las señales de peligro. 
A menos que EE.UU. actúe pronto, puede encontrarse con que la franquicia de su superdivisa ha perdido gran parte de su valor. 
Los votantes estadounidenses, conocidos por aborrecer las alzas de impuestos, podrían comenzar a pensar mucho más en los costes económicos reales de la condición de superpotencia de su país. 

Una mejor opción para el cambio climático 
Los Ángeles – A menudo se nos dice que abordar el calentamiento global es la tarea que define nuestra era. 
Un ejército de expertos sostiene que debemos recortar las emisiones y hacerlo de inmediato y drásticamente. 
Pero este argumento claramente está perdiendo su poder de convencimiento. 
Según una encuesta del Centro Pew, el calentamiento global es ahora el problema de política con la prioridad más baja entre los estadounidenses. 
Otra encuesta de Pew mostró que a China, el mayor emisor del mundo, el calentamiento global le importa aun menos que a Estados Unidos. 
Sólo el 24% de los chinos consideran que se trata de un problema muy grave, lo que convierte a China en el país menos preocupado al respecto. 
En el Reino Unido, una encuesta de la empresa Opinium reflejó que la mayoría de los electores creen que el objetivo principal de los impuestos verdes es recaudar dinero y no proteger el medio ambiente, y 7 de cada 10 no están dispuestos a pagar más impuestos para combatir el cambio climático. 
Al mismo tiempo, las soluciones que se han propuesto para el problema del calentamiento global han sido fatales. 
En 1992, en Río de Janeiro, los políticos de los países ricos prometieron reducir las emisiones para el año 2000, pero no lo hicieron. 
Los líderes se reunieron una vez más en Kyoto en 1997 y prometieron llevar a cabo recortes de las emisiones de carbono incluso más estrictas para 2010, pero éstas siguieron aumentando y Kyoto no ha ayudado prácticamente en nada para cambiar esa situación. 
Lo más trágico es que cuando los líderes se reúnan nuevamente en Copenhague en diciembre seguirán adoptando las mismas soluciones: promesas de realizar recortes aun más drásticos de las emisiones que, una vez más, es poco probable que se cumplan. 
Las medidas que sistemáticamente prometen demasiado y logran poco a un gran costo no son populares incluso en las mejores épocas. 
Y ésta claramente no es la mejor época. 
Afortunadamente, tenemos una opción mucho mejor con una posibilidad mucho más alta de tener éxito: debemos hacer que las fuentes de energía de baja emisión de carbono como la energía solar sean una alternativa real y competitiva frente a las viejas fuentes de energía, y no el dominio exclusivo de los ricos que se quieren sentir "más verdes". 
Por lo tanto, debemos invertir en una escala efectiva en la invención de tecnología nueva. 
Al contrario de lo que podría imaginarse, el Protocolo de Kyoto no ha dado lugar a esas investigaciones. 
En efecto, la inversión para la investigación se ha desplomado desde los años ochenta y no ha aumentado desde entonces, incluso entre los países participantes en Kyoto. 
Hacer grandes inversiones en investigación y desarrollo de energía de baja emisión de carbono, energía solar u otras tecnologías nuevas resultaría más barato que los combustibles fósiles mucho más rápido. 
Según cálculos económicos, por cada dólar gastado habría beneficios por 16 dólares. 
Todos los países deberían estar de acuerdo en gastar el 0.05% de su PIB en investigación y desarrollo de energía de baja emisión de carbono. 
El costo global total sería 15 veces más alto que el gasto actual en la investigación de fuentes de energía alternativas, pero seis veces menor que el costo de Kyoto. 
Un acuerdo de esta naturaleza podría ser el nuevo tratado de Kyoto – la principal diferencia sería que este protocolo sí marcaría una diferencia y tendría buenas oportunidades de ser aceptado a nivel mundial. 
¿Por qué no hacer las dos cosas: invertir en investigación y desarrollo y de cualquier forma prometer recortes de las emisiones de carbono? 
Políticas como las de Kyoto sólo son una distracción costosa de la tarea real de alejarnos de los combustibles fósiles. 
Hay dos razones fundamentales por las que concentrarse en la reducción de las emisiones de carbono es la respuesta equivocada al calentamiento global. 
En primer lugar, el uso de los combustibles fósiles sigue siendo la única forma que tienen los países en desarrollo para salir de la pobreza. 
El carbón suministra le mitad de la energía del mundo. 
En China y la India representa más del 80% de la generación de energía y está contribuyendo a que los trabajadores de esos países tengan un nivel de vida que sus padres no podían imaginar siquiera. 
Limitar las emisiones significa quitar en efecto esta posibilidad a cientos de millones de personas. 
No hay una fuente de energía “verde” que sea lo suficientemente asequible para sustituir al carbón en el futuro cercano. 
En cambio, el aumento de nuestras investigaciones hará que la energía verde sea más barata que los combustibles fósiles hacia mediados de siglo. 
En segundo lugar, los recortes inmediatos de las emisiones de carbono son costosos, y el costo supera significativamente a los beneficios. 
Si el acuerdo de Kyoto se hubiera aplicado plenamente a lo largo de este siglo, sólo habría logrado una insignificante disminución de la temperatura de 0.2oC (0.3°F), a un costo de 180 mil millones de dólares al año. 
En términos económicos, Kyoto sólo genera alrededor de 30 centavos de dólar de beneficios por cada dólar gastado. 
Con recortes más pronunciados de las emisiones, como los propuestos por la Unión Europea –20% por debajo de los niveles de 1990 en 12 años—sólo se reducirían las temperaturas en una sexagésima parte de grado centígrado (una trigésima parte de grado Fahrenheit) para 2100 a un costo de 10 billones de dólares. 
Por cada dólar gastado sólo habría beneficios por cuatro centavos de dólar. 
Lo más triste del debate sobre el calentamiento global es que casi todos los protagonistas clave—políticos, activistas y expertos – ya saben que el acuerdo al viejo estilo que actualmente está sobre la mesa para la reunión de Copenhague de diciembre tendrá un efecto insignificante sobre las temperaturas. 
A menos que cambiemos de rumbo y hagamos que nuestras acciones sean realistas y alcanzables, es claro que las declaraciones de “éxito” en Copenhague carecerán de sentido. 
Haremos promesas. 
No las cumpliremos. 
Y desperdiciaremos otra década. 
En lugar de ello, debemos desafiar la ortodoxia de Kyoto. 
Tenemos mejores opciones. 

Hacer el bien de manera eficiente 
COPENHAGUE – Los estrategas políticos pueden pergeñar muchas excusas para no invertir en proyectos de ayuda y desarrollo global. 
Hace tres semanas, me sumé a un grupo de cinco premios Nobel y tres distinguidos economistas para echar por tierra una de estas excusas, proporcionando información sobre dónde el dinero puede hacer el bien de la manera más eficiente. 
Para cada cuestión que examinamos, nos concentramos en la relación entre costos y beneficios. 
Para guiar nuestro pensamiento, nos preguntamos: si nos sobraran, digamos, 75.000 millones de dólares para gastar, ¿dónde podríamos lograr el bien de manera más eficiente? 
Pusimos cada desafío en igualdad de condiciones. 
El sensacionalismo de los medios masivos sobre algunos problemas fue considerado irrelevante. 
En la parte inferior de nuestra lista figuraban las inversiones menos costo-efectivas que el mundo podía hacer, mientras que los mejores lugares donde invertir el dinero figuraban en la parte superior. 
El lugar más bajo (ver la lista) quedó en manos de la reducción del cambio climático a través de recortes en las emisiones de dióxido de carbono. 
Esta conclusión se basó, en parte, en la investigación realizada por un prestigioso autor para el Panel Intergubernamental sobre Cambio Climático -el grupo que compartió el premio Nobel de la Paz el año pasado-, quien observó que invertir 800.000 millones de dólares en el transcurso de 100 años sólo en mitigar las emisiones reduciría los aumentos inevitables de temperatura en apenas 0,2 grados Celsius para fin de este siglo. 
Aunque tomáramos en cuenta parte del daño ambiental fundamental causado por el calentamiento, perderíamos dinero en la inversión, al ser los retornos de apenas 685.000 millones de dólares. 
Eso no implica que el planeta deba ignorar el cambio climático. 
Una mejor respuesta sería aumentar drásticamente la investigación y desarrollo en el terreno de una energía de baja emisión de dióxido de carbono -una opción que se ganó una respetuosa ubicación en la mitad de nuestra lista-. 
Tiene poco sentido que el mundo se empobrezca adoptando una solución pobre para un problema cuando existen desafíos más apremiantes que se pueden resolver con una menor inversión. 
De la misma manera, le adjudicamos una baja calificación a las soluciones para el desafío de la contaminación atmosférica exterior. 
Muchas medidas utilizadas en el mundo desarrollado para reducir la contaminación atmosférica causada por los vehículos -entre ellas, los filtros de partículas y los esquemas de "inspección y mantenimiento"- son prohibitivas en términos de costos en el mundo en desarrollo. 
Podríamos obtener beneficios un tanto mayores si nos concentráramos en la contaminación atmosférica interior. 
Un millón y medio de personas mueren cada año como consecuencia de la utilización de combustible sólido en estufas sin una buena ventilación. 
Mejorar las estufas de la mitad de la gente afectada costaría 2.300 millones de dólares. 
Nuestras soluciones mejor posicionadas correspondían a zonas de las que no se oye hablar demasiado. 
Intervenciones poco atractivas como la eliminación de gusanos les permitiría a los niños estar mejor alimentados; reducir el costo de la escolaridad beneficiaría a los niños y a las naciones. 
Llegamos a la conclusión de que se podrían obtener beneficios elevados a partir del suministro de micronutrientes -especialmente vitamina A y zinc- a los niños mal alimentados en el sur de Asia y en la zona subsahariana de Africa. 
Los micronutrientes ayudan a impedir la muerte neonatal. 
El costo es mínimo: llegar al 80% de los aproximadamente 140 millones de niños desnutridos del mundo requeriría un compromiso de alrededor de 60 millones de dólares anualmente, mientras que las ganancias económicas llegarían a despejar 1.000 millones de dólares al año. 
Proporcionar hierro y sal yodada es otra inversión significativa. 
Fortificar los productos con hierro cuesta apenas 0,12 dólar por persona, por año. 
Sabemos que una deficiencia de hierro deriva en problemas cognitivos y de desarrollo. 
Por 286 millones de dólares podríamos obtener sal yodada y alimentos básicos fortificados para el 80% de las personas en las áreas más afectadas, siendo los beneficios aproximadamente nueve veces superiores a esa suma. 
Una solución diferente es la eliminación de las barreras comerciales. 
Incluso teniendo en cuenta los costos de los perdedores a corto plazo (digamos, determinadas industrias o trabajadores con ciertas capacidades), los beneficios generales pueden ser importantes a largo plazo. 
A menos que las economías de los países en desarrollo sigan creciendo, seguirán empantanadas en la pobreza. 
Al reducir las barreras comerciales, aumentará el ingreso per capita, lo que les permitirá a los países pobres abordar otros problemas por sí solos. 
Este fue el segundo Consenso de Copenhague. 
Si bien nuestras soluciones que peor calificaron ocuparon más o menos el mismo lugar que hace cuatro años, el elemento mejor posicionado en 2004, la prevención del VHI/SIDA, esta vez calificó mas bajo debido al progreso realizado desde entonces. 
Este proyecto ofrece una base sólida para poder medir y comparar diferentes usos de los escasos recursos. 
Podría resultar apropiado hablar sólo sobre un par de los desafíos a los que se enfrenta el mundo, pero podríamos lograr mucho más si nos concentráramos primero en dónde sería más racional invertir nuestro dinero. 
JERARQUIZACION DE LAS INVERSIONES MUNDIALES 
1. 
Suplementos de micronutrientes para niños (vitamina A y zinc) 
2. 
La agenda de desarrollo de Doha 
3. 
Fortificación de micronutrientes (hierro y sal yodada) 
4. 
Una mayor cobertura de inmunización para los niños 
5. 
Mejoramiento de la tecnología agrícola 
6. 
Eliminación de gusanos y otros programas de nutrición en las escuelas 
7. 
Reducción del precio de la escolaridad 
8. 
Incremento y mejoramiento de la educación de las nenas pagándoles a las madres para que las manden a la escuela 
9. 
Promoción de la nutrición a nivel comunitario 
10. 
Respaldo del papel reproductivo de la mujer a fin de reducir la desigualdad de género 
11. 
Drogas de bajo costo para ataques cardíacos para los países en desarrollo 
12. 
Prevención y tratamiento de la malaria 
13. 
Identificación y tratamiento de la tuberculosis 
14. 
Investigación y desarrollo en tecnologías de energía de baja emisión de dióxido de carbono para combatir el calentamiento global 
15. 
Filtros Bio-sand para el tratamiento del agua en los hogares 
16. 
Bombas y pozos para mejorar la disponibilidad de agua en las zonas rurales 
17. 
Transferencias de dinero condicionales para aumentar la cantidad de niños que reciben educación 
18. 
Fuerzas de paz en situaciones post-conflicto para reducir el riesgo de una guerra civil 
19. 
Un paquete preventivo combinado para el VIH 
20. 
Una campaña sanitaria completa para reducir la cantidad de áreas de “defecación al aire libre” 
21. 
Mejoramiento de la capacidad quirúrgica a nivel de los hospitales de distrito 
22. 
Microfinanciamiento a las mujeres para reducir la desigualdad de género 
23. 
Un mayor control de las estufas a fin de reducir la contaminación ambiental interior 
24. 
Una represa grande y de propósitos múltiples en Africa para mejorar la disponibilidad de agua 
25. 
Inspección y mantenimiento de los vehículos de diésel para reducir la contaminación ambiental exterior 
26. 
Diésel de bajo contenido de sulfuro para vehículos en arterias urbanas a fin de reducir la contaminación ambiental exterior 
27. 
Tecnología de control de partículas de vehículos diésel para reducir la contaminación ambiental exterior 
28. 
Impuesto al tabaco para reducir las enfermedades cardíacas y el cáncer 
29. 
Un paquete de investigación y desarrollo y atenuación a fin de combatir el calentamiento global 
30. 
Atenuación de las emisiones de carbono para reducir el calentamiento global 

Obtener malos resultados haciendo el bien 
KIEL – La nueva frase de los negocios es “prosperar haciendo el bien”. 
En otras palabras, emprender responsablemente actividades sociales amplía las ganancias. 
Por ejemplo, Pepsi incrementa sus rendimientos cambiando a alimentos más sanos y nutritivos. 
Sin embargo, en gran parte del mundo, prosperar implica que no se tienen buenas intenciones, especialmente si se trata de los pobres. 
El suceso reciente que lo ejemplifica es el embrollo en Andhra Pradesh en la India, donde la administración ha tomado medidas para frenar el microfinanciamiento. 
El microfinanciamiento se ha convertido en el favorito de los entusiastas del desarrollo. 
Después de todo, quién podría estar en contra de una actividad que produce historias inspiradoras como la de las mujeres de los celulares en Bangladesh, que salen de la pobreza consiguiendo créditos para comprar teléfonos para después rentarlos por minuto a personas del pueblo. 
Se corre el riesgo de exagerar los beneficios del microfinanciamiento –no hay tantos micronegocios exitosos que los pobres puedan emprender con la mera obtención de créditos, puesto que también se necesitan calificaciones y habilidades de gestión. 
No obstante, los beneficios son reales: si bien no hay mucha evidencia de que los microfinanciamientos pongan a los pobres en el sendero de la riqueza, sí les ayuda a ahorrar, consumir consistentemente, resolver emergencias y expandir sus negocios existentes. 
Estos no son beneficios triviales. 
Uno de los problemas que a menudo tienen los pobres cuando ahorran es la falta de acceso fácil a las cuentas de ahorro en las que puedan depositar su dinero. 
El dinero se guarda en una lata en la casa y se gasta fácilmente cuando algún vecino tiene apuros o el primo bueno para nada viene pidiendo ayuda. 
Al tomar un préstamo de una entidad de microfinanciamiento para comprar un bien necesario y después hacer pagos semanales obligatorios con sus ingresos, el ama de casa pide prestado para ahorrar –ya no tiene dinero por ahí sin usar para que otros lo malgasten. 
El bien que se compra no tiene que ser físico. 
En la India, una gran parte de las cuotas anuales de la universidad se paga a principios del año. 
Las familias con empleos fijos obtienen créditos de las entidades de microfinanciamiento para pagar la universidad y durante el resto del año van pagando el préstamo. 
De esa manera, no tienen que recortar sustancialmente el gasto unos meses antes de la fecha límite de pago, pero en cambio pueden pagar continuamente durante el año. 
Esto es útil cuando las personas viven limitadamente –en las que recortar el gasto significa privarse de alimentos o medicinas. 
Los créditos de emergencia son igual de importantes. 
Cuando los niños se enferman los padres no tienen tiempo de solicitar un préstamo a un banco estatal (tal vez la única alternativa de crédito para los pobres además de los prestamistas). 
Normalmente, el banco tarda meses en tratar la solicitud y puede pedir un soborno, incluso en el improbable caso de que esté dispuesto a asumir el riesgo de crédito. 
La entidad de microfinanciamiento, segura de recuperar su dinero, está dispuesta a extender oportunamente el crédito de emergencia y sin muchos trámites administrativos. 
Finalmente, aunque no creo que el microfinanciamiento por si solo pueda promover iniciativas empresariales de éxito, indudablemente puede ser útil al permitir a un agricultor comprar más ganado o un tractor, o posibilitar a un tendero de poblado ampliar su inventario. 
Por lo tanto, también contribuye a expandir los ingresos. 
Sin embargo, a pesar de todos estos beneficios, los políticos en general no están dispuestos a aceptar que los que están en la base de la pirámide de ingresos ganen dinero honestamente. 
Si las entidades de microfinanciamiento están teniendo ganancias gracias a los pobres es porque los están estafando. 
Las sospechas crecen debido al paternalismo inherente de los políticos –los pobres no saben lo que les conviene y se les puede engañar fácilmente. 
Por supuesto, el hecho de que las entidades de microfinanciamiento cobran altas tasas de interés a los más pobres exacerba la percepción de que están dejando en la miseria a los miembros más vulnerables de la sociedad. 
Sin embargo, puede ser que las entidades de microfinanciamiento no tengan opción: dado lo pequeño que son los créditos, el costo de tramitarlos y colectar los pagos son relativamente altos, lo que hace que tengan que aumentar la tasa de interés de equilibrio. 
Las cosas llegaron a su punto culminante en agosto de este año cuando la oferta pública inicial de SKS, una institución de microfinanciamiento fundada en la India por Vikram Akula, graduado de la Booth School of Business de la Universidad de Chicago, reunió aproximadamente 350 millones de dólares. 
La oferta pública inicial valuó la compañía en 1.6 mil millones de dólares. 
Una valuación tan alta se puede justificar si SKS ofrece un mejor servicio que la competencia, pero puede haber interpretaciones más oscuras. 
La opinión oficial era que si le estaba yendo tan bien a SKS es porque no tenía buenas intenciones. 
Entonces las autoridades actuaron. 
La administración de Andhra Pradesh acusó a la industria de cobrar tasas de interés usureras instando a los pobres incautos a sobreendeudarse y después conducir a los prestatarios morosos a cometer suicidio. 
La administración impuso severas restricciones a la industria en octubre. 
La opinión generalizada entre las entidades de microfinanciamiento es que las restricciones se impusieron no porque la industria fuera explotadora, sino porque ofrecía una alternativa al patrocinio político. 
Los políticos obtenían influencia y apoyo popular dando instrucciones a los bancos de propiedad estatal para que ofrecieran créditos a sus clientelas favoritas. 
Al amenazar a esta fuente de poder, la industria del microfinanciamiento se granjeó a un oponente poderoso que buscó el momento adecuado para atacar. 
Es probable que en los dos extremos haya algo de verdad. El sector del microfinanciamiento ha cometido algunos errores que los políticos han exagerado con el fin de destruir a una industria que los debilita al dar mayor independencia a los pobres. 
De esto se puede desprender una lección. 
Se puede obtener dinero en la base de la pirámide de ingreso, y las empresas pueden hacer el bien al tiempo que lo obtienen ofreciendo a los pobres opciones que nunca han tenido. 
Pero el escepticismo sobre la posibilidad de obtener dinero de los pobres va mucho más allá de los políticos. 
Las industrias que hacen negocios con los pobres tienen la obligación de ser transparentes sobre la forma en que obtienen el dinero –y de defender firme y públicamente sus actividades. 
Al igual que la esposa del César, el microfinanciamiento debe estar por encima de cualquier sospecha. 

El dólar se incorpora a las guerras de divisas 
NUEVA YORK – En un mundo en el que la demanda interna de muchas economías avanzadas y mercados en ascenso es débil, las autoridades han sentido la tentación de impulsar el crecimiento económico y el empleo inclinándose por el crecimiento propiciado por las exportaciones. 
Para ello, hace falta una divisa débil y políticas monetarias ortodoxas y heterodoxas que provoquen la necesaria depreciación. 
Desde el comienzo de este año, más de veinte bancos centrales de todo el mundo han relajado la política monetaria, siguiendo el ejemplo del Banco Central Europeo y del Banco del Japón. 
En la zona del euro, los países de la periferia necesitaban la debilidad de la divisa para reducir sus décifits exteriores y hacer arrancar el crecimiento, pero la debilidad del euro desencadenada por la relajación cuantitativa ha aumentado aún más el superávit por cuenta corriente de Alemania, que ya ascendía a un enorme ocho por ciento del PIB el año pasado. 
Como los superávits exteriores están aumentando también en otros países del núcleo de la zona del euro, el desequilibrio general de la unión monetaria es grande y va en aumento. 
En el Japón, la relajación cuantitativa fue el primer “arco" de la “Abenomía”, el programa de reformas del Primer Ministro, Shinzo Abe. 
Su lanzamiento ha debilitado profundamente el yen y ahora está empezando a aumentar los superávits comerciales. 
La presión exterior a que ha estado sometido el dólar de los Estados Unidos debida a la adopción de la relajación cuantitativa por parte del BCE y el Banco del Japón ha sido intensa. 
El dólar se ha fortalecido también frente a las divisas de los países avanzados exportadores de productos básicos, como Australia y el Canadá, y las de muchos mercados en ascenso. 
En esos países, la bajada de los precios del petróleo y de los productos básicos ha desencadenado depreciaciones de las divisas que están contribuyendo a proteger el crecimiento y los puestos de trabajo de los efectos de unas exportaciones menores. 
El dólar ha subido también frente a divisas de los mercados en ascenso con fragilidades económicas y financieras: déficits fiscales y de cuenta corriente, aumento de la inflación y desaceleración del crecimiento, grandes acumulaciones de deuda interna y externa e inestabilidad política. 
Incluso China permitió brevemente que su divisa se debilitara frente al dólar el año pasado y un lento aumento de la producción puede tentar al Gobierno a dejar que el renminbi se debilite aún más. 
Entretanto, el superávit comercial vuelve a aumentar, en parte porque China esta inundando los mercados mundiales con su oferta de productos básicos sobrantes, como el acero. 
Hasta época reciente, las autoridades de los EE.UU. no estaban demasiado preocupadas por la fuerza del dólar, porque las perspectivas de crecimiento de los Estados Unidos eran mayores que las de Europa y del Japón. 
De hecho, al comienzo de este año había esperanza de que la demanda interna de los EE.UU. fuera lo bastante fuerte este año para apoyar el aumento del PIB en casi un tres por ciento, pese a la fortaleza del dólar. 
Unos menores precios del petróleo y una menor creación de empleo –se pensaba– mejorarían los ingresos disponibles y el consumo. 
El gasto en bienes de capital (excluido el sector energético) y la inversión en vivienda se fortalecerían con el crecimiento acelerado. 
Pero ahora la situación parece diferente y las autoridades de los EE.UU. se están poniendo cada vez más nerviosas respecto del tipo de cambio. 
El dólar se apreció mucho más rápidamente de lo que se esperaba y, como indican los datos correspondientes al primer trimestre de 2015, las repercusiones de las exportaciones netas, la inflación y el crecimiento han sido mayores y más rápidas de lo que daban a entender los modelos estadísticos de las autoridades. 
Además, no ha llegado a materializarse una fuerte demanda interna, el aumento del consumo fue débil en el primer trimestre y el gasto en bienes de capital y la inversión en vivienda fueron aún más débiles. 
A consecuencia de ello, los EE.UU. se han incorporado de hecho a la “guerra de las divisas” para impedir una mayor apreciación del dólar. 
Los funcionarios de la Reserva Federal han empezado a hablar explícitamente del dólar como un factor que afecta a las exportaciones, la inflación y el crecimiento netos. 
Y las autoridades de los EE.UU. han empezado a mostrarse cada vez más críticas con Alemania y la zona del euro por adoptar políticas que debilitan el euro y eludir las que impulsan la demanda interna: por ejemplo, el estimulo fiscal temporal y un aumento más rápido de los salarios. 
Además, a la intervención verbal seguirán medidas normativas, porque el crecimiento más lento y la inflación baja –en parte, desencadenados por un dólar fuerte– inducirán a la Reserva Federal a tardar más en abandonar la política de tipo de interés cero y hacerlo más lentamente de lo esperado. 
Así se corregirán algunas de las subidas recientes del dólar y se protegerá el crecimiento y la inflación contra los riesgos de empeoramiento. 
Las fricciones sobre las divisas pueden acabar provocando más adelante fricciones comerciales y las guerras de divisas pueden acabar en guerras comerciales, lo que podría crear problemas a los EE.UU. en su intento de concluir el Acuerdo de Asociación Transpacífico. 
La incertidumbre sobre si el gobierno de Obama podrá conseguir votos suficientes en el Congreso para ratificar el AAT se ha complicado, además, por una propuesta de legislación que impondría aranceles a los países que practiquen la “manipulación de la divisa”. 
Si se impusiera la introducción de ese vínculo entre las políticas comercial y monetaria en el AAT, los participantes asiáticos se negarían a adherirse a él. 
Si la mayoria de los gobiernos aplicaran políticas que impulsasen el crecimiento mediante la demanda interna, en lugar de medidas exportadoras encaminadas a empobrecer al vecino, el mundo sería más próspero, pero, para ello, tendrían que depender menos de la política monetaria y más de unas políticas fiscales apropiadas (como, por ejemplo, un mayor gasto en infraestructuras productivas). 
Incluso las políticas de ingresos que aumentan los salarios –y, por tanto, la renta y el consumo de los trabajadores– son una fuente mejor de crecimiento interno que las depreciaciones de las divisas (que reducen los salarios reales). 
La suma de todos los balances comerciales del mundo es igual a cero, lo que significa que no todos los países pueden ser exportadores netos y las guerras de divisas acaban siendo juegos de suma cero. 
Ésa es la razón por la que la entrada de los Estados Unidos en la liza era sólo cosa de tiempo. 

Dólares y depresión 
La caída del dólar se está convirtiendo en una fuente de profundo malestar macroeconómico a nivel global. 
Ahora la pregunta es qué tan grave será ese malestar. 
¿Está en peligro la economía mundial? 
Hay dos posibilidades. 
Si los ahorradores e inversionistas del mundo esperan que la depreciación del dólar continúe, huirán de la divisa a menos que se les compense de manera adecuada por conservar el dinero en Estados Unidos y sus activos, lo que implica que la brecha entre las tasas de interés estadounidenses y las extranjeras se ampliará. 
Como resultado, el costo del capital en Estados Unidos se disparará, desalentando la inversión y reduciendo el gasto de consumo a medida que las altas tasas de interés depriman el valor del principal activo de los hogares: sus casas. 
La recesión resultante podría alimentar más pesimismo y recortes en el gasto, con lo que se profundizaría el declive. 
Si Estados Unidos cae en una recesión ya no podría funcionar como el importador de último recurso para el mundo, lo que podría enviar al resto del planeta a una recesión también. 
Un mundo en el que todos esperan que el dólar caiga es un mundo en crisis económica. 
En contraste, un mundo en el que el dólar ya cayó es un mundo en el que puede haber desórdenes económicos, pero no una crisis económica. 
Si el dólar ya cayó –si nadie espera que caiga mucha más—entonces no hay razón para compensar a los ahorradores e inversionistas del mundo por conservar sus activos estadounidenses. 
Por el contrario, en este escenario hay oportunidades: después de todo, el dólar podría revaluarse; las tasas de interés estadounidenses estarán a niveles normales; el valor de los activos no estará indebidamente deprimido; y el gasto de inversión no se verá afectado por los desórdenes financieros. 
Por supuesto, bien puede haber desórdenes: cuando los niveles salariales estadounidenses parecen bajos debido a un dólar débil, es difícil exportar a Estados Unidos, y los demás países deben recurrir a otras fuentes de demanda para mantener el pleno empleo. 
El gobierno tal vez tendrá que apuntalar el sistema financiero si los cambios en los precios de los activos que socavaron al dólar hunden a los prestamistas arriesgados o imprudentes. 
Pero estos son, o deberían ser, problemas que podemos resolver. 
En contraste, las tasas de interés estadounidense excesivamente elevadas a consecuencia de las expectativas generalizadas de una caída continua e importante del dólar son un problema macroeconómico sin solución. 
Con todo, hasta ahora no hay señales de que los ahorradores e inversionistas del mundo esperen una caída del dólar. 
La enorme brecha entre las tasas de interés a largo plazo estadounidenses y extranjeras que debería resultar de, y anunciar, una caída del dólar no existe. 
Y los 65 mil millones de dólares mensuales que se necesitan para financiar el déficit en cuenta corriente de Estados Unidos siguen llegando. 
Así pues, es posible que el mundo evite otra catástrofe potencial. 
Estas todavía podrían ser ilusiones vanas. 
Después de todo, el déficit en cuenta corriente estadounidense, que todavía es grande, garantiza que el dólar seguirá cayendo. 
Aun así, los inversionistas y especuladores financieros internacionales siguen sin entender la lógica macroeconómica de que los grandes déficits en cuenta corriente indican que las divisas están sobrevaluadas. 
En cierto nivel esto es muy frustrante: los economistas creemos que las personas son lo suficientemente inteligentes para entender su situación y lo suficientemente capaces de buscar sus propios intereses. 
No obstante, el inversionista en activos denominados en dólares típico –ya sea un individuo rico, un fondo de pensiones o un banco central—no ha tomado las medidas necesarias para protegerse de la muy probable caída del dólar en el futuro. 
En este caso, lo que es malo para los economistas es bueno para la economía mundial: podemos estarnos enfrentando a un simple episodio de malestar económico en Estados Unidos y no a tasas de interés a largo plazo excesivamente elevadas y a una depresión. 
El hecho de que los economistas no puedan explicarlo no es motivo para no agradecerlo. 

¿Garantizan unos tipos de interés bajos precios altos de los activos? 
Los precios de los activos –de los valores bursátiles, bienes inmuebles e incluso petróleo– han alcanzado niveles históricamente altos en todo el mundo. 
Aunque la Historia resulta con frecuencia útil para predecir las tendencias futuras, de vez en cuando algo fundamental cambia y contribuye a la aparición de una nueva situación. 
Ahora la cuestión importante es la de si los altos precios actuales de los activos son consecuencia de alguna evolución fundamental de ese tipo o se han formado burbujas. 
Una justificación de los altos precios de los activos que se oye con frecuencia es la de que los tipos de interés reales a largo plazo (con los ajustes correspondientes a la inflación) son muy bajos, pero los inversores deben desconfiar de ese argumento. 
Puede parecer verosímil, pero en modo alguno resulta convincente y –lo que es más importante– no nos dice, desde luego, que los altos precios sean sostenibles. 
Desde luego, es cierto que los tipos de interés reales a largo plazo han descendido de forma muy marcada... no de repente ni sólo recientemente, sino a un ritmo bastante constante durante más de veinte años. 
Según el FMI, los tipos de interés reales a largo plazo y a escala mundial alcanzaron su nivel más alto de casi el 7 por ciento, por término medio, en 1984 y bajaron hasta el de un poco menos del 2 por ciento en 2004. 
A lo largo del recorrido hubo algunos altibajos, pero la tendencia general ha sido a su reducción y la magnitud del descenso –casi cinco puntos porcentuales– resulta llamativa. 
Ben Bernanke, Presidente del Consejo de Asesores Económicos del Presidente George W. Bush y probable candidato a la sucesión de Alan Greenspan como Presidente de la Reserva Federal en enero, ha calificado la reducción de los tipos de interés reales a lo largo simplemente del último decenio de “exceso de ahorro a escala mundial”. 
No es que haya “demasiado” ahorro en todo el mundo en la actualidad, sino que la cantidad de ahorro ha sido lo suficientemente elevada para que los rendimientos, calibrados mediante los tipos de interés reales, sean muy inferiores a lo que fueron en tiempos. 
En un discurso de marzo de 2005, Bernanke sostuvo que ese “exceso” permite explicar varios rasgos de la economía estadounidense, incluidos posiblemente los enormes déficit fiscal y comercial. 
Unos tipos reales bajos a largo plazo significan que cualquier activo a largo plazo que obtenga un rendimiento, pongamos por caso, de 100 dólares al año en términos reales habría tenido un valor real de 1.429 dólares en 1984, cuando rendía el 7 por ciento, pero habría de tener ahora un valor real de 5.000 dólares, cuando rinde tan sólo el 2 por ciento. 
Así, pues, un descenso de semejante magnitud de los tipos a largo plazo parece entrañar una inflación enorme en los precios de los activos reales, lo que justificaría los altos precios que vemos, en efecto. 
Asunto zanjado, según algunos defensores de las inversiones caras. 
Pero hay agujeros en dicho asunto. 
Tenemos que examinar las razones por las que los tipos de interés eran tan superiores hace diez o veinte años y pensar en lo que eso significa y también debemos examinar la historia más amplia de los precios de los activos y su relación con los tipos de interés reales. 
Hace veinte años, los tipos de interés reales a corto plazo estaban excepcionalmente altos, conforme a los niveles históricos, porque los bancos centrales más importantes del mundo querían luchar contra lo que en aquella época se consideraba inacción ante una inflación que aumentaba vertiginosamente. 
Fue necesario el valor –o la temeridad, según los diferentes puntos de vista– del Presidente de la Reserva Federal de los Estados Unidos Paul Volcker para lanzar al mundo a la recesión de 1981–82 a fin de someter a la inflación. 
Aquella recesión fue destructiva, pero tuvo un aspecto positivo: el de hacer ver al mundo que un banco central puede adoptar medidas severas para lograr la estabilidad de los precios. 
Pero, si bien la recesión mundial de 1981-82 redujo la inflación rápidamente, los tipos de interés nominales a largo plazo no se redujeron inmediatamente, pues los mercados mundiales seguían sin estar convencidos. 
Por eso, los tipos reales a largo plazo siguieron siendo bastante altos a mediados del decenio de 1980. 
Gradualmente, a medida que en los años posteriores los prestadores fueron convenciéndose cada vez más de que la inflación iba a seguir siendo baja por mucho tiempo, los tipos de interés reales a largo plazo empezaron a bajar. 
Pero esa historia significa que los verdaderos tipos de interés reales a largo plazo no eran tan altos en el decenio de 1980 como muestran nuestras mediciones, porque las previsiones en materia de inflación a largo plazo debieron de ser mucho mayores que la tasa de inflación en un año de aquel momento. 
Los titulares de bonos a largo plazo, por ejemplo, debieron de pensar que la inflación volvería por sus fueros después de que hubieran desaparecido los efectos de la recesión mundial de 1981-82. 
Los mercados de bonos indexados con la inflación no estaban bien desarrollados en el decenio de 1980, pero lo que sabemos es que en 1984 el más desarrollado mercado de esa clase (en el Reino Unido) ofrecía tipos de interés reales a largo plazo de sólo 3 por ciento, aproximadamente... muy inferiores a la cifra del FMI. 
Aun cuando aceptáramos que los tipos reales fueron de verdad muy altos a mediados del decenio de 1980, la conclusión lógica sería la de que los mercados de valores y de la vivienda deberían haber estado más bajos aún en el decenio de 1980, no que los precios reales estuvieran muy altos en 2005. 
De hecho, si examinamos los tipos de interés reales en los Estados Unidos, con una perspectiva mayor y los calculamos substrayendo del rendimiento nominal de los bonos estatales la inflación del año anterior, descubrimos que, si bien son muy inferiores a los de hace veinte años, no son bajos, conforme a los niveles históricos. 
El tipo de interés real de los bonos estatales a largo plazo en 1891-1979 –período que concluyó justo antes de que Volcker afrontara el aumento vertiginosos de los costos de los préstamos– ascendió, por término medio, a tan sólo el 1,25 por ciento, lo que está muy próximo al tipo de interés real a largo plazo de la actualidad. 
En resumen, no debemos atribuir demasiada importancia al descenso de los tipos de interés reales a largo plazo a lo largo de los veinte últimos años. 
Históricamente, los tipos reales han experimentado muchos altibajos y han mostrado poca correlación con los precios de los activos. 
Sean cuales fueren sus otros beneficios, los bajos tipos que vemos ahora en todo el mundo en modo alguno equivalen a una seguridad contra futuros descensos de los precios de los activos. 

El espionaje interno y la política china 
Actualmente hay un intercambio de acusaciones de corrupción entre el Primer Ministro Zhu Ronghi, y Li Peng, quienes son, respectivamente, el tercero y el segundo dentro de la jerarquía política en China. 
Invariablemente, esas acusaciones son generadas por los servicios de inteligencia interna del país, pero hoy en día la policía secreta china ya está trabajando horas extras para tratar de que los millones de usuarios de internet en el país no la rebasen. 
Nada de esto es nuevo en China. 
La paranoia, los informantes y el espionaje interno son tan esenciales para el gobierno comunista que pocos se sorprenden ante la magnitud de las operaciones de la policía secreta aquí. 
No obstante, el espionaje interno no llegó ni con la revolución informática ni con la revolución comunista de Mao. 
De hecho, los pasajes más oscuros de la larga historia de China suelen coincidir con la existencia de sistemas masivos de espionaje interno; y generalmente han sido señal no sólo de la renovación de la tiranías sino también de inestabilidad. 
La policía secreta china tiene raíces profundas. 
El servicio de espionaje interno del Emperador Ming Cheng Zu (1403-1424), conocido como Dong Chang o “el Taller Oriental”, estaba compuesto por eunucos, que le informaban directamente al emperador. 
Cheng Zu utilizaba al Dong Chang para hacer a un lado a otros órganos del Estado y perseguir a muchos inocentes que lo habían ofendido. 
El régimen de Cheng Zu constituye una de las etapas más oscuras de la historia China. 
El gobierno nacionalista de Chiang Kai-shek también creía en el espionaje interno, y lo practicó tanto antes como después del relevo comunista en 1949. 
Los espías de Chiang reprimían con dureza cualquier manifestación de disidencia interna. 
El “terror blanco” de los nacionalistas siguió incluso después de que Chiang Kai-shek y su ejército escaparan a Taiwan. 
Sólo con el florecimiento de la democracia en Taiwan en años recientes ha disminuido el espionaje interno. 
Después de haber sido víctimas de los espías de Chiang Kai-shek, los comunistas crearon un inmenso sistema de espionaje propio. 
De hecho, Mao se refería al espionaje interno como “un arma mágica invisible”. 
Hoy en día, aunque la economía socialista de Mao se está contrayendo, sus redes de espionaje permanecen tan sólidas como siempre. 
Jiang Zemin, el Presidente y líder máximo de China, se apoya en los espías de la Oficina de Seguridad Pública y de la Oficina de Seguridad Nacional para conservar el poder. 
Además de reprimir la disidencia política, estos agentes juegan un papel vital en las luchas de poder al interior del Partido. 
Según Jiang, el espionaje es necesario para mantener la “estabilidad” del régimen comunista ante las profundas e inestabilizadoras reformas económicas. 
Sin embargo, como Saturno devorando a sus hijos, el espionaje chino está devorando tanto a disidentes como a miembros del comité Central. 
Cheng Kejie, un alto funcionario del partido que fue ejecutado el año pasado por corrupción, estuvo mucho tiempo bajo vigilancia especial por parte de la Oficina de Seguridad Pública. 
La purga de un ex-alcalde de Bejing, Chen Xitong, y sus aliados, también por cargos de corrupción, no podría haberse dado sin las evidencias que obtuvieron los espías del régimen. 
De hecho, existe la creencia muy extendida de que el Presidente Jiang y su confidente Zeng Qinghong tienen la obsesión de reunir evidencias políticamente comprometedoras en contra de funcionarios corruptos para chantajearlos y mantenerlos bajo su control. 
Un caso revelador es el de Bao Tong, un ex-miembro del Politburó que cayó de la gracia del círculo más cercano al Presidente. 
Actualmente, dieciocho agentes vigilan a Bao 24 horas al día e incluso han instalado un puesto de guardia en frente de su casa. 
Todo esto sucede a pesar de que el Partido afirma que Bao conserva todos sus derechos ciudadanos. 
A últimas fechas, la Sra. He Qinglian, conocida autora, periodista y crítica de las reformas chinas ha estado bajo la vigilancia diaria de hasta doce agentes. 
Los espías del gobierno han penetrado su computadora personal para tener acceso a sus archivos y documentos, y para censurar su correo electrónico y monitorear y controlar su acceso a Internet. Los “espías de Internet” de este tipo inundan hoy en día los Internet-cafés de las ciudades más importantes de China. 
Desde la era del Dong Chang del Emperador Cheng Zu, el espionaje interno ha sido síntoma de inseguridad. 
El espionaje interno está creciendo y adquiriendo formas nuevas porque los líderes chinos, intranquilos por los cambios que sus propias reformas económicas han desatado, se niegan terminantemente a considerar las reformas democráticas. 
Eso está socavando paulatinamente la legitimidad del régimen y el Comité Central lo sabe. 
Para empeorar las cosas, el Presidente Jiang ha dado muestras de una profunda falta de seguridad. 
El Presidente de China obtuvo y consolidó su poder sobre la base de una pequeña camarilla que extrajo de su base de apoyo en Shangai. 
El pequeño círculo de seguidores de Jiang trae recuerdos para mucha gente de los emperadores impopulares como Cheng Zu. 
El hecho de que Jiang sea cada vez más dependiente del espionaje interno y del “sistema de seguridad” también puede deberse a la relación tan cercana que tiene con su hombre de confianza, Zeng Qinghong. Este es hijo de Zeng Shan, quien fuera Ministro del Interior, encargado del espionaje interno durante los primeros días del régimen comunista. 
Bajo la tutela de su padre, Zeng Qinghong aprendió a utilizar las redes de espionaje para reforzar el poder comunista y su poder personal. 
Con lo que sucedió en la ex-Unión Soviética y sus satélites de Europa oriental, es poco probable que el miedo paranóico a perder el poder de los líderes chinos disminuya pronto. 
Jiang y sus colegas saben que los regímenes del espionaje, a través de la erosión de la responsabilidad personal y de la sociedad civil, dejaron economías moribundas y gobiernos desacreditados a lo largo de lo que fue el mundo soviético. 
Sin embargo, en lugar de reducir el espionaje interno de manera que el pueblo chino esté preparado para la creciente responsabilidad personal que exige una economía moderna, Jiang sigue obsesionado únicamente con conservar el poder comunista y su poder personal. 
Ello podría provocar que el día que llegue, la inevitable transición poscomunista de China sea tan corrupta y caótica como la que se dio en los Estados ex-soviéticos más violentos y atrasados. 

La pesadilla de la desigualdad 
ABU DHABI – “Los pobres no pueden dormir porque tienen hambre”, es la famosa cita del economista nigeriano Sam Aluko, dicha en 1999, “y los ricos no pueden dormir porque los pobres están despiertos y con hambre”. A todos nos afectan las profundas desigualdades de los ingresos y la riqueza, ya que el sistema económico del que depende nuestra prosperidad no puede seguir enriqueciendo a unos mientras empobrece a otros. 
En tiempos difíciles, los pobres pierden fe en sus líderes y en el sistema económico, y en tiempos de vacas gordas son demasiado pocos los que disfrutan de los beneficios. 
El coeficiente GINI, un indicador de la desigualdad económica, se ha ido elevando en los países en desarrollo y en los desarrollados, como Estados Unidos. 
En Europa ha crecido la desigualdad debido al rápido aumento del desempleo, especialmente entre los jóvenes. 
Algunos han reaccionado con manifestaciones callejeras, otros han respaldado a partidos xenófobos de extrema derecha; muchos más observan en silencio, cada vez más enfadados y resentidos con los políticos y el sistema que representan. 
El problema se aprecia crudamente en las megaciudades del mundo, que representan cerca del 80% del PIB global. 
Pero hasta en las más desarrolladas las disparidades pueden saltar a la vista. 
Por ejemplo, si se viaja en el metro de Londres apenas 6 millas (o 14 paradas) hacia el este, desde el centro del gobierno en Westminster hasta Canning Town, la esperanza de vida de los habitantes va reduciéndose seis meses en cada estación. 
Sin embargo, la desigualdad es más aguda en las economías emergentes donde la urbanización ha sido más rápida. 
Se estima que para 2030, unos 2,7 mil millones más de personas habrán emigrado a ciudades, casi siempre en países en desarrollo. 
Lo que muchas encontrarán allí será desesperanza y exclusión, en lugar de los buenos empleos y la mayor calidad de vida que buscaban. 
Las megaciudades como Mumbai, Nairobi y Kinshasa son, en esencia, ciudades pequeñas rodeadas de enormes barrios de chabolas: bolsillos de riqueza en un mar de desesperanza. 
Ninguna se asemeja a Tokio, Nueva York o Londres, que, a pesar de tener áreas empobrecidas, se caracterizan por contar con una distribución más equitativa de la riqueza. 
Tales disparidades son igual de evidentes a nivel nacional, especialmente en algunos de los países africanos ricos en recursos naturales. 
Si bien la demanda de aviones privados no deja de aumentar, un 60% de la población vive con menos de $1,25 al día. 
A medida que aumenta la riqueza en el mundo, los beneficios siguen abrumadoramente quedando en manos de una pequeña elite. 
Como resultado, se han vuelto cruciales las iniciativas para promover un crecimiento más incluyente, no solo por razones morales sino para asegurar la supervivencia del sistema económico global. 
Para ello es necesario más que distribuir la riqueza, sino dar mayor participación a las personas (o representantes de grupos regionales, étnicos y religiosos específicos) en la toma de decisiones sobre políticas públicas, a fin de apaciguar su sensación de marginalización o fracaso perpetuo. 
Significa crear trabajos reales que permitan sacar a los trabajadores de la economía informal, para que puedan beneficiarse de la protección en el lugar de trabajo (y pagar impuestos). 
Y significa establecer políticas adecuadas a las condiciones reales que existen en terreno. 
Cada país tendrá sus prioridades específicas, y es bastante amplia la gama de posibles medidas políticas, como la mejora o creación de redes de seguridad social, la promoción de la igualdad de género, apoyo a los agricultores, la mejora del acceso a los servicios financieros, o innumerables otras iniciativas. 
Pero hay dos conjuntos de políticas generales que parecen poder aplicarse en casi todos los casos, según un reciente debate en el Foro Económico Mundial sobre cómo mejorar la distribución de la riqueza. 
La primera apunta a que los niños pobres tengan acceso a una educación de calidad razonablemente buena como forma de reducir la pobreza intergeneracional. 
El segundo grupo de política, particularmente relevante en los países ricos en recursos naturales, quiere garantizar que todos los ciudadanos (especialmente los más pobres) tengan acceso a una proporción de las utilidades de lo que son indudablemente bienes nacionales. 
Se ha podido ver estas políticas en acción en países como Brasil, cuyo programa pionero Bolsa Familia (o asignación familiar) transfiere dinero en efectivo a familias pobres a condición de que sus hijos vayan a la escuela, coman adecuadamente y cumplan otros criterios de mejora de su bienestar. 
El programa “Oportunidad” de México hace algo similar. 
Alaska, rica en petróleo, paga dividendos de las utilidades obtenidas por sus recursos a todos sus ciudadanos, en un modelo que varios países en desarrollo están intentando imitar. 
Aunque los economistas siguen debatiendo las ventajas y desventajas de estos programas, no es demasiado complejo ponerlos en marcha. 
El reto está en establecer alianzas y acordar metas. 
Tanto los gobiernos como las empresas, las organizaciones no gubernamentales y los ciudadanos individuales, ya sean ricos o pobres, tienen un papel que desempeñar. 
Si seguimos pasando por alto los peligros de la disparidad en la distribución de la riqueza, las consecuencias serán mucho más alarmantes que un par de noches en vela. 

Donald Rumsfeld y el poder inteligente 
Donald Rumsfeld, el secretario de Defensa norteamericano, recientemente se refirió a la guerra global de la administración Bush contra el terrorismo. “En esta guerra, algunas de las batallas más cruciales tal vez no tengan lugar en las montañas de Afganistán o en las calles de Irak, sino en las redacciones de Nueva York, Londres, El Cairo y otras partes. 
Nuestros enemigos se adaptaron hábilmente a librar guerras en la era de los medios, no así nosotros, en la gran mayoría de los casos”. 
La buena noticia es que Rumsfeld está empezando a darse cuenta de que la lucha contra el terrorismo no puede ganarse sólo a través de poder militar duro. 
La mala noticia es que todavía no entiende el poder blando –la capacidad de obtener lo que uno busca a través de la atracción más que de la coerción-. 
Tal como comentó The Economist sobre el discurso de Rumsfeld, “hasta hace poco simplemente consideraba este tipo de enfoque sobre el ‘poder blando’ como, bueno, blando –parte del apaciguamiento del terrorismo de la ‘Vieja Europa’”. 
Ahora Rumsfeld finalmente toma conciencia de la importancia de ganar las mentes y los corazones, pero, como señaló The Economist, “una buena parte de su discurso se centró en cómo, con relaciones públicas tramposas, Estados Unidos podía ganar la guerra de la propaganda”. En otras palabras, al culpar a los medios de los problemas de Estados Unidos, Rumsfeld olvidó la regla número uno del marketing: si uno tiene un producto pobre, ni la mejor publicidad podrá venderlo. 
La desconfianza del enfoque europeo expresada por Rumsfeld contiene una pizca de verdad. 
Europa ha utilizado la atracción de su Unión para obtener los resultados que quiere, de la misma manera que Estados Unidos se comportó como si su preeminencia militar pudiera solucionar todos los problemas. 
Pero es un error contar demasiado con el poder duro o blando de manera excluyente. 
La capacidad de combinarlos de forma efectiva es “poder inteligente”. 
Durante la Guerra Fría, Occidente utilizó el poder duro para disuadir la agresión soviética, al mismo tiempo que utilizó el poder blando para erosionar la fe en el comunismo detrás de la cortina de hierro. 
Eso fue poder inteligente. 
Para ser inteligente hoy, Europa debería invertir más en sus recursos de poder duro, mientras que Estados Unidos debería prestarle más atención a su poder blando. 
Durante la primera presidencia de George W. Bush, el secretario de Estado Colin Powell entendió el poder blando y recurrió a él, mientras que Rumsfeld, cuando se le preguntó por el poder blando en 2003, respondió: “No sé lo que significa”. 
Se pagó un precio muy alto por esa ignorancia. Afortunadamente, en su segunda presidencia, con Condoleeza Rice y Karen Hughes en el Departamento de Estado, y la reputación de Rumsfeld mellada por los fracasos que, en el sector privado, habrían conducido a su despido o renuncia, Bush demostró una mayor preocupación por el poder blando de Estados Unidos. 
Por supuesto, el poder blando no es ninguna panacea. 
Por ejemplo, el poder blando no consiguió impedir, mediante la atracción, que el gobierno talibán apoyara a Al Qaeda en los años 90. 
Para romper ese vínculo hizo falta poder militar duro. 
De la misma manera, al dictador norcoreano Kim Jong Il le gusta mirar películas de Hollywood, lo cual, probablemente, no afecte su decisión sobre si abandonar o no su programa de armas nucleares. 
El poder duro determinará este tipo de elección, en especial si China acepta aplicar sanciones económicas. 
Tampoco el poder blando bastará para frenar el programa nuclear iraní, aunque la legitimidad del actual enfoque multilateral de la administración Bush tal vez ayude a reunir a otros países para formar una coalición que aísle a Irán. 
Sin embargo, otros objetivos, como promover la democracia y los derechos humanos, se logran mejor mediante el poder blando. 
La democratización coercitiva tiene sus límites, como ya aprendió Estados Unidos en Irak. 
Esto no significa que el Pentágono de Rumsfeld sea irrelevante para el poder blando de Estados Unidos. 
La fuerza militar, a veces, es considerada sinónimo de poder duro, pero el mismo recurso, en algunas ocasiones, puede contribuir al poder blando. 
Un ejército bien administrado puede ser una fuente de atracción, y la cooperación militar y los programas de entrenamiento pueden establecer redes transnacionales que mejoren el poder blando de un país. 
El trabajo impresionante del ejército norteamericano a la hora de ofrecer ayuda humanitaria después del tsunami del Océano Indigo en 2004 sirvió para restablecer la atracción de Estados Unidos, y mejoró su poder blando. 
Pero la mala utilización de los recursos militares también puede socavar el poder blando. 
La Unión Soviética poseía una gran cantidad de poder blando en los años posteriores a la Segunda Guerra Mundial. 
Pero la atracción de los soviéticos como liberadores fue destruida por la manera en que, más tarde, utilizaron su poder duro contra Hungría y Checoslovaquia. 
La brutalidad y la indiferencia a los principios de discriminación y proporcionalidad de la “guerra justa” también pueden destruir la legitimidad. 
La eficiencia de la invasión militar inicial norteamericana en Irak en 2003 generó admiración a los ojos de algunos extranjeros. 
Pero este poder blando se vio cincelado por la ineficiencia de la ocupación, el maltrato de los prisioneros en Abu Ghraib y la política –iniciada por Rumsfeld- de detención sin juicios en Guantánamo. 
Seguramente, nadie espera que alguna vez podamos atraer a gente como Mohammed Atta u Osama bin Laden. 
Necesitamos poder duro para tratar este tipo de casos. 
Pero la amenaza terrorista de hoy no es el choque de civilizaciones de Samuel Huntington. 
Es una guerra civil dentro del Islam entre una mayoría de gente normal y una pequeña minoría que quiere obligar a los otros a aceptar una versión altamente ideológica y politizada de su religión. 
No podemos ganar a menos que ganen los moderados. 
No podemos ganar a menos que la cantidad de gente que recluten los extremistas sea inferior a la cantidad que matamos o disuadimos. 
En principio, Rumsfeld puede entender este cálculo, pero sus palabras y acciones demuestran que no sabe cómo equilibrar la ecuación en la práctica. 
Hacerlo –y colocarse, así, en una posición para ganar la guerra- es imposible sin poder blando. 

Payasos en campaña 
NUEVA YORK – Es improbable que el magnate inmobiliario y presentador de reality shows Donald Trump se convierta en el próximo presidente de los Estados Unidos. 
Es un charlatán, insensible, ignorante en casi todo, y su melena rubia peinada a lo peluquín lo hace lucir ridículo. 
Hasta los republicanos más ardientes lo tildan de “payaso de rodeo” y dicen que su campaña es un “circo”. 
El Huffington Post confinó estrictamente las noticias sobre su campaña a la sección de espectáculos. 
Pero por ahora, Trump les está ganando a todos los otros precandidatos presidenciales republicanos. 
Esto es extraordinario hasta para la política estadounidense, que a veces puede ser muy rara. 
¿Cómo se explica la popularidad de Trump? 
¿Son todos sus partidarios “locos”, como los denominó (tal vez, imprudentemente) el senador John McCain? 
Los críticos de Trump lo acusan de aprovechar los instintos más bajos de los votantes descontentos, que odian a los extranjeros (especialmente a los mexicanos), desconfían de los banqueros (o de cualquiera que tenga educación superior) y que todavía no terminan de aceptar la elección de un presidente cuyo padre era negro. 
Trump, en palabras del comediante Jon Stewart, es “el Ello de los Estados Unidos”, o al menos el de una gran cantidad de estadounidenses, en su mayoría blancos, mayores y residentes de pueblos chicos. 
Todo esto puede ser. 
Pero Trump es parte de un fenómeno más amplio que se extiende a todo el mundo democrático. 
Votantes descontentos hay en todas partes, sea en Estados Unidos, Europa o la India. 
Pero hoy no sólo se están alejando de los partidos políticos tradicionales para seguir a populistas que prometen erradicar a las élites corruptas de los centros de poder, sino que también comparten una afición por políticos comediantes (o payasos, si se quiere). 
Beppe Grillo (que es de hecho un comediante profesional) hoy lidera el segundo partido político más grande de Italia, y se ha propuesto derrocar al establishment político del país y trastocar la Unión Europea sacando a Italia de la zona euro. 
Es verdad que los italianos ya votaron tres veces por una figura payasesca para primer ministro. 
Silvio Berlusconi, otro multimillonario inmobiliario que comenzó su carrera como cantante en un crucero, era incluso más escandaloso que Trump, además de un maestro en el uso de los mass media (literalmente, ya que era dueño de la mayoría de los de su país). 
Lo mismo que ocurre con Trump, a muchas personas (especialmente hombres) les gustaba no a pesar de sus declaraciones escandalosas, sino debido a ellas. 
En México, un cómico televisivo llamado Víctor Trujillo, más conocido como Brozo el Payaso Tenebroso, se convirtió en el comentarista político más influyente. 
En Holanda (un país que normalmente no se destaca por estas extravagancias), el primer referente del surgimiento del populismo fue Pim Fortuyn, un colorido político gay que solía dar apariciones públicas provocativas y siempre muy entretenidas. 
También él supo hacer del talento para las declaraciones explosivas un activo más que un impedimento. 
Pero desde su muerte violenta en 2002, la principal estrella del firmamento populista holandés ha sido Geert Wilders, un exroquero punk coronado con una profusa cabellera rubia platinada. 
Además de peinados peculiares (Berlusconi se pintaba la cabeza para tapar su creciente calvicie), los nuevos populistas comparten otras cosas. 
Sean multimillonarios o no, todos son furibundamente hostiles a las “élites”, de las que se sienten socialmente excluidos. 
Wilders y Trump (entre otros de su especie) también apelan a la xenofobia popular. 
Trump llamó “violadores” a los mexicanos residentes en Estados Unidos. 
Wilders quiere prohibir el Corán e impedir el ingreso de musulmanes a su país. 
Pero esto también es parte del mismo resentimiento contra las élites, a las que se acusa de haber dejado entrar a los extranjeros en primer término. 
En Europa, la antipatía hacia los inmigrantes o el Islam puede convertirse fácilmente en hostilidad hacia la Unión Europea, a la que se ve como otro reducto de élites atrincheradas. 
En esto coinciden Wilders y Grillo. 
Pero creo que el éxito actual de los payasos políticos tiene una razón más básica. 
Es que mucha gente está harta de la clase política profesional. 
Antes, lo común era que los políticos de izquierda vinieran de los sindicatos y que los conservadores fueran empresarios o terratenientes acaudalados. 
Las clases sociales tenían intereses propios, representados por partidos con claras diferencias ideológicas. 
Pero ahora los votantes ven a los políticos de uno u otro partido cada vez más iguales, y a todos los meten en una misma bolsa, llámese “Washington”, “Bruselas” o “Wall Street”. 
Es una visión exagerada, especialmente en Estados Unidos, un país que sería muy distinto con un presidente republicano (especialmente con mayoría republicana en ambas cámaras del Congreso). 
Pero aun así es indudable que en muchos lugares las diferencias ideológicas prácticamente han desaparecido. 
Hoy los socialdemócratas gobiernan en coalición con conservadores del laissez-faire. 
Predomina el neoliberalismo. 
Cada vez más, la política se ve como un sistema arreglado, por el cual miembros de una misma clase política compiten por empleos, más que por la victoria de ideas o la defensa de intereses colectivos más amplios. 
De modo que el trumpismo o el grilloísmo son revueltas contra los políticos profesionales. 
Trump no sólo busca competir por la presidencia contra un demócrata, sino que también compite contra el establishment de su propio partido. 
A sus simpatizantes les molestan los acuerdos entre líderes republicanos y demócratas en Washington, y piensan que la cooperación de ambos partidos no es necesaria para la gobernabilidad de un país grande y diverso, sino una forma de corrupción. 
Por eso hace cinco años votaron por los políticos del Tea Party, que antes que un acuerdo negociado con los demócratas preferían el cierre de las oficinas públicas. 
Y ahora aplauden a un charlatán exhibicionista como Trump. 
Pero sin acuerdos, las democracias se vuelven ingobernables, un riesgo que ahora mismo se cierne sobre Estados Unidos. 
Aunque Trump no sea el próximo presidente, el daño populista ya está hecho. 


Los desafíos de política exterior de Donald Trump 
CAMBRIDGE – Durante su campaña, el presidente electo de Estados Unidos cuestionó las alianzas e instituciones que apoyaban el orden mundial liberal, pero no hizo demasiada mención a políticas específicas. 
Quizás el interrogante más importante que plantea su victoria sea si la extensa fase de globalización que comenzó al finalizar la Segunda Guerra Mundial esencialmente terminó. 
No necesariamente. 
Aún si los acuerdos comerciales como el Acuerdo Transpacífico y el TTIP fracasan y la globalización económica se desacelera, la tecnología está promoviendo una globalización ecológica, política y social en la forma de cambio climático, terrorismo transnacional y migración -le guste o no a Trump-. 
El orden mundial excede a la economía y el papel de Estados Unidos allí sigue siendo central. 
Con frecuencia, los norteamericanos no entendemos bien cuál es nuestro lugar en el mundo. 
Oscilamos entre el triunfalismo y el derrotismo. 
Después de que los soviéticos lanzaron el Sputnik en 1957, creímos que estábamos en decadencia. 
En los años 1980, pensábamos que los japoneses medían 3 metros. 
En el período posterior a la Gran Recesión de 2008, muchos norteamericanos por error creyeron que China se había vuelto más poderosa que Estados Unidos. 
A pesar de la retórica de campaña de Trump, Estados Unidos no está en decadencia. 
Debido a la inmigración, es el único país desarrollado importante que no sufrirá una declinación demográfica a mediados de siglo; su dependencia de las importaciones de energía está disminuyendo, no aumentando; se encuentra a la vanguardia de las tecnologías relevantes (biotecnología, nanotecnología, tecnología de la información) que darán forma a este siglo, y sus universidades dominan los rankings mundiales. 
Muchas cuestiones importantes poblarán la agenda de política exterior de Trump, pero probablemente predominarán unas pocas cuestiones -concretamente las relaciones con grandes potencias como China y Rusia y la agitación en Oriente Medio-. 
Un ejército estadounidense fuerte sigue siendo necesario pero no basta para ocuparse de las tres. 
Mantener el equilibrio militar en Europa y el este de Asia es una fuente importante de influencia norteamericana, pero Trump está en lo cierto al decir que intentar controlar la política interna de poblaciones nacionalistas en Oriente Medio es una receta para el fracaso. 
Oriente Medio está atravesando un conjunto complejo de revoluciones que surgen de fronteras poscoloniales artificiales, de un conflicto sectario religioso y de la modernización postergada que se describe en los Informes de Desarrollo Humano Árabe de las Naciones Unidas. 
La agitación resultante puede durar décadas y continuará alimentando el terrorismo yihadista radical. 
Europa se mantuvo inestable durante 25 años después de la Revolución Francesa y las intervenciones militares de potencias externas no hicieron más que empeorar las cosas. 
Sin embargo, aún con menos importaciones energéticas provenientes de Oriente Medio, Estados Unidos no puede darle la espalda a la región, considerando sus intereses en Israel, la no proliferación y los derechos humanos, entre otros. La guerra civil en Siria no sólo es un desastre humanitario; también está desestabilizando a la región y a Europa. 
Estados Unidos no puede ignorar estos acontecimientos, pero su política debería ser una política de contención, que influya en los resultados alentando y fortaleciendo a nuestros aliados, en lugar de intentando ejercer un control militar directo, que sería costoso y a la vez contraproducente. 
Por el contrario, el equilibrio regional de poder en Asia hace que Estados Unidos sea bienvenido allí. 
El ascenso de China ha alimentado la preocupación en India, Japón, Vietnam y otros países. 
Manejar el ascenso global de China es uno de los grandes desafíos en materia de política exterior de este siglo, y la estrategia bipartidaria de doble vía de Estados Unidos de "integrar pero asegurar" -según la cual Estados Unidos invitó a China a sumarse al orden mundial liberal, reafirmando a la vez su tratado de seguridad con Japón- sigue siendo la estrategia correcta. 
A diferencia de hace un siglo, cuando una Alemania en ascenso (que había superado a Gran Bretaña en 1900) atizó los temores que ayudaron a precipitar el desastre de 1914, China no va a superarnos en poder general. 
Aún si la economía de China superara a la de Estados Unidos en tamaño total para 2030 o 2040, su ingreso per capita (una mejor medida de la sofisticación de una economía) decaerá. 
Es más, China no igualará el "poder duro" militar de Estados Unidos o su "poder blando" de atracción. 
Como dijo alguna vez Lee Kuan Yew, mientras Estados Unidos siga abierto y atraiga los talentos del mundo, China "le va a hacer competencia", pero no va a reemplazar a Estados Unidos. 
Por esas razones, Estados Unidos no necesita una política de contención de China. 
El único país que puede contener a China es China. 
Al intensificar sus conflictos territoriales con sus vecinos, China se contiene a sí misma. 
Estados Unidos necesita lanzar iniciativas económicas en el sudeste de Asia, reafirmar sus alianzas con Japón y Corea y seguir mejorando las relaciones con India. 
Finalmente, está Rusia, un país en decadencia, pero con un arsenal nuclear suficiente para destruir a Estados Unidos -y, en consecuencia, todavía una amenaza potencial para Estados Unidos y otros-. 
Rusia, que prácticamente depende por completo de los ingresos de sus recursos energéticos, es una "economía de monocultivo" con instituciones corruptas y problemas demográficos y sanitarios insuperables. 
Las intervenciones del presidente Vladimir Putin en los países vecinos y en Oriente Medio, y sus ataques cibernéticos contra Estados Unidos y otros, si bien están destinados a hacer que Rusia se vea grande otra vez, no hacen más que empeorar las perspectivas de largo plazo del país. 
En el corto plazo, sin embargo, los países en decadencia suelen asumir más riesgos y, por lo tanto, son más peligrosos -un ejemplo es el imperio austrohúngaro en 1914. 
Esto ha creado un dilema político. 
Por un lado, es importante resistir el enorme desafío de Putin a la prohibición del orden liberal post-1945 del uso de la fuerza por parte de los estados para apropiarse de territorio de sus vecinos. 
Al mismo tiempo, Trump tiene razón al evitar el aislamiento completo de un país con el cual tenemos intereses superpuestos en lo que concierne a la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y cuestiones regionales como Irán y Afganistán. 
Las sanciones financieras y energéticas son necesarias para la disuasión; pero también tenemos intereses genuinos que podríamos promover mejor si los enfrentáramos junto con Rusia. 
Nadie saldría ganando con una nueva Guerra Fría. 
Estados Unidos no está en decadencia. 
La tarea inmediata en el ámbito de la política exterior para Trump será la de ajustar su retórica y garantizarles a sus aliados y a otros que el papel de Estados Unidos en el orden mundial liberal continuará. 

El mensaje de Donald Trump 
CAMBRIDGE – La ventaja de Donald Trump en la carrera para la nominación del candidato presidencial del Partido Republicano en noviembre ha causado consternación. 
El establishment republicano teme que no pueda derrotar a Hillary Clinton, la posible candidata demócrata. 
Pero algunos observadores le temen aún más a la perspectiva de una presidencia de Trump. 
Algunos inclusive ven a Trump como un potencial Mussolini norteamericano. 
Más allá de sus problemas, Estados Unidos hoy no es como Italia en 1922. 
El equilibrio de poderes institucional de la Constitución, junto con un sistema legal imparcial, probablemente le pongan límites incluso a un empresario de la televisión-realidad. 
El peligro real no es que Trump haga lo que dice si llega a la Casa Blanca, sino el daño causado por lo que dice mientras intenta llegar allí. 
Los líderes son juzgados no sólo por la efectividad de sus decisiones, sino también por el significado que crean y enseñan a sus seguidores. 
La mayoría de los líderes ganan respaldo apelando a la identidad y solidaridad existentes de sus grupos. 
Pero los grandes líderes educan a sus seguidores sobre el mundo más allá de su grupo inmediato. 
Después de la Segunda Guerra Mundial, durante la cual Alemania había invadido a Francia por tercera vez en 70 años, el líder francés Jean Monnet decidió que vengarse de una Alemania derrotada produciría otra tragedia. 
En cambio, inventó un plan para el desarrollo gradual de las instituciones que evolucionaron para convertirse en la Unión Europea, lo cual ha ayudado a que una guerra de esas características resulte impensable. 
O, para tomar otro ejemplo de grandes dotes de liderazgo, Nelson Mandela fácilmente podría haber elegido definir a su grupo como sudafricanos negros, y haber buscado venganza por la injusticia de décadas de apartheid y su propia encarcelación. 
Por el contrario, trabajó incansablemente para expandir la identidad de sus seguidores tanto con sus palabras como con sus acciones. 
En un gesto simbólico famoso, Mandela se apareció en un partido de rugby llevando puesta la camiseta de los Springboks sudafricanos, un equipo que alguna vez había significado supremacía blanca sudafricana. 
Comparemos los esfuerzos de Mandela por enseñarles a sus seguidores una identidad más amplia con la actitud estrecha adoptada por Robert Mugabe al lado en Zimbabue. 
A diferencia de Mandela, Mugabe utilizó los reclamos de la era colonial para generar respaldo y ahora se basa en la fuerza para mantenerse en el poder. 
En Estados Unidos hoy, si bien la economía está creciendo y la tasa de desempleo está en un mínimo del 4,9%, muchos se sienten excluidos de la prosperidad del país. 
Le echan la culpa de la creciente desigualdad de las últimas décadas a los extranjeros, más que a la tecnología, y es fácil generar oposición tanto a la inmigración como a la globalización. 
Además del populismo económico, una minoría significativa de la población también se siente amenaza por los cambios culturales relacionados con la raza, la cultura y la etnicidad, inclusive aunque gran parte de todo esto no sea un fenómeno nuevo. 
El próximo presidente tendr�� que educar a los norteamericanos sobre cómo lidiar con un proceso de globalización que muchos encuentran amenazador. 
Las identidades nacionales son comunidades imaginadas en el sentido de que pocas personas tienen una experiencia directa de los otros miembros. 
Durante el último siglo o dos, la nación estado ha sido la comunidad imaginada por la que la gente está dispuesta a morir, y la mayoría de los líderes han considerado que sus obligaciones primarias son nacionales. 
Esto es ineludible, pero no es suficiente en un mundo que se globaliza. 
En un mundo de globalización, mucha gente pertenece a una cantidad de comunidades imaginadas -locales, regionales, nacionales, cosmopolitas- que son círculos superpuestos sostenidos por Internet y los viajes económicos. 
Las diásporas ahora están conectadas a través de fronteras nacionales. 
Los grupos de profesionales, como los abogados, tienen estándares transnacionales. 
Los grupos activistas que van desde los ambientalistas hasta los terroristas también se conectan a través de las fronteras. 
La soberanía ya no es tan absoluta como parecía serlo en algún momento. 
El ex presidente Bill Clinton ha dicho que lamenta no haber respondido de manera adecuada al genocidio en Ruanda en 1994, aunque no fue el único. 
Si Clinton hubiera intentado enviar tropas estadounidenses, se habría topado con una dura resistencia en el Congreso. 
Muchas veces los buenos líderes hoy se encuentran atrapados entre sus inclinaciones cosmopolitas y sus obligaciones más tradicionales con la gente que los elige -como ha descubierto la canciller alemana, Angela Merkel, tras su valiente liderazgo en la crisis de refugiados del pasado verano. 
En un mundo en el que la gente se organiza principalmente en comunidades nacionales, un ideal puramente cosmopolita es poco realista. 
Esto se ve en la resistencia generalizada a aceptar la inmigración. 
Que un líder diga que existe una obligación de igualar los ingresos a nivel global no es una obligación creíble, pero decir que se debería hacer más para reducir la pobreza y las enfermedades y ayudar a quienes lo necesitan puede servir para educar a los seguidores. 
Las palabras importan. 
Como dice el filósofo Kwame Anthony Appiah, "No matarás es una prueba que se aprueba o se reprueba. 
Honrarás a tu padre y a tu madre admite gradaciones". Lo mismo es válido para cosmopolitismo vs. insularidad. 
Mientras el mundo ve cómo los candidatos presidenciales estadounidenses lidian con cuestiones de proteccionismo, inmigración, salud pública global, cambio climático y cooperación internacional, deberíamos preguntar a qué aspecto de las identidades norteamericanos están apelando y si están educando a los seguidores sobre significados más amplios. 
¿Están estirando la sensación de identidad de los norteamericanos lo mejor que pueden o simplemente están apelando a sus intereses más estrechos? 
Es poco probable que la propuesta de Trump de impedir que los musulmanes entren a Estados Unidos y sus reclamos de que México pague por un muro para frenar la inmigración reciban aprobación constitucional o política si fuera electo presidente. 
Aunque por otro lado, muchas de sus propuestas no son políticas destinadas a ser implementadas, sino eslóganes diseñados para seducir a un estado de ánimo populista e insular entre un segmento de la población. 
Frente a su carencia de un núcleo ideológico sólido y a su celebración del "arte de la negociación", Trump hasta podría demostrar ser un presidente pragmático, a pesar de su narcisismo. 
Pero los buenos líderes nos ayudan a definir quiénes somos. 
En ese plano, Trump ya fracasó. 

Trump domesticado 
NUEVA YORK – Ahora que contra todos los pronósticos Donald Trump ganó la presidencia de los Estados Unidos, la duda es si gobernará según el populismo radical de su campaña o adoptará un enfoque pragmático de centro. 
Si Trump gobierna en sintonía con la campaña que le valió la elección, podemos esperar agitación en los mercados (de Estados Unidos y el mundo) y perjuicios económicos potencialmente serios. 
Pero hay buenas razones para esperar que su gobierno será muy diferente. 
Los planes de un Trump populista radical incluirían descartar el Acuerdo Transpacífico (ATP), derogar el Tratado de Libre Comercio de América del Norte (NAFTA) y aplicar altos aranceles a las importaciones chinas. 
También construir el prometido muro en la frontera con México; deportar a millones de trabajadores indocumentados; restringir la concesión de visas H1B para trabajadores cualificados, necesarios en el sector tecnológico; y derogar la Ley de Atención Médica Accesible (Obamacare), dejando a millones de personas sin seguro médico. 
En términos generales, un programa radical llevaría a un importante aumento del déficit estadounidense. 
Se reduciría sustancialmente el impuesto a la renta de las corporaciones y los ricos. 
Y pese a la ampliación de la base tributaria, el aumento de impuestos a los gestores de fondos de inversión y el estímulo a la repatriación de ganancias corporativas en el extranjero, el plan radical no estaría exento de costo fiscal, ya que aumentaría el gasto militar y el gasto público en áreas como la infraestructura, y las rebajas impositivas para los ricos reducirían la recaudación unos nueve billones de dólares a lo largo de una década. 
Un plan de gobierno radical también supondría cambiar drásticamente el modelo de política monetaria actual; en primer lugar, reemplazar a la presidenta de la Reserva Federal, Janet Yellen, con un halcón monetarista, y luego cubrir las vacantes actuales y futuras de la junta directiva con más de lo mismo. 
Además, Trump trataría de derogar en su mayor parte las reformas financieras introducidas por la ley Dodd-Frank de 2010; quitar poder a la Oficina de Protección Financiera de los Consumidores; reducir subsidios a la energía alternativa y normas medioambientales; y eliminar cualquier regulación supuestamente perjudicial para las grandes empresas. 
Finalmente, una política exterior radical desestabilizaría las alianzas de Estados Unidos y aumentaría las tensiones con los rivales. 
Su postura proteccionista podría generar una guerra comercial global, y su insistencia en que los aliados se hagan cargo de sus gastos de defensa podría llevar a una peligrosa proliferación nuclear y restar liderazgo internacional a Estados Unidos. 
Pero en realidad es más probable que Trump aplique políticas pragmáticas de centro. 
Para empezar, es un hombre de negocios adepto al “arte del acuerdo”, así que por definición es más un pragmático que un ideólogo con anteojeras. 
Su decisión de hacer una campaña populista fue táctica y no refleja necesariamente convicciones arraigadas. 
Trump es un acaudalado magnate inmobiliario que se pasó la vida entera rodeado de otros empresarios ricos. 
Es un comerciante astuto, que explotando el clima político de la época buscó congraciarse con los trabajadores republicanos y los “demócratas de Reagan” (votantes demócratas más conservadores, algunos de los cuales tal vez hayan apoyado a Bernie Sanders en la primaria demócrata). 
Esto le permitió destacarse del pelotón de políticos tradicionales con posturas favorables a las empresas, Wall Street y la globalización. 
En cuanto asuma, Trump hará algunos gestos simbólicos para complacer a sus simpatizantes, pero volverá a las tradicionales políticas económicas de derrame orientadas a la oferta que los republicanos han favorecido por décadas. 
El elegido de Trump para la vicepresidencia, Mike Pence, representa al establishment republicano, y los asesores económicos de la campaña de Trump fueron empresarios ricos, financistas, constructores y economistas ofertistas. 
Además se dice que analiza designar un gabinete de figuras ortodoxas del partido, entre ellos Newt Gingrich (ex presidente de la Cámara de Representantes), Bob Corker (senador por Tennessee), Jess Sessions (senador por Alabama) y Steven Mnuchin (ex ejecutivo de Goldman Sachs y también asesor durante la campaña). 
De modo que los colaboradores probables de Trump (republicanos tradicionales y dirigentes empresariales) definirán sus políticas. 
El ejecutivo sigue un proceso de toma de decisiones por el que los departamentos y agencias que corresponden a cada caso determinan los riesgos y beneficios de diversas alternativas y luego ofrecen al presidente un menú de políticas limitado para elegir. 
Y la inexperiencia de Trump lo volverá mucho más dependiente de sus asesores, como también lo fueron los expresidentes Ronald Reagan y George Bush (hijo). 
Otro factor que empujará a Trump al centro será el Congreso, con el que deberá negociar cada ley que quiera aprobar. 
El actual presidente de la Cámara de Representantes (el republicano Paul Ryan) y el liderazgo republicano en el Senado tienen ideas partidarias más convencionales que Trump en temas como el comercio internacional, la inmigración y el déficit. 
Y la minoría demócrata en el Senado puede apelar a maniobras dilatorias legales (el “filibusterismo” legislativo) para impedir la votación de propuestas de reformas radicales, especialmente si se meten con el gran tabú de la política estadounidense: la seguridad social y Medicare. 
Trump también estará controlado por la separación de poderes del sistema político estadounidense, la relativa independencia de organismos públicos como la Reserva Federal y una prensa libre y muy activa. 
Pero la mayor restricción para Trump será el mercado. 
Si intenta aplicar políticas radicales populistas, el castigo no se hará esperar: se derrumbarán las acciones, caerá el dólar, los inversores se refugiarán en los bonos del Tesoro de los Estados Unidos, el precio del oro se disparará, etcétera. 
Pero si Trump mezcla políticas populistas más moderadas con medidas convencionales promercado, no enfrentará consecuencias negativas en los mercados. 
Ahora que ya ganó la elección, no tiene razones para preferir el populismo a la seguridad. 
Los efectos de una presidencia pragmática de Trump serán mucho más limitados que en el supuesto radical. 
Lo de descartar el ATP se mantiene (pero Hillary Clinton también lo hubiera hecho). 
Trump prometió derogar el NAFTA, pero es más probable que trate de hacerle modificaciones como un gesto dirigido a los trabajadores fabriles estadounidenses. 
E incluso si un Trump pragmático quisiera limitar las importaciones chinas, sus opciones estarían limitadas por un reciente dictamen de la Organización Mundial del Comercio contra la aplicación de aranceles por “dumping selectivo” a productos chinos. 
Los candidatos extrasistema suelen hablar pestes de China durante la campaña, pero una vez en el cargo comprenden pronto las ventajas de cooperar. 
Es probable que Trump construya el muro en la frontera con México (a pesar de que el ingreso de inmigrantes se redujo). 
Pero en relación con los indocumentados, lo más probable es que sólo caiga sobre los que cometan delitos violentos, en vez de tratar de deportar a entre cinco y diez millones de personas. 
Y es posible que limite las visas para trabajadores cualificados, lo que puede restar dinamismo al sector tecnológico. 
Un Trump pragmático también generará un déficit, aunque menor al del supuesto radical. 
Por ejemplo, si sigue el plan impositivo propuesto por los congresistas republicanos, la recaudación sólo se reducirá dos billones de dólares a lo largo de una década. 
Es verdad que el programa político de un Trump pragmático será ideológicamente incoherente y moderadamente perjudicial para el crecimiento. 
Pero será mucho más aceptable para los inversores (y para el mundo) que la agenda radical que prometió a sus votantes. 

Los fondos de los donantes son necesarios para remediar la pobreza, no para el Iraq 
Los Estados Unidos quieren que el mundo haga promesas de contribuciones de miles de millones de dólares para la reconstrucción del Iraq en una reunión de donantes que se celebrará en octubre en Madrid. 
La respuesta del mundo debe ser un inequívoco "¡No!". 
La reconstrucción a largo plazo del Iraq no necesita una asistencia financiera extranjera. 
Lo que necesita es una solución política, que sólo será posible con la retirada del ejército estadounidense ocupante. 
Los miles de millones de dólares que los Estados Unidos pretenden conseguir deben ir destinados a afrontar las verdaderas emergencias mundiales, como, por ejemplo, la lucha contra el SIDA y el hambre. 
Es probable que el Gobierno de Bush lanzara su guerra contra el Iraq porque se proponía hacer del país una nueva base de operaciones militares a largo plazo en la región del Golfo. 
Después de los ataques terroristas de septiembre de 2001, quería retirar las tropas de Arabia Saudita y es de suponer que eligiera el Iraq como su nueva base de operaciones a largo plazo. 
Ésa es -creo yo- la razón por la que los Estados Unidos se oponen tanto a un traspaso rápido de la soberanía a los iraquíes. 
Un Iraq de verdad soberano podría decir a los Estados Unidos que se retiraran del país. 
Mientras los Estados Unidos sigan siendo una fuerza de ocupación en el Iraq, no es probable que haya estabilidad política en ese país. 
Sin estabilidad política también la recuperación económica del Iraq resulta improbable. 
Muchos iraquíes ven a los Estados Unidos como un ocupante colonial, razón por la cual es un objetivo para los ataques no sólo de los leales a Sadam Husein, sino también de los nacionalistas iraquíes de diversos tipos, como también de luchadores árabes procedentes de países colindantes. 
Los ataques contra la ocupación estadounidense están destruyendo la economía iraquí, además de acabar con vidas humanas. 
Los atacantes han logrado detener la corriente de gran parte de las exportaciones de petróleo del Iraq. 
El oleoducto del Norte, en dirección a Turquía, ha sido bombardeado repetidas veces y funciona esporádicamente, cuando lo hace. 
Los yacimientos petrolíferos del Sur no disponen de electricidad suficiente para funcionar con toda su capacidad, porque la rejilla eléctrica es también el objetivo de repetidos bombardeos. 
De hecho, según se ha informado, el Iraq está bombeando de uno a dos millones de barriles de petróleo al día, en lugar de los de dos a tres millones que ese país podría conseguir rápidamente en circunstancias pacíficas. 
Ese déficit en los ingresos por petróleo -y no la falta de asistencia extranjera- es la causa real de la crisis financiera del Iraq. 
Cada reducción de un millón de barriles al día tiene como consecuencia una pérdida de ingresos de unos 30 millones de dólares al día al precio actual en el mercado de 30 dólares por barril. 
Eso significa que, si el Iraq aumentara sus exportaciones de petróleo en un millón de barriles al día -cosa que podrá lograr rápidamente con el cese de los ataques a sus infraestructuras-, dispondría de unos 10.000 millones de dólares al año de ingresos suplementarios para iniciar la reconstrucción. 
Es probable que la producción de petróleo del Iraq aumentara hasta unos cinco millones de barriles al día en el plazo de tres años, lo que representaría de tres a cuatro millones de barriles al día, además de la producción actual, es decir, de 30.000 a 40.000 millones de dólares al año: lo suficiente no sólo para restaurar los servicios básicos, sino también para lograr grandes mejoras en el nivel de vida y en el crecimiento económico a medio plazo. 
En ese nivel de la producción, el Iraq sería un país de ingresos medianos, con un producto nacional bruto por persona de varios miles de dólares al año, incluida la producción no petrolera. 
En una palabra, el Iraq no necesitaría la menor asistencia oficial para el desarrollo. 
Los mayores costos en el Iraq no son los que pueda entrañar la reconstrucción, sino los necesarios para el mantenimiento de las tropas de los Estados Unidos. 
Este país está pagando la asombrosa suma de 51.000 millones de dólares al año para mantener a 140.00 soldados en el país, con el asombroso costo de unos 360.00 dólares al año por soldado. 
Los Estados Unidos podrían ahorrarse decenas de miles millones de dólares al año retirando sus tropas del Iraq. 
Si después los Estados Unidos entregaran simplemente una fracción de ese ahorro al Iraq en 2004, habría muchos ingresos suplementarios para gestionar la Administración iraquí y sufragar la recuperación de la producción de petróleo. 
Además del escandaloso derroche de vidas y dinero provocados por la guerra del Iraq, los Estados Unidos han hecho de nuevo un muy flaco favor al mundo. 
Al centrar la atención mundial en una crisis económica que en realidad no existe, han desviado la atención pública de crisis graves que sí que existen. 
Si los Estados Unidos pidieran a los asistentes a la reunión de donantes de octubre que abordaran cuestiones en verdad de vida o muerte, como la lucha contra el SIDA y el hambre, el mundo se pondría en pie y los ovacionaría. 
Tomemos, por ejemplo, la lucha contra el SIDA, la tuberculosis y el paludismo. 
En 2004, unos ocho millones de personas depauperadas morirán de esas tres enfermedades prevenibles y tratables. 
En 2001, el mundo creó un Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y el Paludismo. 
Sin embargo, en el ejercicio fiscal de 2004, el gobierno de Bush va a asignar 71.000 millones para el Iraq y tan sólo 200 millones para el Fondo Mundial. 
Por cada dólar que entregue al Fondo Mundial, el gobierno de Bush va a asignar 350 para el Iraq. 
Se trata de unas prioridades grotescamente distorsionadas. 
Peor aún: los Estados Unidos están alentando a otros países a que también malgasten su dinero. 
Ya es hora de que el mundo dé a los Estados Unidos alguna mala noticia. 
Otros países no van a pagar la ocupación del Iraq por los Estados Unidos. 
Este país tiene que decir con claridad que se propone retirar sus tropas rápida y totalmente. 
Además, los Estados Unidos deben dejar de derrochar tanto dinero en gastos militares y reorientar sus actividades para remediar las necesidades de los más pobres del mundo. 
Ése es un esfuerzo financiero al que el mundo puede -y debe- unirse. 

Don Quijote, disidente 
Ahora se cumplen cuatro siglos del nacimiento de una obra maestra, cuyos autor y protagonista parecen, los dos, más jóvenes que nosotros. 
La explicación más sencilla de ello podemos encontrarla en las palabras de Flaubert sobre Don Quijote: “Encontré mis orígenes en este libro, que me sabía de memoria antes de aprender a leer”. De hecho, en el centro de Don Quijote hay algo esencial que conocíamos antes incluso de leerlo, pero que no pasó a ser parte de nuestra naturaleza hasta que concluimos su cautivador viaje. 
Ésa es la impronta inconfundible de la grandeza en un escritor. 
Al perseguir su propio fantasma –señal evidente de infelicidad interior–, el hidalgo buscaba un lugar en el que los sueños, la realidad, la santidad, el amor y la justicia coexistieran. 
En su burlesca actitud ante la humanidad, Don Quijote y Sancho Panza son la más imperecedera pareja de payasos simpáticos de la literatura mundial. 
Por eso, no es de extrañar que durante los 400 últimos años Don Quijote y Sancho hayan engendrado muchos parientes y sucesores, incluidas innumerables parejas bufonescas de amo y criado. 
Incluso la historia del circo está centrada en ese emparejamiento: el vanidoso y digno Payaso Blanco y Augusto el Bobo, el humilde perdedor que recibe patadas en el culo de su severo y pomposo compañero. 
Para un europeo oriental como yo, no resulta fácil desconocer la historia del circo... o la historia misma. 
El solemne Manifiesto comunista anunció el espectro de la Gran Utopía que recorría Europa, pero no nos avisó de la sangrienta tiranía. 
El crédulo Sancho Panza había de adoptar el engañoso dogma de la revolución como justificación para reñir una guerra brutal contra todos. 
El sueño de la mejora del mundo disimulaba una farsa que afectó no sólo a una vida determinada, como en el relato de Cervantes, y no sólo al ejército de bufones de los que se creía que eran misioneros. 
Ese sueño destruyó a generaciones de víctimas. 
En el circo mundial, el poeta parece un Caballero de la Triste Figura y Augusto el Bobo parece mal equipado para la vida cotidiana. 
Como Don Quijote –y el propio Cervantes–, el artista sueña con otras normas y recompensas que los demás hombres, quienes se contentan con digerir su vida cotidiana. 
En el ruedo sociopolítico, Augusto el Bobo se enfrenta al Payaso del Poder. 
En muchas historias europeo-orientales podemos leer la parodia política de Cervantes. 
Sus incomparables vitalidad y lenguaje, por ejemplo, llegan hasta la obra del escritor soviético Andrei Platonov. 
Éste, comunista que se consideraba un honrado escritor proletario, pero a quien Stalin, el Payaso Rojo del Poder, llamaba “svoloci” (“bribón”) y “balanganscik” (“bufón”), vivió una pesadilla durante toda su vida. 
Su carnavalesca Odisea de totalitarismo expone un mundo de miseria, aburrimiento y obediencia en su tenebroso viaje hacia un paraíso inalcanzable. 
El caballero comunista, el nuevo “Caballero de la Triste Figura”, algo así como un idiota ilustrado, cegado por su lealtad a la irrealidad y por su dura corrección política, considera a Lenin un nuevo Moisés. 
Cabalga el Rocinante de la Fuerza Proletaria, se enamora de la difunta Rosa Luxemburgo en su papel de Camarada Dulcinea y tiene relaciones sexuales con una locomotora. 
En el actual carnaval del mercado libre, nada parece visible, a no ser que sea escandaloso, y nada es lo suficientemente escandaloso para ser memorable. 
Por eso rendimos homenaje a Cervantes en un momento en que cohabitamos rutinariamente con una atrocidad muy diferente: el fanatismo religioso y el terrorismo, la manipulación política, la cacofonía de la simplificación distorsionada, el maridaje beligerante entre un nuevo mesianismo y una quijótica ceguera engrandecedora. 
Sin embargo, mientras celebremos a Cervantes, tal vez no esté todo perdido. 

No Apuesten a una Rápida Recuperación de EEUU 
¿Hacia dónde va la economía de Estados Unidos? 
Todas las buenas noticias que sugieren que la recesión de Estados Unidos (EEUU) está cerca de terminar son seguidas por noticias que sugieren otra cosa. 
La política monetaria actual de la Junta de la Reserva Federal refleja esa ambigüedad: no está ni bajando ni subiendo las tasas de interés. En cambio, mantiene una postura "neutral". 
Los laberintos del mercado de valores son una señal similar de incertidumbre. 
Gran parte de la discusión acerca de la economía de EEUU es de poca ayuda, pues se enfoca en la pregunta equivocada: ¿cuándo empezó y terminó la recesión? 
Las recesiones son típicamente definidas de acuerdo a si el PIB ha caído . 
Pero lo que es de preocuparse es la brecha entre el potencial de la economía y su desempeño real. 
En esos términos, lo más probable es que el desempeño de la economía estadounidense permanezca lúgubre. 
Los incrementos de la productividad medida significan que la tasa de crecimiento potencial de la economía se encuentra ahora en algún punto entre 3.5% y 4% anual. 
(Ha habido cambios en la forma en la que corregimos los cambios de precio, así que eso que medimos ahora como 4% representa de hecho lo que solíamos medir como una cifra sustancialmente más pequeña.) 
Incluso cuando EEUU crece a 0.5%, una brecha de 3% en una economía de 10 billones de dólares significa una pérdida de producción de 300 mil millones, una cantidad enorme bajo cualquier definición. 
La caída, en cambio, implica un creciente desempleo. 
Dada la inmensa brecha, EEUU tendrá que crecer más que su potencial de largo plazo para así volver a utilizar la totalidad de sus recursos. 
Incluso con las sorprendentemente fuertes cifras de crecimiento del primer trimestre del año, la mayoría de los pronosticadores consideran que el crecimiento para la totalidad de 2002 se quedará corto ante su potencial de largo plazo, y por una considerable cantidad, sugiriendo que el desempleo se incrementará. 
Hay una simple interpretación de lo que ha estado sucediendo con la economía estadounidense. 
La recesión de 2001 combinó una caída de inventarios con una caída de inversión . 
La primera ya terminó; la segunda -resultado de la sobreinversión en alta tecnología y telecomunicaciones, los sectores que fueron tan importantes en el boom de finales de la década de 1990- podría durar considerablemente más tiempo. 
Sigue habiendo un significativo exceso, como las líneas de fibra óptica que continúan en la oscuridad, todavía esperando el día en que verán alguna luz pasar por ellas. 
El sólo haber bajado las tasas de interés no logró que las firmas invirtieran más en esos sectores, y no lo logrará. 
La buena noticia, y mala, es que el paso del cambio tecnológico en esos sectores es suficientemente rápido como para que, quizá, gran parte del equipo se vuelva obsoleto mucho antes de que se gaste, o incluso se use, permitiendo así que las nuevas inversiones lleguen más rápido de lo que llegarían de otra manera. 
Entre tanto, EEUU no puede esperar mucho alivio de las exportaciones, dado el lento paso económico global, o del gasto de los consumidores. 
Normalmente, un rebote en el consumo ayuda a revitalizar la economía; pero el consumo ha sostenido a la economía, casi milagrosamente, conforme la inversión ha caído y, por tanto, hay poco espacio para un rebote. 
Los riesgos están más bien del lado negativo. 
Hay una gran posibilidad de que debido a los miserables niveles de la tasa de ahorro de los estadounidenses -sostenida el año pasado por compras de autos y refinanciamiento hipotecario- el gasto de los consumidores se modere. 
Algunas de las ventas en 2001, además, reflejaron compras que habrían sido postpuestas hasta el presente año si no se hubieran realizado ofertas especiales induciendo a los consumidores a comprar autos antes de lo que de otra manera lo habrían hecho. 
Incluso los estadounidenses pueden consumir sólo una dada cantidad de autos nuevos. 
Al contrario, un alto nivel de endeudamiento ahora aflige a los hogares de EEUU. 
Ese acentuado deterioro de la posición fiscal de EEUU significa que las tasas de interés a largo plazo han caído poco, aun cuando las tasas de interés a corto plazo han alcanzado mínimos récord. 
El creciente desempleo acentúa el sentido de inseguridad económica, y podría debilitar el consumo todavía más. 
Los niveles récord de gasto militar son la única fuente mayúscula de expansión y aunque tal gasto quizá sea necesario y sí estimule la economía a corto plazo, no acentúa su competitividad y su fortaleza a largo plazo. 
Después de creer inicialmente en que su economía era tan fuerte que no sólo no sería afectada por el paso lento de EEUU sino que mantendría su robusto crecimiento, Europa ahora espera que la recuperación de EEUU la saque de su mal estado. 
Creo que esa es una estrategia riesgosa; si una recuperación estadounidense no está a la vuelta de la esquina, entonces Europa necesita actuar sola, utilizando las herramientas "anticiclos" estándard de las políticas monetaria y fiscal. 
La amenaza hoy en día no es la inflación, sino el desempleo. 
El desempleo y la inseguridad económica son los que generan la xenofobia y el apoyo que reciben los movimientos de extrema derecha en todo el continente. 
Por desgracia, Europa tiene las manos parcialmente atadas por un banco central que se enfoca en controlar la inflación y por un Pacto de Estabilidad que, como es interpretado habitualmente, limita el uso del gasto deficitario como estímulo económico. 
El reto de ahora en adelante será reinterpretar tales censuras. 
El prospecto de un crecimiento sostenido y una justicia social de largo plazo requiere que las nuevas instituciones de Europa mantengan suficiente flexibilidad para reformarse cada vez que enfrenten nuevos problemas. 


No Bloqueen Nuestro Futuro Médico 
Estamos en la coyuntura entre la vieja medicina y la nueva, todavía enredados en las limitantes de la vieja pero ya capaces de vislumbrar en el horizonte algo totalmente distinto en su concepción. 
Esa nueva forma es tan nueva, tan revolucionaria, tan transformadora, que se merece el nombre que ha recibido. 
Estamos entrando al mundo de la medicina regenerativa. 
Nos volveremos a hacer, reconstruyendo y reemplazando las partes de nuestros cuerpos que nos hacen sufrir, las que se han enfermado, degenerado o dejado de funcionar. 
La medicina del siglo XXI tendrá un nuevo paradigma conforme tornamos nuestra atención al interior para entender y aparejar las formas en las que nuestros cuerpos funcionan en los niveles molecular y celular. 
A diferencia de la otra profunda revolución biomédica de nuestros días, una cuestión de alta tecnología relacionada con la decodificación de nuestro genoma, la investigación de células raíz es una empresa de mucho más baja tecnología. 
No es la falta de herramientas científicas el mayor impedimento, sino las leyes y políticas públicas restrictivas. 
Los primeros frutos de estas revoluciones no llegarán la semana entrante o el año entrante, así que es importante no alimentar las esperanzas del público de forma poco realista. 
Cómo se puede dirigir la transformación de células raíz embrionarias para que sigan un camino predecible y deseado sigue siendo un enigma. 
Pero podemos esperar que algunas aplicaciones entren al campo clínico en cinco años o algo por el estilo. 
Tales aplicaciones podrían ayudar contra enfermedades hasta ahora intratables como el mal de Parkinson y la diabetes, o incluso contra tales azotes como la insuficiencia cardíaca severa. 
Una célula raíz puede venir de un embrión, un feto o un adulto. 
Tiene dos propiedades. 
Bajo las condiciones adecuadas puede reproducirse a sí misma y también dar origen a las células especializadas que forman los tejidos y los órganos del cuerpo. 
Las células raíz de los humanos son "pluripotenciales", lo que significa que tienen el potencial de desarrollarse y convertirse en todos los tipos básicos de tejido y, por tanto, proveen una fuente virtualmente ilimitada de células para transplante. 
Otro tipo de célula raíz también es novedad: la célula raíz de adultos. 
Estas se encuentran en los órganos principales y tanto se autoregeneran como dan origen a células especializadas. 
Ha habido impresionantes avances en cuanto a hacer que esas células cambien su destino, como por ejemplo transformando células sanguíneas en células nerviosas. 
Tal evidencia alimenta los debates morales acerca de la investigación con embriones. 
Aquellos que se oponen a la investigación de las células raíz embrionarias creen en la santidad absoluta del embrión humano. 
Puesto que ésta es una postura minoritaria, ellos a menudo presentan sus argumentos en términos científicos en lugar de morales. 
Durante un testimonio en el Comité Selecto para la Investigación de Células Raíz de la Cámara de los Lores de Gran Bretaña un "experto" de hecho declaró que las células raíz de adultos no sólo eran tan prometedoras como las células raíz de los embriones (falso según el consenso científico prevaleciente), sino que eran incluso mejores, al ser más versátiles, más maleables. 
Claro, la investigación en embriones involucra cuestiones morales legítimas. Fueron los británicos quienes primero sometieron tales cuestiones a la primera y más detenida examinación. 
Eso es lo propio porque fue en Gran Bretaña en donde surgió una nueva y problemática estructura moral en 1978, con el nacimiento del primer bebé "de probeta", Louise Brown, producto de la fertilización in vitro (FIV). 
No había modelos morales para tratar con el embrión extracorpóreo. 
La ética del aborto es de poca ayuda, aunque sus oponentes sean con frecuencia, pero no siempre, los mismos. 
No, hacía falta una nueva forma de pensar las cosas y Gran Bretaña la proveyó en el Reporte Warnock de 1984. 
Sus conclusiones tuvieron cabida en el Acta de Fertilización y Embriología Humanas de 1990. 
Según el análisis británico, el embrión fuera del cuerpo sí tenía estatus moral, pero sólo después de la aparición de la llamada línea primitiva en o alrededor del decimocuarto día de desarrollo. 
Antes de eso no se le podía considerar una persona futura única e identificable pues todavía podría separarse y convertirse en dos personas. 
Se permitió la investigación en embriones con propósitos tales como mejorar la eficacia de la FIV. 
Hizo falta sólo un pequeño paso para que los británicos dieran su consentimiento a la investigación de células raíz como propósito permisible. 
La mayoría de las personas aprueban la fertilización in vitro, pero es la tecnología que le da la oportunidad de ser padres a los estériles lo que también postula cuestionamientos morales. 
La FIV no es por completo eficaz, por lo que se producen embriones extra por si llegasen a hacer falta. 
Éstos son congelados y muchos de ellos, si no la mayoría, son descartados. 
Mejorar la FIV también requiere de investigación en embriones. 
¿Tiene algún sentido decir que los embriones destinados a ser destruídos no deberían ser utilizados para la investigación de células raíz que podría salvar vidas? 
Las células raíz de los embriones se derivan de un embrión temprano llamado blastocisto existente cerca del quinto día de gestación. 
En ese punto, el embrión es una bola hueca de cerca de 100 células, ninguna de las cuales puede ser identificada como destinada a volverse ninguna parte de ningún ser humano en particular. 
Para florecer, la investigación de células raíz requiere de un medio en el que las políticas sean sensatas y predecibles. 
Paradójicamente, debido al enorme impacto que tiene en la investigación básica en el campo de las ciencias biológicas, Estados Unidos no está al frente de este esfuerzo y, quizá, no es ni siquiera un participante principal. 
Por más de veinte años, los opositores del aborto han atemorizado tanto al Congreso de Estados Unidos que éste dejó sin reglas a nivel nacional el campo de la reproducción asistida. 
Entonces, no hay un marco regulatorio en el que se pueda situar a la investigación de células raíz o a la clonación reproductiva o terapéutica. 
El presidente Bush entró a ese vacío. 
Pero su creencia en la absoluta santidad del embrión temprano no es compartida por la mayoría de los estadounidenses. 
La política del presidente para las células raíz, desarrollada sin consultar al Congreso, bloquea la ciencia estadounidense y prolonga cruelmente la agonía de millones de enfermos y de personas que sufren. 
Los científicos de otros lugares deben idéarselas para seguir adelante sin Estados Unidos. 
Su trabajo -sus sueños- cambiará todas nuestras vidas para bien. 

No mutilen a los tigres 
COPENHAGUE – En diciembre, los líderes globales se reunirán en Copenhague para negociar un nuevo pacto sobre cambio climático destinado a reducir las emisiones de carbono. 
Sin embargo, por cómo se la convocó, inevitablemente será un fracaso. 
La mejor esperanza es que utilicemos esta lección finalmente para abordar la cuestión de una manera más inteligente. 
Estados Unidos dejó en claro que los países en desarrollo deben firmar acuerdos para implementar reducciones sustanciales de las emisiones de carbono en Copenhague. 
Las naciones en desarrollo -especialmente China y la India- serán los principales emisores de gases de tipo invernadero del siglo XXI, pero quedaron fuera del Protocolo de Kyoto por lo poco que emitían durante el período de industrialización de Occidente. 
Europa también aceptó a regañadientes que, sin la participación de las naciones en desarrollo, los recortes de las naciones ricas tendrán escaso impacto. 
Hay quienes nos quieren hacer creer que sumar a China y a la India será fácil. 
De acuerdo con el ex vicepresidente norteamericano Al Gore, "los países en desarrollo que alguna vez se negaron a participar en las primeras etapas de una respuesta global a la crisis climática ahora han adoptado una posición de liderazgo en cuanto a exigir acción y tomar medidas audaces por iniciativa propia". 
Sin embargo, el colega de Gore, el Nobel Rajendra Pachauri, presidente del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas, no está tan seguro. 
Recientemente dijo ante una audiencia india: "Por supuesto, los países en desarrollo serán exceptuados de cualquier restricción de este tipo, pero los países desarrollados ciertamente tendrán que reducir las emisiones". 
Es probable que Pachauri tenga razón y que Gore esté equivocado: ni China ni la India se comprometerán a recortes significativos sin una recompensa importante. 
Sus razones son enteramente entendibles. 
El principal factor es el costo abultado y la escasa retribución. 
Reducir las emisiones es la única respuesta al cambio climático de la que hablan los paladines del medio ambiente, a pesar del hecho de que los reiterados intentos por lograrlo -en Río en 1992 y en Kyoto en 1997- no tuvieron incidencia en los niveles de emisiones. 
Algunos creen que los acuerdos pasados no llegaron lo suficientemente lejos, pero Kyoto, en realidad, resultó ser excesivamente ambicioso. 
El 95% de sus recortes previstos nunca se produjeron. 
Sin embargo, aún si Kyoto se implementara plenamente a lo largo de este siglo, reduciría las temperaturas en apenas 0,2°C (0,3°F), a un costo anual de 180.000 millones de dólares. 
China y la India gozan de un crecimiento veloz que está ayudando a millones de personas a salir de la pobreza. 
El ministro de Asuntos Externos de la India, Pranab Mukherjee, recientemente dijo: "La India está muy preocupada por el cambio climático, pero tenemos que ver la cuestión con la perspectiva de nuestro propio imperativo de eliminar la pobreza para que todos los indios puedan llevar una vida digna". 
Por su parte, el premier chino, Wen Jiabao, recientemente dijo: "Es difícil que China adopte cuotas cuantificadas de reducción de emisiones en la conferencia de Copenhague, porque este país todavía está en una etapa inicial de desarrollo. 
Europa comenzó su industrialización hace varios cientos de años, pero en el caso de China, sólo han sido decenas de años". 
Varios paladines del medio ambiente sostienen que, dados los efectos del calentamiento global, todos los países deben emprender alguna acción. 
Pero si uno analiza de cerca la situación en China, este argumento se desintegra. 
Los modelos climáticos demuestran que, por lo menos hasta que termine este siglo, China en realidad se beneficiará del calentamiento global. 
Las temperaturas más cálidas favorecerán la producción agrícola y mejorarán la salud. 
La cantidad de vidas perdidas en olas de calor aumentará, pero el número de muertes evitadas en el invierno crecerá con mayor rapidez: el calentamiento tendrá un efecto más dramático en las temperaturas mínimas en invierno que en las temperaturas máximas en verano. 
Existen pocos argumentos para que China y la India se comprometan a limitar las emisiones de carbono -y razones urgentes para que resistan a las presiones para hacerlo. 
El sucesor de Kyoto no resultará exitoso a menos que, de alguna manera, se incluya a China y a la India. 
Para lograrlo, la Unión Europea hizo la propuesta inevitable y casi ridícula de sobornar a los países en desarrollo para que participen -a un costo de 175.000 millones de euros anualmente para 2020. 
En medio de una crisis financiera, parece increíble que los ciudadanos europeos tengan que soportar la carga financiera de sobornar a China y a la India. 
Lo más triste, sin embargo, es que este dinero se gastará en la recolección de metano de los rellenos sanitarios en los países en desarrollo y no en ayudar a los ciudadanos de esos países a hacer frente a cuestiones más apremiantes como la salud y la educación. 
Existe una alternativa a gastar tanto para lograr tan poco. 
Reducir el carbono todavía cuesta mucho más que el beneficio que esto produce. 
Necesitamos lograr que los recortes de emisiones sean mucho más económicos para que países como China y la India puedan permitirse favorecer el medio ambiente. 
Esto significa que necesitamos invertir mucho más en investigación y desarrollo con el objetivo de desarrollar energía de bajo contenido de carbono. 
Si cada país se comprometiera a invertir el 0,05% de su PBI en la exploración de tecnologías de energía que no emitan carbono, esto se traduciría en 25.000 millones de dólares al año, o diez veces más de lo que el mundo invierte hoy. 
Aún así, el total también sería siete veces más económico que el Protocolo de Kyoto, y muchas más veces más económico de lo que probablemente sea el Protocolo de Copenhague. 
Aseguraría que los países más ricos paguen más, eliminando gran parte del calor político del debate. 
Décadas de conversaciones no lograron tener impacto alguno en las emisiones de carbono. 
Esperar que China y la India efectúen recortes masivos de las emisiones para obtener escasos beneficios coloca a la reunión de Copenhague en un camino directo a otra oportunidad perdida. 
Pero, al mismo tiempo, el desafío chino e indio podría ser el ímpetu que necesitamos para cambiar de dirección, terminar con nuestra obsesión por reducir las emisiones y concentrarnos, en cambio, en la investigación y el desarrollo, algo que sería más inteligente y más barato -y, en rigor de verdad, marcaría la diferencia. 

No lloremos por Doha 
CAMBRIDGE – ¿Lo harán, o no? 
¿Terminarán firmando los ministros de comercio del mundo un nuevo acuerdo comercial multilateral que reduzca los subsidios agrícolas y las barreras arancelarias a los bienes industriales, o se irán con las manos vacías? 
La saga se ha arrastrado desde noviembre de 2001, cuando la actual ronda de negociaciones comenzó en Doha, Qatar, sufriendo desde entonces numerosos altibajos, cuasi-colapsos y extensiones. 
La última ronda de conversaciones, realizada en Ginebra, nuevamente ha terminado sin llegar a acuerdo. 
A juzgar por lo que dice la prensa financiera y algunos economistas, lo que está en juego no podía ser más alto. 
Conclúyase la así llamada “ronda del desarrollo” con éxito, y será posible sacar a millones de campesinos de la pobreza en los países pobres, además de asegurarse de que la globalización siga viva. 
Si fracasa, dicen, se inflingirá un golpe casi fatal al sistema mundial de comercio, generando desilusión en el Sur y proteccionismo en el Norte. 
Y, como los editorialistas se apresuran a recordarnos, las desventajas son especialmente grandes en momentos en que el sistema financiero cruje bajo la crisis de las hipotecas basura y Estados Unidos entra en recesión. 
Sin embargo, si se examina la agenda de Doha con una mirada menos apasionada, uno comienza a preguntarse a qué viene tanta alharaca. 
Es cierto que las políticas de apoyo a los agricultores en los países ricos tienden a deprimir los precios mundiales, junto con los ingresos de los productores agrícolas en los países en desarrollo. 
No obstante, para la mayoría de los productos agrícolas, es probable que la reducción progresiva de estos subsidios tenga efectos apenas significativos en los precios mundiales, a lo más unos cuantos puntos porcentuales. 
Esto es bien poca cosa en comparación con la importante alza de precios ocurrida recientemente en los mercados mundiales y, en cualquier caso, se vería opacado por la alta volatilidad a la que por lo general están sujetos estos mercados. 
Si bien el aumento de los precios agrícolas a nivel mundial ayuda a los productores, afecta negativamente a los hogares urbanos en los países en desarrollo, muchos de los cuales son también pobres. 
Por esa razón, la reciente alza de los precios de los alimentos ha hecho que muchos países productores de alimentos impongan restricciones las exportaciones, lo que casi ha causado pánico entre quienes sienten inquietud acerca de la pobreza global. 
Es difícil conciliar estos temores con la visión de que la ronda de comercio de Doha podría sacar a decenas, si no cientos, de millones de la pobreza. 
Lo mejor que se puede decir es que la reforma agrícola en los países ricos sería una ventaja a medias para los pobres del mundo. 
Sólo en el caso de unos pocos productos básicos -como el algodón y el azúcar- habría ganancias claras, ya que no se consumen en grandes cantidades en los hogares pobres. 
Los grandes ganadores de la reforma agrícola en EE.UU., la UE y otros países ricos serían sus contribuyentes y consumidores, que pagan desde hace mucho los subsidios y protecciones que reciben sus compatriotas agricultores. 
Sin embargo, no nos equivoquemos: de lo que estamos hablando es de una reforma a las políticas nacionales y una redistribución interna del ingreso. 
Esto puede ser beneficioso en términos de eficiencia, e incluso de igualdad, pero ¿se debería haber convertido en la principal preocupación de la Organización Mundial de Comercio? 
¿Y qué ocurre con las barreras arancelarias a los bienes industriales? 
Los países ricos han exigido a países en desarrollo como India y Brasil importantes recortes a los aranceles a las importaciones, a cambio de reducir gradualmente sus subsidios agrícolas. 
(Es un profundo misterio el por qué tienen que ser sobornados por países pobres para hacer lo que les conviene). 
Pero aquí también los beneficios potenciales son escasos. 
Las barreras arancelarias que se aplican en los países en desarrollo, si bien son más altos que en los países avanzados, se encuentran ya en uno de los puntos más bajos de la historia. 
Según las estimaciones del Banco Mundial, la completa eliminación de todas las restricciones al comercio de mercancías terminaría impulsando los ingresos de los países en desarrollo en no más de un 1%. 
El efecto sobre los ingresos de los países desarrollados sería incluso menor. 
Y, por supuesto, la Ronda Doha sólo reduciría estas barreras arancelarias, no las eliminaría del todo. 
La Ronda Doha se construyó sobre un mito, el que una agenda de negociaciones centrada en la agricultura constituiría una “ronda para el desarrollo”, lo que dio a actores clave lo que querían. 
Proporcionó a los gobiernos de los países ricos y al entonces Director General de la OMC, Mike Moore, la oportunidad de lograr una postura moral alta frente a los manifestantes antiglobalización. 
Dio a Estados Unidos un palo con el que derribar la política agrícola común de la UE. 
Y fue hecha a medida para los pocos países en desarrollo de ingresos medios (como Brasil, Argentina y Tailandia) que son grandes exportadores agrícolas. 
Sin embargo, el mito de la ronda del “desarrollo”, promovido por autoridades de comercio y economistas que abrazan la “teoría de la bicicleta” acerca de las negociaciones comerciales (es decir, la visión de que es posible mantener vivo un régimen de comercio sólo si se hacen continuos avances en términos de su liberalización) resultó ser contraproducente, ya que Estados Unidos y países en desarrollo claves tuvieron dificultades para liberalizar sus sectores agrícolas. 
Lo que terminó por llevar al colapso la última ronda de negociaciones fue la negativa de India de aceptar rígidas reglas que, sintió, pondrían en peligro a los pequeños agricultores indios. 
Lo que es más importante, los temores que subyacen a la teoría de la bicicleta son muy exagerados. 
Vivimos en el régimen de comercio más liberal de la historia no porque la OMC obligue a su implementación, sino porque países importantes -tanto ricos como pobres- consideran que una mayor apertura va en su propio beneficio. 
Los riesgos reales están en otros lugares. 
Por una parte, está el peligro de que el alarmismo actual termine siendo una profecía autocumplida, es decir, que las autoridades comerciales y los inversionistas conviertan en realidad el escenario apocalíptico si entran en pánico. 
Por otra parte, está el peligro de que la "ronda del desarrollo", una vez terminada, no esté a la altura de las grandes expectativas que ha generado, socavando aún más las reglas de comercio globales en el largo plazo. 
A fin de cuentas, bien puede ser que los "factores atmosféricos" -la psicología y las expectativas- sean más determinantes para los resultados que las cifras económicas reales. 
Así es que no lloremos por Doha. 
Nunca fue una ronda para el desarrollo, y el mundo del mañana difícilmente luzca muy diferente al de ayer. 

No lloremos todavía por el Presidente de Argentina 
BUENOS AIRES: Después de diez años de régimen democrático con el Presidente Carlos Menem, la transmisión de mando en Argentina a su nuevo presidente, Fernando De la Rua, ha sido rápida y ordenada. 
El fácil cambio del gobierno peronista al de la Alianza de centro-izquierda demuestra la madurez democrática del país. 
La estabilidad prevalece en los mercados financieros; el riesgo país bajó 300 centésimos de punto porcentual entre el mes de julio y el día que De la Rua asumió el poder; la producción industrial aumentó el 14,9% en el segundo semestre del año. 
La continuidad de las políticas económicas facilitó este cambio de régimen. 
Con sensibilidad, el nuevo gobierno mantuvo la "convertibilidad", como se denomina localmente al mecanismo de caja de conversión que fija en 1:1 el tipo de cambio entre el peso y el dólar de EE.UU. Sin embargo, pese a ello, el gobierno de De la Rua denuncia la herencia económica que le legó el presidente Menem, sosteniendo que la irresponsabilidad fiscal había llevado al país al borde de una corrida bancaria y monetaria. 
Este juicio catastrófico llevó al nuevo gobierno a promulgar un conjunto de medidas tributarias que elevó los impuestos a los asalariados medios a la vez que eximió del aumento a los ingresos por dividendos e intereses. 
Se ofrecieron soluciones a los evasores de impuestos para reembolsar los tributos adeudados. 
Nada irrita más a los contribuyentes cumplidores que ver que suben sus impuestos mientras se conceden facilidades a los evasores. 
Los economistas, pese a encomiar la idea de equilibrar el presupuesto, criticaron duramente los medios empleados. 
Además, la insistencia en culpar de todo lo malo de Argentina al gobierno de Menem actuó como un boomerang: muchos lo consideran una cortina de humo que oculta una falta de liderazgo. 
Esa insistencia en señalar a un culpable tiene un precio. 
En los primeros tres meses del nuevo gobierno, se revirtió la tendencia de la producción industrial, los servicios, la construcción, el consumo y  lo que es peor  la recaudación. 
Aunque se preveía un PIB 2% superior (en términos anuales), en el primer trimestre del 2000, la recaudación nominal bajó 1,5%, revelando las deficiencias de las medidas tributarias de De la Rua. 
Los economistas del gobierno reconocen ahora que la recuperación será lenta, pero prevén mejoras merced a una baja de las tasas de interés y un aumento de las exportaciones, aunque ambos factores pueden no ser más que resultado de la desaceleración imperante. 
En efecto, el sector bancario registra exceso de liquidez debido a la caida en la demanda de crédito. 
Para contrarrestar esta situación, se espera una reducción del encaje legal, aunque ello va en contra de las reglas de la "convertibilidad" y reduce las reservas internacionales. 
El sistema financiero, todavía sólido gracias a la convertibilidad y al auge de la economía mundial, favorece la recuperación, pero una recuperación tardía. 
No obstante, nada indica que Argentina crecerá nuevamente a las tasas del 5% y 8% de los noventa. 
Para que mejoren el crecimiento y la inversión, Argentina necesita una estrategia a largo plazo para integrarse al sistema de comercio mundial e impulsar la productividad. 
El tratado regional Mercosur que integra Argentina, sirvió de motor del crecimiento en los noventa, pero parece insuficiente para la tarea de hoy. 
El Presidente De la Rua no puede retirar a la Argentina del Mercosur, pero el país no puede vivir permanentemente encerrado en él. 
Esta paradoja exige una solución: las soluciones a medias no atraerán la inversión ni inducirán la escala adecuada a los nuevos proyectos de exportación. 
Los inversores tienen que saber si deben competir con Brasil solamente o con el mundo entero. 
En las condiciones actuales, la Argentina no puede competir a nivel global. Ello exige la desregulación del mercado de trabajo y una reforma tributaria. 
El alto costo del empleo y las tasas de impuestos nominales promueven empresas de pequeña escala, que sólo medran en el mercado negro de empleo y la evasión impositiva. 
Con buena parte del sector industrial operando en pequeña escala, no ha de sorprender que muchas empresas no puedan competir internacionalmente. 
De la Rua no se cruzó de brazos ante esta situación. 
El Senado, controlado por los peronistas, está considerando un proyecto de ley de reforma laboral. 
Aunque el proyecto no elimina todas las distorsiones que defienden los sindicatos, es sin duda un paso hacia una solución y podría ser aceptado por los peronistas. 
La aprobación legislastiva ayudará a De la Rua a recuperar el impulso perdido y quizás aliente nuevas inversiones. 
Lamentablemente, De la Rua erró en otras iniciativas sobre competencia. 
Pese a un 14% de desocupación, en diciembre pasado se aumentaron los impuestos por desempleo, después de tres años de reducciones en el gobierno de Menem. 
Una ley de fomento de la pequeña empresa (siempre que se mantenga pequeña!) no hace sino atizar el sesgo contra las operaciones de gran escala intrínseco en las altas tasas de impuestos y las estrictas reglamentaciones del mercado de trabajo de la Argentina. 
Lo que necesita una economía que sufre desempleo y baja productividad son reformas en el sentido opuesto. 
También otras reformas de la época de Menem se ven amenazadas. 
La privatización de buena parte del sistema de seguridad social fue uno de los cambios de mayores repercusiones del Gobierno de Menem. 
Algunos integrantes del actual gobierno quieren permitir que las personas regresen voluntariamente al sistema estatal, trayendo consigo los aportes efectuados durante los años que contribuyeron al sistema de capitalización privado. 
Dado que el sistema del Estado se basa en la redistribución, estos nuevos recursos probablemente se gasten de inmediato y amenacen por segunda vez con la quiebra del sistema. 
El peor problema del Presidente De la Rua no está en tal o cual política, sino en su tendencia a enviar señales contradictorias que confunden al mercado. 
En su discurso sobre el estado de la nación, prometió incrementar la competencia en la economía, pero en la misma semana suspendió un acuerdo de "cielos abiertos" suscrito con Estados Unidos por el gobierno de Menem. 
Curiosamente, esta medida apunta a defender el monopolio de una aerolínea nacional ahora privatizada y de propiedad extranjera en un 85%. 
Los primeros cuatro meses del Presidente De la Rua debilitaron a la economía argentina. 
Sus desaciertos no parecen estar ideológicamente motivados, sino que se deben a la incapacidad para ver los conflictos intrínsecos de sus iniciativas políticas. 
Pero no se han perdido las esperanzas. 
Al Presidente Menem le llevó dos años encontrar su camino y actuar frontalmente; luego, dio un golpe mortal a la inflación implementando la convertibilidad en 1991. 
El Presidente De la Rua no tiene que enfrentar un desafío semejante, al menos, por ahora. 
Lo que tiene que hacer es abandonar la política de la culpa y emprender la implementación de un conjunto de políticas coordinadas que impulsen la competitividad internacional de la Argentina. 

No alimenten al dragón 
La Unión Europea, después de una rencilla de tres ańos con el Presidente Bush, está muy interesada en que se la considere una protagonista con la que se deba contar en el mundo. 
Muchos dirigentes de la UE ven un nuevo respeto posible en forma de “cooperación estratégica” con China destinada a equilibrar el poder de los Estados Unidos. 
Algunos quieren que dicha cooperación comprenda el comercio de armamento avanzado, como lo atestigua la reciente campańa para eliminar la prohibición de que la UE venda armas a China, que se remonta a quince ańos atrás. 
Aunque los Estados Unidos ponen poderosas objeciones al respecto, algunos europeos hacen caso omiso de ellas. 
Pero China no es un interlocutor comercial cualquiera. 
Aunque no está comprometida abiertamente con la oposición a los valores e intereses occidentales, los intereses de China en la intimidación a Taiwán y la afirmación de su hegemonía regional en toda Asia no son, desde luego, los de Europa y Occidente, por no citar al Japón, a la India y al resto de Asia. 
De hecho, China se situó junto a Rusia, Belarús y otros pocos regímenes despóticos, al reconocer prematuramente como Presidente de Ucrania a Viktor Yanukovich, que ha manifestado actitudes de matonismo y fraude electoral. 
No debe extrańar, pues el Gobierno de China no piensa celebrar pronto elecciones libres y justas. 
De hecho, tal vez la “revolución anaranjada” de Ucrania, con los millares de participantes en las protestas en la plaza de la Independencia de Kiev, sirviera de potente recordatorio para los dirigentes de China de las protestas en la plaza de Tienanmen de hace quince ańos y –en contraste con Ucrania- su estrategia de represión brutal. 
La ejecutoria de China en materia de derechos humanos, aunque no tan tenebrosa como hace quince ańos, sigue siendo pésima. 
El informe anual sobre derechos humanos del Foreign Office británico correspondiente a 2004, el más completo de la UE, condena el frecuente recurso de China a la pena de muerte (incluso para delitos como los de corrupción, proxenetismo, tráfico de drogas y fraude fiscal), sus torturas sistemáticas a los disidentes y sus restricciones de la libertad de expresión –incluida la red Internet- y religión. 
En las cumbres UE-China se plantean repetidas veces todas esas violaciones, sin que se consiga nada o muy poco al respecto. 
Así, pues, żes éste el momento de poner fin a la prohibición de venta de armas impuesta por Europa y los Estados Unidos después de la matanza de la plaza de Tiennamen en 1989? 
La ejecutoria de China en materia de derechos humanos no es el único problema. 
Ya es bastante grave que no exista mecanismo alguno para impedir al Gobierno de China que utilice armas procedentes de la UE para la represión interna. 
Pero tampoco existe un mecanismo que impidiera a China reexportar las armas a países como Corea del Norte. 
De hecho, China tiene una ejecutoria comprobada de proliferación múltiple, pues ayudó al Pakistán a construir su bomba atómica. 
Su papel en la facilitación de materiales de propulsión de cohetes al Irán sigue sin haberse aclarado. 
Aun así, Francia y Alemania, a las que siguen de cerca Gran Bretańa e Italia, dicen que esas críticas han quedado anticuadas. 
(Holanda, los países escandinavos y los países ex comunistas de la Europa oriental, que están familiarizados con la represión comunista, se oponen firmemente a esa actitud.) 
Los partidarios de suprimir la prohibición de exportación de armas sostienen que esa letanía de pecados no refleja los avances reales de China en materia de derechos humanos y castiga a los puestos de trabajo de la industria de armanento europea en beneficio de Rusia, que disfruta de un activo comercio de armas con su vecino (cosa que algún día podría lamentar). 
Para Francia, el levantamiento del embargo es también un importante símbolo, como reconocimiento del papel de China en la lucha contra el terrorismo islamista. 
Libia vio anulada ostensiblemente esa clase de restricciones de la UE el pasado mes de octubre por haberse unido a la lucha contra el terrorismo y haber abandonado sus armas de destrucción en gran escala. 
Además, los partidarios de reanudar el comercio de armas UE-China consideran que esas ventas resultan estabilizadoras en momentos de turbulencia política y se resisten a permitir que una política negativa obstaculice unos buenos negocios. 
Las apologistas de China afirman que el Código de Conducta de la UE sobre las exportaciones de armas, de 1998, es suficiente para limitar las ventas de armas, pero pasan por alto cómodamente el hecho de que dicho Código de Conducta sea voluntario y, por tanto, no se pueda imponer su cumplimiento. 
Ésa es la razón por la que todos los partidos del Parlamento Europeo votaron el pasado mes de noviembre en contra del levantamiento de la prohibición hasta que se dé carácter vinculante al Código de Conducta. 
żSe puede hacer algo para aunar las políticas de la Alianza Atlántica en materia de exportaciones de armas? 
El comercio con un país con la ejecutoria de China en materia de derechos humanos no debe tener sentido sólo desde el punto de vista económico; también debe ajustarse a los objetivos más amplios de la política exterior, lo que significa, por encima de todo, renunciar al comercio que dificulte la consecución de dichos objetivos. 
Así como los presidentes estadounidenses resultaron ridículos cuando en los decenios de 1970 y 1980 sometieron la política exterior de su país a los dictados de los productores americanos de trigo, los gobiernos europeos que están dispuestos a hipotecar la seguridad asiática en pro de una China inestable tampoco inspiran respeto. 
La enseńanza que de ello se desprende es clara: los intereses en materia de seguridad deben tener prelación sobre los intereses comerciales. 
Así, pues, hace falta una coordinación transatlántica para velar por que cualquier comercio con China de armas de tecnología avanzada y tecnologías con aplicaciones armamentísticas no contribuya a aumentar la capacidad militar de China y por que la competencia entre los productores occidentales de bienes que puedan venderse legítimamente a China no menoscabe la unidad política occidental. 
En la época de la guerra fría, existía un mecanismo para esa clase de comercio. 
Desde 1949 hasta la caída del Muro de Berlín, el Comité Coordinador del Grupo Consultivo (COCOM) supervisaba y vigilaba la exportación de tecnología occidental a la Unión Soviética. 
Lo hacía mediante un acuerdo de caballeros y con bastante éxito. 
El COCOM brindó una oportunidad para resolver pacíficamente las peleas y colmar las lagunas jurídicas. 
Algo similar resulta urgentemente necesario ahora. 

No sigan a la Reserva Federal 
La Reserva Federal de los Estados Unidos enfrenta un dilema, ya que necesita seguir elevando las tasas de interés de cara a una economía devastada por los huracanes. 
El hecho de que no lo hiciera con más anticipación constituye una potente lección para el Banco Central Europeo: después de un prolongado periodo de estabilidad monetaria a tasas de interés inusualmente bajas, esperar demasiado para elevar las tasas a niveles más normales y adecuados puede tener consecuencias peligrosas. 
La Reserva comenzó tarde el proceso de normalización de las tasas de interés, y ahora está sufriendo las consecuencias. 
El BCE no debe cometer el mismo error, incluso si se tiene en mente que los dos bancos centrales funcionan en diferentes ambientes y con distintas limitaciones. 
En la zona del euro abundan los signos de advertencia acerca de una inflación inminente. 
De un tiempo a esta parte, el crecimiento de la oferta de dinero ha estado muy por encima de los niveles planteados como objetivo, lo que indica un exceso de liquidez. 
La inflación anunciada de septiembre, de un 2,6%, está por sobre el objetivo del BCE de un 2%, y lo mismo ocurre en el caso del último pronóstico para la inflación de 2006 (los pronósticos actualizados se harán públicos a comienzos de diciembre). Otmar Issing, economista en jefe del BCE advierte que “el periodo de moderación salarial debe llegar a su fin”, implicando que el encarecimiento de la energía ahora está pasando al nivel general de precios (los así llamados “efectos de segunda ronda”.) 
En estas circunstancias, no hay buenas razones para esperar a elevar las tasas de interés. 
Mientras más tiempo permanezcan los precios de la energía en los altísimos niveles actuales, mayor es la probabilidad de que las expectativas inflacionarias aumenten y se materialicen los efectos de segunda ronda. 
Si el BCE sigue dilatando la normalización de las tasas de interés, bien podría producirse una grave explosión inflacionaria. 
Esto sería desastroso para la recuperación económica de Europa, ya que el BCE no tendría otra opción que aplicar fuertes frenos en su política monetaria. 
Nadie quiere esto. 
Es mejor un aumento de 50 puntos base ahora, permitiendo de este modo que continúe la recuperación económica al mantener la inflación a raya, que tres o cuatro veces esa cifra más adelante. 
El viejo adagio de que “más vale prevenir que lamentar” se aplica con particular fuerza a la política monetaria. 
A juzgar por el resultado de la reunión del Consejo de Gobierno del BCE realizada el último mes, la "prevención" parece estar a la vuelta de la esquina para la economía de la eurozona. 
De hecho, el ritmo de las advertencias del BCE acerca de los riesgos de la inflación se ha acelerado en los últimos meses. Si antes era “estamos atentos”, en septiembre el mensaje de convirtió en "estamos particularmente atentos", para pasar a ser en octubre "se garantiza una gran vigilancia acerca de los riesgos al alza a la estabilidad de los precios". 
El Consejo de Gobierno corre el riesgo de que se le acaben los adjetivos, así como la credibilidad, si no actúa pronto. 
El tono de los comentarios del Presidente del BCE, Jean-Claude Trichet, en la parte de preguntas y respuestas de la conferencia de prensa posterior a la reunión de octubre fue inusualmente duro. 
Trichet parecía estar haciendo un llamado a un enfoque preventivo cuando dijo que “no debemos permitir que se materialicen los efectos de segunda ronda”. Por primera vez, el presidente del BCE estaba dispuesto a admitir públicamente que el Consejo de Gobierno había debatido los pro y los contra de un aumento de las tasas en la reunión. 
No obstante, las actuales tasas de interés fueron descritas en octubre como “todavía adecuadas", lo que dio señales de que el BCE aún no había llegado a la decisión de tomar el toro por las astas. 
No hay duda de que una desaceleración inesperada de la actividad económica o una fuerte alza del valor del euro podría posponer el inevitable aumento de las tasas. 
Pero lo que parece claro es que el BCE usó la conferencia de prensa de octubre para advertir a los políticos, sindicatos y mercados de que su prolongado periodo de inactividad en cuanto a la política monetaria está llegando a su fin. 
El proceso de salida ha comenzado. 
No todos están contentos con estas noticias. 
Los políticos -como Jacques Chirac en Francia, Silvio Berlusconi en Italia, y la ECOFIN (los ministros de finanzas de los estados miembros de la Unión Europea)- siguen presionando para que haya tasas de interés fijas e incluso más bajas. 
Sin embargo, es fácil para los políticos ser irresponsables en lo referente a la política monetaria. 
No son ellos a quienes se culpará por el aumento de los precios, ni quienes tendrán que hacer que el genio de la inflación vuelva a su botella. 
Al presionar constantemente por tasas de interés más bajas que las que el BCE puede aplicar, los políticos convierten a la entidad en un chivo expiatorio por el mal desempeño económico de Europa. 
Argumentan que Europa está teniendo malos resultados no debido a sus propios fracasos en impulsar el proceso de reforma estructural, sino debido a que las tasas de interés son demasiado altas. 
Al mismo tiempo, el BCE no tiene por qué ir tan lejos como la Reserva Federal, que ha aumentado las tasas de interés en alzas graduales de 25 puntos base en 12 reuniones consecutivas, con todavía otras en el futuro. 
Para el BCE, un aumento de 50 puntos base haría el trabajo en este momento, después de lo cual las tasas probablemente se podrían dejar sin cambios por algún tiempo. 
La Reserva Federal esperó demasiado tiempo para comenzar el proceso de normalización y, debido a que mostraba más iniciativa en la reducción de las tasas en la fase descendente del ciclo de las tasas de interés, tenía que ser más activa para elevarlas en la fase ascendente. 
Este no es el tipo de política monetaria volátil que Europa desea ni necesita. 

No olviden el legado de Wim Duisenberg 
Lo más sorprendente y controvertido del alza de las tasas de interés aplicada en diciembre pasado por el Banco Central Europeo fue que, después de dos años y medio de mantenerlas en niveles excepcionalmente bajos, la entidad se atrevió a un aumento de sólo 25 puntos base sin la promesa de otras alzas en el futuro. 
La presión política sobre el banco central de Europa puede ser la razón de esa tímida medida. 
Jean-Claude Trichet, el actual presidente del BCE, puede estar en el mismo puesto pero no en el mismo ambiente que su predecesor Wim Duisenberg, quien dijera la famosa frase “Oigo a los políticos, pero no los escucho”. En la actualidad, la presión política sobre el BCE es mucho mayor que en los tiempos de Duisenberg y el ambiente político es mucho más hostil. 
Parte de esta presión puede estar filtrándose y afectando las decisiones sobre políticas del BCE. 
Esto es extremadamente negativo, y uno de los mayores desafíos del banco central para el año 2006. 
La influencia de los políticos no sólo estará orientada al exceso monetario, lo que por supuesto es un asunto bastante serio para un banco cuyo mandato principal es la estabilidad de los precios, sino que esto también constituirá una grave barrera a la reforma estructural, que es esencial para la prosperidad europea en una economía global competitiva. 
Cada vez más, los políticos de Europa ven el exceso de liquidez y la reforma económica como sustitutos mutuos. 
Mientras más ceda el banco acerca de la liquidez, menos harán los políticos en cuanto a la reforma. 
Duisenberg reconoció este vínculo y mantuvo su mano firme. 
La miserable alza de las tasas del BCE en diciembre y la indolente promesa de que no habrá planes futuros de una mayor restricción monetaria demuestran que Trichet no es Duisenberg. 
Los ministros de finanzas de Europa han jugado un astuto juego con el BCE. 
A pesar de que ya estaban resignados a un aumento de 25 puntos base, los políticos hicieron grandes aspavientos para demostrar su oposición al mismo, con la intención de evitar lo que realmente temían y ciertamente se justificaba más: un alza de 50 puntos base y la advertencia de que habría más en el futuro. 
Su estrategia funcionó. 
El ministro de finanzas de Luxemburgo, Jean-Claude Juncker, declaró diplomáticamente después de la reunión de diciembre que “el resultado podría haber sido peor.” 
De hecho, se logró engañar incluso a los mercados, que dieron al BCE una buena calificación por su poco notable alza de las tasas. 
Las expectativas inflacionarias, tal como las miden los índices de ciertos instrumentos de mercado, en realidad cayeron después del alza, indicando una mayor confianza en que el BCE mantendrá a raya los presiones sobre los precios. 
Aunque el magro incremento fue presentado como un consenso del Consejo de Gobierno del BCE, pronto quedó en evidencia que la decisión no había sido unánime. 
Algunos miembros del Consejo, descontentos con la apacible posición de Trichet en la conferencia de prensa de diciembre, dieron a conocer su disgusto a través de la prensa poco después. 
En una entrevista con el periódico Frankfurter Allgemeine Zeitung, por ejemplo, el presidente del Bundesbank Axel Weber dejó en claro que sí estaba sobre la mesa el tema de futuras alzas en las tasas. 
Otros también alzaron la voz, y los mercados de futuros rápidamente predijeron otro incremento de 25 puntos base para marzo. 
El consenso aducido en la conferencia de prensa de diciembre simplemente nunca existió. 
Con presiones políticas acechando las decisiones de políticas del banco y la existencia de un falso consenso, no es de sorprender que ahora haya nostalgia en Frankfurt por los tiempos pasados y por Wim Duisenberg, incluso entre sus antiguos críticos. 
Las grandes capacidades de Duisenberg, subvaloradas por la prensa y el público, fueron la genuina creación de consenso en un cuerpo potencialmente divisivo, y, en las propias palabras de Trichet, “una excepcional capacidad de mantenerse incólume en algunos ambientes exigentes y extremadamente hostiles”. 
En particular, el terco holandés comprendió el gran peligro para Europa si su autoridad monetaria principal entraba a tener relaciones demasiado amistosas con los políticos europeos, especialmente en momentos cuando los ministros de finanzas de la UE ven la reforma económica y el exceso de liquidez como esencialmente la misma cosa. 
Wim Duisenberg murió el año pasado, pero no se debe permitir que sus valores, filosofía y sabiduría mueran con él. 
El Nuevo Año es una oportunidad perfecta para que Jean-Claude Trichet decida que, a pesar de las circunstancias más desafiantes en las que debe cumplir sus funciones, sus propias políticas y procedimientos reflejarán con mayor fidelidad a Duisenberg y su legado. 
Europa no se merece menos que eso. 

No Permitamos a Estados Unidos Quebrar la Reforma de la Bancarrota Internacional 
Siempre critico con frecuencia al Fondo Monetario Internacional (FMI). Entonces, debo reconocer cuando el FMI hace algo bien. 
El FMI admitió, por fin, el error de sus políticas de paquetes de salvación a lo grande, error demasiado evidente en Tailandia, Indonesia, Corea, Rusia, Brasil y, más recientemente, Argentina. 
Tres hurras para el FMI. 
Los grandes paquetes de salvamento permitieron a los países mantener tasas de cambio sobrevaluadas durante un corto periodo, lo que a su vez le permitió a los ricos de esos países sacar su dinero con términos más favorables de lo que lo habrían hecho de otra manera. 
Esos paquetes también permitieron que los bancos occidentales involucrados en prestaciones imprudentes obtuvieran compensación. 
Entre tanto, conforme las tasas de cambio sobrevaluadas hundían más la economía -incluso si se mantenían sólo por un corto periodo-, el país se quedaba con la carga de pagar miles de millones de dólares de los préstamos del FMI. 
En ningún momento fue más evidente el problema que cuando se brindó el paquete de salvamento a Rusia en 1998, cuando sólo después del "error" -después de la devaluación del rublo- volvió el crecimiento. 
Los miles de millones prestados a Rusia terminaron rápidamente en las cuentas bancarias de los oligarcas rusos en Suiza y Chipre. 
Todo esto fue claro en el tiempo en el que se prestó el dinero, julio de 1998, pero ahora es el pueblo de Rusia el que debe pagar por los errores del FMI. 
Argentina proporcionó el coup de grace a la estrategia de grandes salvamentos del FMI. 
Yo, y otros, argumentamos por años que se favorecieran los acuerdos de salvaguarda, las restructuraciones y la bancarrota. 
Finalmente , el FMI ha aceptado. 
Pero debería haber estado claro desde el inicio que el FMI, como acreedor de gran escala, no podía ser el juez de insolvencia en sí mismo. 
Los conflictos de intereses eran evidentes. 
El FMI ya escuchó. 
Lo importante no es si uno está de acuerdo con las recientes propuestas de Ann Krueger, directora administrativa asistente del FMI, o no: el hecho es que el FMI ahora reconoce el conflicto potencial de intereses y ha propuesto procedimientos alternos que podrían solucionar el problema. 
Por desgracia, el Tesoro de Estados Unidos enfrió inmediatamente las propuestas. 
John Taylor, subsecretario del tesoro para asuntos internacionales y excolega mío de la Universidad de Stanford (como lo fue Ann Krueger), sugirió que la situación debería dejarse en manos del mercado. 
Todo lo que hace falta, él sugiere, son cláusulas de "acción colectiva" que permitan que la mayoría (o supermayoría) de un grupo de tenedores de bonos imponga su voluntad a la minoría, para así evitar a los carroñeros, quienes en el pasado compraron pequeñas porciones de una emisión de bonos y utilizaron su posición para obtener grandes concesiones para sí mismos. 
Taylor es un macroeconomista distinguido, pero ha puesto poca atención tanto a los avances recientes de la teoría económica como a las experiencias de política económica vividas en el terreno de la bancarrota. 
Las cláusulas de acción colectiva son importantes, pero no son suficientes. 
El FMI ha abogado durante mucho tiempo por el esquema "fuera manos, de orientación al mercado" para la resolución de la insolvencia, y en su mayor parte ha sido un desastre. 
Corea y Malasia ignoraron los consejos del FMI y, en cambio, sus gobiernos asumieron un papel activo. 
Entonces siguió una restructuración intensiva y esas economías se recuperaron rápido. 
Los países que confiaron en los consejos del FMI la pasaron mucho peor. 
La teoría económica dice que hay incentivos para que algunos participantes del mercado retracen una resolución y tales incentivos son particularmente costosos en situaciones como la del Lejano Oriente y Argentina, en donde los apuros corporativos prevalecen y la economía enfrenta una caída mayúscula. 
La existencia de tales incentivos negativos es la razón por la que la ley de insolvencia de Estados Unidos (EU) permite que los jueces de bancarrota actúen a discreción para forzar a acreedores recalcitrantes a aceptar una resolución dirigida a satisfacer los intereses de la mayoría. 
¿Por qué los principios que tienen sentido al interior de los países -como EU- no han de ser aplicados en la arena internacional? 
Como ahora reconoce el FMI, es necesario que haya algún tipo de árbitro internacional. 
La cuestión es: ¿qué guía debe seguir ese árbitro internacional para la bancarrota? 
El tema está lejos de ser académico. 
EU vivió un feroz debate acerca de la reforma en el renglón de la bancarrota, demostrando que no hay una respuesta simple en cuanto al diseño apropiado de las leyes y la regulación de la insolvencia. 
La bancarrota no es un asunto que pueda delegarse simplemente a los tecnócratas, aunque el FMI quisiera dar la impresión de que ese es el caso. 
Hay asuntos relacionados con la eficiencia; pero también cuestiones de distribución. 
Lo más probable es que el FMI, ligado como está a los mercados financieros, presione por la aceptación de unas reglas que favorezcan esos intereses. 
Hace falta un mayor balance. 
Los principios del Capítulo XI de la ley de insolvencia de EU, la disposición que permite la rápida reorganización de las empresas de acuerdo a esquemas que mantengan su actividad económica, deberían ser base de cualesquiera reglas que sean adoptadas. 
El hecho de que EU pueda vetar incluso esas modestas propuestas del FMI ilustra una debilidad fundamental de los actuales arreglos económicos internacionales. 
En la ONU hay cinco países que tienen poder de veto, lo que en su mayor parte es un anacronismo histórico. 
India, alguna vez colonia británica, no cuenta con veto; 
Francia sí. Sea cual sea la actitud de uno ante tales arreglos, la noción de que un país por sí solo pueda ejercer un efectivo poder de veto parece no coincidir con los principios democráticos básicos. 
Si EU estuviera menos inclinado a perseguir políticas unilaterales, a presionar en contra del gobierno internacional de la ley , no habría mucha diferencia. 
Pero la Administración Bush no sólo ignora los principios económicos básicos, sino también los principios básicos que sustentan la cooperación internacional. 
Es necesario encontrar una nueva forma de lidear con las crisis. 
Las estrategias de grandes paquetes de salvación asociadas con el FMI de la era de Clinton, el de Michel Camdessus, Stanley Fischer, Larry Summers y Robert Rubin, fallaron abismalmente. 
Hace falta una alternativa. 
La propuesta estadounidense de confiar en las modificaciones menores a los arreglos actuales, al mismo tiempo que se confía en el mercado, no será suficiente aunque sea una postura por la que han abogado los mercados financieros durante mucho tiempo. 
El FMI ha estado intentando crear una alternativa. 
El mundo no puede permitir que Estados Unidos vete tales esfuerzos. 

No hay que perder a Ucrania 
WASHINGTON, D.C. – La visita de la Secretaria de Estado de los Estados Unidos, Hillary Clinton, los días 4 y 5 de julio brinda una importante oportunidad para tranquilizar a los ucranianos, en el sentido de que los EE.UU. siguen comprometidos con la soberanía y la evolución democrática de Ucrania. 
Esa señal reviste importancia decisiva, porque la independencia de Ucrania, que tanto costó conseguir, y su capacidad para mantener lazos más estrechos con las instituciones euroatlánticas están amenazadas. 
Muchos ucranianos tienen la sensación de que los EE.UU. –la mayoría de Occidente, de hecho– han perdido las esperanzas respecto de su país. 
Cuando Viktor Yanukovych fue elegido Presidente el pasado mes de febrero, muchos ucranianos abrigaban la esperanza de que su victoria pusiera fin a cinco años de luchas políticas intestinas durante el gobierno del ex Presidente Viktor Yushchenko y propiciara una mayor estabilidad, reformas y unidad nacional. 
Esas esperanzas han resultado ilusorias. 
En lugar de brindar una mayor estabilidad, Yanukovych ha aplicado unas políticas que han exacerbado las tensiones internas y han preparado el terreno para que Ucrania vuelva a la órbita política y económica de Rusia. 
A finales de abril, la coalición encabezada por Yanukovych aprovechó su rodillo parlamentario para prorrogar durante 25 años el acuerdo, que expiraba en 2017, para que Rusia tenga la base de su flota del mar negro en Sebastopol, ciudad de Crimea. 
La prórroga de dicho acuerdo hasta 2042 fue acompañada de un acuerdo que permitirá el regreso de los miembros de servicios de inteligencia rusos a la base de Sebastopol y el fin de la cooperación de los servicios de inteligencia de Ucrania con la OTAN. 
El acuerdo fue ratificado sin una supervisión parlamentaria propiamente dicha y en contravención de una disposición constitucional que prohíbe la existencia de bases extranjeras en territorio ucraniano. 
Provocó disturbios en el Parlamento, con peleas a puñetazos y lanzamiento de huevos y bombas de humo. 
A cambio de la prórroga del acuerdo sobre la bases, Rusia accedió a rebajar en un 30 por ciento el precio del gas que vende a Ucrania, con lo que quedó anulado el contrato firmado en enero de 2009 por la ex primera ministra Yulia Tymoshenko, con el que se puso fin a una crisis del gas que había durado 17 días. 
Pero, en vista de que había disminuido la demanda de gas, Rusia ya había empezado a renegociar los contratos en Europa y a conceder descuentos a los clientes. 
De ese modo, según señalan los especialistas en energía, la reducción del 30 por ciento rebaja simplemente el precio negociado con Yanukovych hasta la media europea actual. 
De hecho, el precio final es similar al del contrato de 2009. 
Además, el acuerdo sobre el gas socava el incentivo de Ucrania para reformar su ineficiente y corrupto sector energético y obliga al país a comprar en los años siguientes más gas del que puede necesitar. 
Al mismo tiempo, aumenta la dependencia energética y económica de Rusia e impone a Ucrania una política exterior unidimensional: prorrusa. 
Ése parece ser precisamente el objetivo del Kremlin. 
Varios días después de la conclusión del acuerdo sobre la energía, el Primer Ministro, Vladimir Putin, propuso en una conferencia de prensa en Sochi que la empresa nacional de la energía de Ucrania, Naftogaz, se fusionara con el gigante ruso de la energía, Gazprom, de propiedad estatal. 
Esa iniciativa colocaría la red estratégica de gasoductos de Ucrania bajo control ruso directo y, como ha observado Tymoshenko, ahora dirigente de la oposición, equivaldría a la “plena absorción de Ucrania por Rusia”, 
El gobierno de Obama, incluida Clinton, consideró al principio que esas medidas formaban parte de una “actuación equilibradora” por parte de Yanukovych, pero existe una diferencia abismal entre el equilibrio y el servilismo. 
Las políticas de Yanukovych debilitarán en gran medida la independencia de Ucrania, que tanto costó conseguir, y su capacidad para estrechar los lazos con la comunidad euroatlántica, que los EE.UU. han apoyado. 
Los EE.UU. y la Unión Europea se juegan mucho, si desaparece la opción europea para Ucrania. 
Una reorientación de la política exterior ucraniana hacia Rusia cambiaría el equilibrio estratégico en Europa y tendría repercusiones negativas en las perspectivas de cambio democrático en la periferia oriental de Europa, con lo que a Georgia y a Moldavia les resultaría mucho más difícil continuar con su rumbo prooccidental. 
También tendría efectos desmoralizadores sobre las perspectivas a largo plazo de reforma en Belarús, al crear un bloque oriental de naciones eslavas recelosas de Occidente. 
Por último, el giro de Ucrania hacia Rusia retrasaría durante años, si no decenios, las perspectivas de reforma democrática en la propia Rusia y dificultaría mucho más la renovación en serio de las relaciones EE.UU.-Rusia en el futuro inmediato. 
En resumen, ahora no es el momento de aplicar una política de descuido benévolo. 
El viaje de Clinton debe indicar el firme compromiso de los Estados Unidos con la creación de una Ucrania democrática e independiente y expresar con claridad que los EE.UU. rechazan un orden europeo de seguridad basado en esferas de influencia. 
Además, se debe alentar a la UE para que se muestre más dispuesta a crear un Acuerdo de Asociación y una zona de libre comercio. 

No salven a la prensa 
LIUBLIANA - A lo largo de la historia, los líderes políticos han apoyado las tecnologías de la comunicación existentes en su época para defender el sistema en que gobiernan. 
También hoy los gobiernos se pueden sentir tentados a proteger los periódicos y la televisión pública con el pretexto de "salvar la democracia tal como la conocemos". 
Sin embargo, los esfuerzos por bloquear el cambio tecnológico han sido fútiles en el pasado y serían poco inteligentes hoy en día. 
En lugar de ello, el sistema político (y los medios de comunicación) se deben adaptar a la nueva realidad. 
Enfrentados a una crisis existencial a medida que las nuevas tecnologías les arrebatan sus lectores y espectadores, los medios de noticias tradicionales -al igual que los banqueros, los fabricantes de automóviles y los productores de energía solar- se dirigen cada vez más a los gobiernos en busca de ayuda. 
Sin embargo, dan a entender que su causa es más noble. 
Los medios de comunicación son piedra angular de la democracia. 
Si todo se deja en manos de los blogs y los tweets, sin periodistas que informen, ¿cómo pueden los ciudadanos decidir qué políticas apoyar? 
Esta forma de pensar refleja un temor que se remonta a muchos siglos atrás: como lo expresara Platón, los ciudadanos tendrían acceso a "información sin una adecuada educación y, en consecuencia, creerían saber mucho cuando en realidad son en su mayoría ignorantes". Se trata de un temor que ha seguido teniendo ecos en la historia desde entonces, desde la condena de la Iglesia Católica a la imprenta de tipos móviles de Gutenberg a las quejas de la burguesía victoriana sobre las nuevas libertades de la prensa. 
A los gobernantes nunca les han gustado las nuevas tecnologías de las comunicaciones, porque el sistema político cuya autoridad detentan está adaptado a la tecnología existente. 
La escasez de pergaminos hacía que todas las tomas de decisiones se concentraran en una corte compuesta por un puñado de personas. 
Cuando la imprenta y el papel barato -la primera tecnología verdaderamente de comunicación de masas- se convirtieron en un desafío a este sistema, la Iglesia Católica y los monarcas defendieron el monopolio sustentado en la comunicación escrita mediante pergaminos, y fracasaron. 
La imprenta, el papel y los periódicos hicieron posible el ascenso de nuevos tipos de sistemas políticos basados en una mayor participación popular. 
La transición no fue suave, pero quienes comprendieron tempranamente los signos de los tiempos ganaron una ventaja histórica. 
No es coincidencia el que Benjamín Franklin hubiera trabajado en imprentas y publicación de periódicos. 
El sistema político liberal-democrático que emergió de la Revolución Estadounidense iba de la mano con la tecnología de la información naciente de su época. 
En los medios de "banda ancha escasa" del pasado, en que el tiempo y el espacio eran limitados, había que seleccionar historias dignas de publicación. 
Los medios de comunicación de masas podían informar pocas historias de peso, en la que unos cuantos actores de gran relevancia ocupaban el centro de la escena. 
En los artículos sobre política, estos grandes actores eran los partidos políticos. 
De hecho, no son solamente los medios de comunicación de masas tradicionales los que están en problemas. 
Los periódicos de alta circulación tienen un correlato con los partidos políticos de alta circulación. 
Nosotros somos de derechas, ellos son de izquierdas; pensamos esto, ellos piensan aquello: las narrativas condensadas caben fácilmente en la portada del periódico o en las todavía más estrechas limitaciones del periodismo de tele o radiodifusión. 
Como resultado, se dio una simbiosis recíproca entre los viejos medios de comunicación de masa y los viejos movimientos políticos de masas, hostil al ingreso de nuevos actores. 
Los periódicos y las organizaciones de difusión, como los partidos políticos, eran costosos de crear pero, una vez establecidos, se beneficiaban de las economías de escala: los costes operacionales se mantenían relativamente fijos mientras la circulación (o el número de miembros del partido) crecía. 
Se mantenían muy atentos a lo que el público veía y oía y, por ende, se vigilaban mutuamente. 
Lamentablemente para ambos, sus principales puntos fuertes -transmitir información y conectar personas- son precisamente lo que mejor hace Internet. 
Los blogs y las plataformas de redes sociales fomentan una asociación sencilla y gratuita, es decir, la forma más eficiente de organización imaginable. 
Ningún periódico ni programa de noticias puede esperar informar sobre las intenciones de cada grupo de Facebook. 
Así es que probablemente no cueste mucho persuadir a los políticos de que la prensa es esencial para la democracia, y que su supervivencia -al igual que la de la televisión pública en muchos países- depende del apoyo del gobierno. 
Los subsidios estatales pasarían a reemplazar los ingresos por publicidad, lo que daría pie a preguntas predecibles acerca de los efectos que esto tendría en los contenidos. 
La alternativa es centrarse en lo que la tecnología de la comunicación no puede hacer: crear en lugar de transmitir una buena historia o una buena política. 
Siempre habrá mercados para la calidad. 
El trastorno causado por las nuevas tecnologías de la comunicación consiste en el hecho de que puede que las mejores plumas no estén en los equipos editoriales de los periódicos y que no necesariamente las políticas se tienen que reformular en los pasillos del gobierno. 
En los años 90, Bill Gates dijo que "En el nuevo siglo, los líderes serán quienes potencien a los demás". Las decisiones de a quién potenciar y a quién permitir participar, en lugar de decidir salvar la tecnología de medios existente, determinarán el futuro de los partidos políticos y los sistemas en que gobiernan. 

No cerrar las puertas a África 
VIENA- En estos días, un dólar no llevará muy lejos en una economía rica, pero en un país pobre como aquel del que provengo, Sierra-Leone, hasta medio dólar puede salvar una vida o alimentar a toda una familia. 
Cada centavo invertido en África cuenta hoy en día para asegurar el futuro del continente. 
La opinión de los expertos es unánime: la crisis financiera, alimentaria y energética golpeará con fuerza a "los mil millones de abajo", los más pobres de 60 países que sobreviven con cerca de un dólar al día. 
Debido a la crisis, es posible que muchos países africanos no puedan cumplir el plazo de 2015 de reducción de la pobreza para la Meta de Desarrollo del Milenio. 
El continente ha logrado importantes avances socioeconómicos en la última década. 
Lo he visto por mi mismo durante viajes recientes a Benin, Ghana, Etiopía, Egipto, Namibia, Nigeria, Senegal y Sudáfrica. 
Entre estos avances se pueden mencionar: reformas de libre mercado, liberalización de las economías, la constante introducción de ambientes de estímulo a los negocios, fortalecimiento de las mujeres, educación. 
Sin embargo, la mayoría de estos avances hoy está en serio peligro. 
La crisis financiera ha significado un duro golpe para las remesas. 
Los migrantes están perdiendo sus empleos o esforzándose mucho por reservar algo de dinero para sus parientes de sus países de origen. 
La última perspectiva económica global del Banco Mundial sugiere que las remesas caerán de un 5% a un 8% este año. 
Esta no es más que la punta del iceberg de las decenas de millones de dólares a los que se puede dar seguimiento. 
Las compañías extranjeras están retirando sus capitales, restringiendo el financiamiento para las importaciones y las exportaciones. 
El comercio está en declive. 
El índice de desempleo, especialmente en los grupos en desventaja –jóvenes y mujeres- está aumentando a un ritmo preocupante. 
Sólo en Sierra Leona, cerca del 60% de los jóvenes se encuentran sin trabajo. 
Si no se llega a esos mil millones de desposeídos, puede que aumenten la migración masiva y la inseguridad global. 
No prestar atención a las naciones más pobres equivale a posponer una crisis mucho mayor que producirá hambrunas, desórdenes y migraciones masivas. 
La pobreza es también una incubadora de enfermedades, y el flujo de migrantes legales e ilegales las llevará a las naciones ricas. 
La pobreza no es tan sólo “su” problema. 
Es “nuestro” problema también. 
Si los países en desarrollo colapsan, habrá millones golpeando a nuestras puertas, y la primera puerta será Europa. 
Esta inmigración masiva afectará gravemente las relaciones sociales ya deterioradas en varios países, con consecuencias impredecibles. 
Sólo una respuesta global coordinada puede garantizar que en el largo plazo los mil millones más pobres visiten Europa como turistas y socios de negocios, no como solicitantes de asilo. 
África debe hacer su parte. 
Precisa de inversiones para superar la dependencia de una agenda dominada por los donantes y una agricultura predominantemente agrícola, y aprender a competir a nivel global. 
Puede generar crecimiento sostenible a través de la industrialización, y mediante la creación de un mercado único. 
Necesita promover la producción y el comercio, ampliar las agroindustrias y el comercio agrícola, y crear riqueza y nuevos empleos. 
El desarrollo del comercio agrícola puede estimular un crecimiento económico más amplio, dar impulso al comercio regional y, al mismo tiempo, mejorar la seguridad alimentaria y reducir la pobreza. 
La globalización ha sido beneficiosa para muchos en el mundo en desarrollo. 
En este momento de importancia crítica, no podemos permitir que se esfume. 
Debemos convertirla en un proceso más inclusivo, y asegurarnos de que: 
· los recursos financieros sigan llegando a África y al mundo en desarrollo, de manera que sigan integrándose a la economía global; 
· el proteccionismo se evite y los mercados se mantengan abiertos; 
· las naciones más pobres puedan crecer para salir de la pobreza a través del comercio; 
· haya un buen gobierno de los recursos naturales para impulsar un desarrollo más amplio e inclusivo 
La abundancia de experiencias relevantes de los países de Asia y de otras áreas que se han industrializado recientemente puede mostrar a los países africanos cómo despertar sus economías, acelerando el proceso de creación de riqueza y reducción de la pobreza en el continente. 
Y, por último, pero no menos importante: el desarrollo no ocurrirá sin acceso a la energía. 
Esta crisis puede ayudar a formular un nuevo enfoque: aumentar el acceso a servicios energéticos fiables y renovables para permitir un desarrollo sostenible, promover la eficiencia energética para asegurar que el crecimiento económico no eleve la demanda de energía y la degradación ambiental, y termine agravando el cambio climático. 
África tiene un gran potencial de energía hidroeléctrica, pero sólo un 7% se ha explotado hasta el momento. 
Las reservas africanas de gas natural llegan a cerca de un 8% de las reservas mundiales. 
Posee un 10% de las reservas mundiales de petróleo, pero requiere importantes inversiones para desarrollar tanto los medios energéticos tradicionales como los renovables. 
Todavía no está totalmente claro cuánto del 1 billón de dólares prometidos en la cumbre del G20 en Londres llegará finalmente a África. 
Por eso, tenemos que mantenernos atentos a las cifras y seguir recordando a los líderes mundiales acerca de las necesidades de quienes viven a su sombra en el mundo en desarrollo. 
Esto ajustará las prioridades de las políticas, pondrá en práctica estrategias para evitar una catástrofe humana y ayudará a África a asegurar el lugar que se merece en él ámbito económico global. 

¿El día del Juicio Final del dólar? 
El déficit de la cuenta corriente de los Estados Unidos llegó a un 5,7% del PGB en el segundo trimestre de 2004. 
Sin embargo, el dólar sigue teniendo un valor relativamente alto: menos de un 20% por debajo de las cimas que alcanzó a principios de 2001 y más de un 10% más alto, en términos reales, que en el periodo que va de principios a mediados de los años 90. 
A medida que durante los últimos cinco años aumentaba el déficit de la cuenta corriente estadounidense, los economistas internacionales hacían fila para hacer malos augurios: el retorno de los activos invertidos en los EE.UU. son relativamente bajos, así es que en algún momento (probablemente de manera simultánea) los titulares de valores en dólares se darán cuenta de que el riesgo de que su precio sufra una grave caída no está compensado adecuadamente. 
Una vez que quienes ponen dinero en las carteras de inversiones comiencen a vender los valores en esta divisa, ocurrirá una estampida y se producirá desplome del valor del dólar, dando inicio a la primera crisis financiera mundial de envergadura del siglo veintiuno. 
Fred Bergsten del Institute for International Economics llama a esta situación "un desastre anunciado". 
¿Cuánto tendrá que caer el dólar? 
La regla habitual es un 10% del dólar por cada porcentaje del valor del PGB obtenido mediante un déficit no sostenible de la cuenta corriente. 
La segunda regla general histórica es que las monedas en declive tienden a depreciarse más de la cuenta: cuando se acercan de su máxima devaluación posible, los especuladores de divisas internacionales exigen una importante prima por riesgo, por temor a que la caída de la moneda pueda generar algo aún peor. 
De modo que, ¿cuándo ocurrirán el colapso y la crisis que se anuncian para el dólar? 
Bergsten dice que "pronto". 
Pero probablemente se equivoca. 
Al final de su vida, Rudiger Dornbusch (quien solía escribir esta columna) decía que las situaciones no sostenibles duraban más de lo que podrían imaginar los economistas que creen en la racionalidad y el equilibrio del mercado... y luego tendían a colapsar más rápidamente de lo que nadie podría creer posible. 
Desde este punto de vista, las sobrevaluaciones de las monedas pasan por cinco etapas: 
· Primero, los especuladores de corto plazo que buscan rentabilidades más altas, o los inversionistas excesivamente ansiosos por estar en lugar seguro, impulsan hacia arriba el valor de la moneda, hasta niveles insostenibles. 
· En segundo lugar están los que se suman a la tendencia debido a la excelente rentabilidad observada en el pasado reciente, impulsando la sobrevaluación a un nivel y duración que los economistas ortodoxos no pueden explicar. 
· Tercero, los inteligentes economistas, desconcertados por la duración de la sobrevaluación, desarrollan teorías de por qué las cosas son diferentes en este caso y por qué la sobrevaluación tal vez es sostenible, después de todo. 
· Cuarto, los especuladores del mercado, alentados por las teorías de una "nueva economía" que justifica la extraordinaria rentabilidad vista en el pasado inmediato, siguen comprando para mantener a la moneda flotando sobre la lógica económica por incluso más tiempo. 
· En quinto lugar, la fila de compradores ávidos y de inversionistas a la caza de las últimas tendencias llega a su fin, produciendo una caída parecida al colapso del plan Ponzi. 
En los últimos seis meses, la ronda actual del ciclo del dólar estadounidense entró a la etapa tres. 
Louis Uchitelle de The New York Times cita a la notablemente inteligente Catherine Mann, cuando ésta comenta acerca de "la relación de codependencia... entre los EE.UU. y sus socios comerciales" que podría "durar un buen tiempo", debido a que "los EE.UU. y sus principales socios comerciales tienen intereses creados para mantener el status quo". 
De hecho, Japón, China y otras economías exportadoras de Asia del Este están ansiosas de mantener el valor del dólar relativamente bajo, y sus bancos centrales han acumulado cerca de US$ 2 billones de activos en esta divisa. 
El gobierno de China considera que el riesgo de sufrir pérdidas de capital sobre sus valores en dólares es menos importante que la necesidad de mantener un nivel de empleo casi completo en ciudades manufactureras costeras como Shanghai. 
Después de todo, los oligarcas comunistas que gobiernan esa nación se han acostumbrado a un cómodo estilo de vida. 
Lo último que podrían desear es un desempleo masivo y disturbios en las ciudades que pongan en entredicho sus cargos. 
Pero si los especuladores de divisas internacionales perciben el aroma de las utilidades casi inevitables que les podría ofrecer un declive del dólar, ni todos los bancos centrales asiáticos juntos serán capaces de mantener el dólar alto. 
Sólo la Reserva Federal puede hacer eso, y es muy poco probable que sacrifique los trabajos de los trabajadores estadounidenses en el altar de un dólar fuerte. 
Puede que haya un aterrizaje suave, ya sea lento o rápido: durante el último ciclo importante del dólar, entre 1985 y 1987, al dólar cayó en un 40% sin siquiera causar pánico, bancarrotas significativas o una demanda por parte de los inversionistas de primas de riesgo sustanciales contra el dólar para compensarles por mantener activos denominados en una moneda en declive. 
Pero la regla general que nos enseña la historia nos indica que las posibilidades de un aterrizaje rápido y abrupto ya han superado la barrera del 25%... y siguen aumentando. 

Una época de dobles caídas 
NUEVA YORK – La economía mundial, artificialmente impulsada desde la recesión de 2008-2009 por un estímulo fiscal y monetario en gran escala y rescates financieros, va camino de una profunda recesión este año, al ir desapareciendo los efectos de esas medidas. 
Peor aún, no se han abordado los tremendos excesos que alimentaron la crisis: demasiada deuda y demasiado apalancamiento en el sector privado (familias, bancos y otras entidades financieras e incluso en gran parte del sector empresarial). 
El desapalancamiento del sector privado apenas ha comenzado. 
Además, ahora hay un enorme reapalancamiento del sector público en las economías avanzadas, con enormes déficits presupuestarios y una acumulación de deuda pública impulsada por los estabilizadores automáticos, los estímulos fiscales anticíclicos keynesianos y los inmensos costos de la socialización de las pérdidas del sistema financiero. 
En el mejor de los casos, afrontamos un período prolongado de crecimiento anémico y por debajo de la tendencia general en las economías avanzadas, al empezar el desapalancamiento por parte de las familias, las entidades financieras y los gobiernos a repercutir en el consumo y la inversión. 
En el nivel mundial, los países que gastaron demasiado –los Estados Unidos, el Reino Unido, España, Grecia y otros– deben ahora desapalancarse y están gastando, consumiendo e importando menos. 
Pero los países que ahorraron demasiado –China, el Asia en ascenso, Alemania y el Japón– no están gastando más para compensar la reducción del gasto en los países que se están desapalancando. 
Así, pues, la recuperación de la demanda agregada mundial será débil, con lo que impulsará mucho menos el crecimiento mundial. 
La desaceleración mundial, ya evidente en los datos correspondientes al segundo trimestre de 2010, se acelerará en la segunda mitad del año. 
El estímulo fiscal desaparecerá, cuando empiecen a entrar en vigor los programas de austeridad en la mayoría de los países. 
Los ajustes de inventario, que impulsaron el crecimiento durante algunos trimestres, se acabarán. 
Los efectos de las políticas tributarias que robaron la demanda al futuro –como, por ejemplo, los incentivos a compradores de coches y viviendas– disminuirán, al expirar esos programas. 
Las condiciones del mercado laboral siguen siendo débiles, con poca creación de empleo y una sensación de malestar que va extendiéndose entre los consumidores. 
La situación previsible en las economías avanzadas es una mediocre recuperación en forma de U, aun cuando evitemos la doble caída en forma de W. En los Estados Unidos, el crecimiento anual ya estaba por debajo de la tendencia general en la primera mitad de 2010 (2,7 por ciento en el primer trimestre y se calcula que en el período abril-junio será un mediocre 2,2 por ciento). 
El crecimiento va a aminorarse aún más: hasta el 1,5 por ciento en la segunda mitad de este año y avanzado 2011. 
Sea cual fuere la letra del alfabeto que los resultados económicos de los EE.UU. representen en última instancia, lo que viene será como una recesión. 
Una mediocre creación de empleo y un mayor aumento del desempleo, mayores déficits presupuestarios cíclicos, una nueva bajada de los precios de las viviendas, mayores pérdidas de los bancos con las hipotecas, el crédito al consumo y otros préstamos y el riesgo de que el Congreso apruebe medidas proteccionistas contra China contribuirán a ello. 
En la zona del euro, las perspectivas son peores. 
El crecimiento puede estar próximo a cero al final de este año, cuando la austeridad fiscal haga efecto y los mercados de valores bajen. 
Unos marcados aumentos en los márgenes soberanos, empresariales y de la liquidez interbancaria aumentarán los costos de capital y los aumentos de aversión al riesgo, volatilidad y riesgo soberano socavarán aún más la confianza de las empresas, los inversores y los consumidores. 
El debilitamiento del euro será positivo para la balanza exterior de Europa, pero los beneficios resultarán más que contrarrestados por el daño a las exportaciones y las perspectivas de crecimiento en los EE.UU., China y el Asia en ascenso. 
Incluso China está dando muestras de desaceleración, debidas a los intentos de su Gobierno de controlar el recalentamiento económico. 
La desaceleración en las economías avanzadas, junto con un euro más débil, minarán aún más el crecimiento chino, con lo que su tasa de crecimiento pasara de más del 11 por ciento al 7 por ciento al final de este año. 
Se trata de una mala noticia para el aumento de las exportaciones en el resto de Asia y entre los países ricos en materias primas, que cada vez dependen más de las importaciones chinas. 
Una importante víctima será el Japón, donde el anémico crecimiento de la renta real está deprimiendo la demanda interna y las exportaciones a China mantienen el poco crecimiento que hay. 
El Japón padece también un bajo crecimiento potencial, debido a la falta de reformas estructurales y a unos gobiernos débiles e ineficaces (cuatro primeros ministros en cuatro años), un gran volumen de deuda pública, tendencias demográficas desfavorables y un yen fuerte que se aprecia durante los períodos de aversión al riesgo. 
Una previsible situación en la que el crecimiento de los EE.UU. se desplome hasta el 1,5 por ciento, la zona del euro y el Japón estén estancados y el crecimiento de China se reduzca hasta por debajo del 8 por ciento puede no entrañar una contracción mundial, pero, como en los EE.UU., lo parecerá, y cualquier sacudida posterior podría inclinar de nuevo esa inestable economía mundial hacia una recesión propiamente dicha. 
Las posibles causas de semejante sacudida son legión. 
Los problemas de la zona del euro con los riesgos de la deuda soberana podrían empeorar, con lo que propiciarían otra ronda de correcciones de los precios de los activos, aversión mundial al riesgo, volatilidad y contagio financiero. 
Un circulo vicioso de corrección de los precios de los activos y un crecimiento más débil, junto con contratiempos inesperados que actualmente no están reflejados en los precios, podría propiciar nuevas bajadas de los precios de los activos y un crecimiento aún menor, dinámica que condujo a la economía mundial a la recesión en primer lugar. 
Y no podemos excluir la posibilidad de un ataque militar israelí al Irán en los doce próximos meses. 
Si sucediera eso, los precios del petróleo podrían aumentar rápidamente y, como en el verano de 2008, desencadenar una recesión mundial. 
Por último, los encargados de la adopción de decisiones se están quedando sin instrumentos. 
Otra relajación monetaria cuantitativa no cambiará gran cosa, porque hay poco margen para un estimulo fiscal suplementario en la mayoría de las economías avanzadas y la capacidad para rescatar a las entidades financieras que son demasiado grandes para quebrar –pero también para ser salvadas– quedará profundamente limitada. 
De modo que, a medida que se evaporen las ilusorias esperanzas optimistas de una rápida recuperación en forma de V, el mundo avanzado se encontrará en el mejor de los casos en una larga recuperación en forma de U, que en algunos casos –la zona del euro y el Japón– puede ser lo suficientemente larga para extenderse en una casi depresión en forma de L. Será difícil evitar la recesión con caída doble. 
En un mundo así, la recuperación en los más fuertes mercados en ascenso –la gran esperanza de la economía mundial– también se verá afectada, porque ningún país es una isla económicamente. 
De hecho, el crecimiento de muchas economías con mercados en ascenso –empezando por la de China– depende en gran medida de unas economías avanzadas entregadas a la reducción de gastos. 
Abróchense los cinturones para un viaje muy accidentado. 

Las dos amenazas contra la democracia liberal 
CAMBRIDGE – Hoy casi todos denuncian que la democracia liberal está en crisis. 
La elección de Donald Trump, la votación a favor del Brexit en el Reino Unido y el ascenso electoral de otros populistas en Europa han puesto de manifiesto la amenaza de la “democracia iliberal”: una forma de política autoritaria que tiene elecciones populares pero poco respeto al imperio de la ley y a los derechos de las minorías. 
Son menos los analistas que advirtieron que la democracia iliberal o el populismo no son las únicas amenazas políticas. 
La democracia liberal también está siendo debilitada por una tendencia a poner el acento en “liberal” en detrimento de “democracia”. 
En esta forma de política, los gobernantes están aislados de su responsabilidad democrática por una multiplicidad de restricciones que limitan la variedad de políticas que pueden implementar; estas son establecidas por organismos burocráticos, reguladores autónomos y tribunales independientes o impuestas externamente por las reglas de la economía global. 
En su nuevo y valioso libro The People vs. Democracy [El pueblo contra la democracia], el politólogo Yascha Mounk denomina a este tipo de régimen (estableciendo una oportuna simetría con la democracia iliberal) “liberalismo indemocrático”. 
Señala que nuestros regímenes políticos han dejado hace mucho de funcionar como democracias liberales, y se muestran cada vez más como liberalismo indemocrático. 
Es posible que la Unión Europea sea la máxima expresión de esta tendencia. 
La institución de un mercado común y de una unificación monetaria en ausencia de integración política obligó a delegar la formulación de políticas a organismos tecnocráticos como la Comisión Europea, el Banco Central Europeo y el Tribunal Europeo de Justicia. 
La toma de decisiones está cada vez más alejada de la gente. 
Y aunque Gran Bretaña no pertenece a la eurozona, en el llamado de los partidarios del Brexit a “recuperar el control” se reflejó la frustración que sienten muchos votantes europeos. 
En Estados Unidos no se llegó a tanto, pero hay tendencias similares que llevaron a muchos a sentirse marginados. 
Como señala Mounk, la formulación de políticas es ámbito de una sopa de letras llena de organismos regulatorios como la Agencia de Protección Ambiental (EPA), la Administración de Alimentos y Medicamentos (FDA), etcétera. 
El uso que han hecho diversos tribunales independientes de la prerrogativa de revisión judicial para promover los derechos civiles, extender la libertad reproductiva e introducir muchas otras reformas sociales generó hostilidad en importantes segmentos de la población. 
Y hay una difundida percepción de que las reglas de la economía global, administradas por medio de acuerdos internacionales como la Organización Mundial del Comercio (OMC) o el Tratado de Libre Comercio de América del Norte (TLCAN), están arregladas en contra del trabajador de a pie. 
El valor del libro de Mounk está en resaltar la importancia de las dos condiciones constitutivas de la democracia liberal. 
Es necesario que haya restricciones al ejercicio del poder político, para evitar que las mayorías (o quienes están en el poder) pisoteen los derechos de las minorías (o de quienes no están en el poder). 
Pero también es necesario que la política pública responda a las preferencias del electorado. 
La democracia liberal es inherentemente frágil, porque la armonización de estas condiciones no lleva a un equilibrio político natural. 
Las élites provistas de poder suficiente tienen poco interés en reflejar las preferencias del conjunto de la población. 
Y cuando las masas se movilizan y reclaman poder, no es común que el acuerdo al que llegan con las élites incluya medidas de protección sostenibles para los derechos de quienes no estuvieron representados en la mesa de negociación. 
De modo que la democracia liberal tiene una tendencia a decaer hacia una u otra de sus perversiones: la democracia iliberal o el liberalismo indemocrático. 
En nuestro artículo “The Political Economy of Liberal Democracy” [La economía política de la democracia liberal], Sharun Mukand y yo examinamos los fundamentos de la democracia liberal en términos similares a los que usa Mounk y destacamos las dos líneas de división que pueden atravesar una sociedad: la identitaria, que separa a una minoría de la mayoría étnica, religiosa o ideológica, y la económica, que enfrenta a los ricos con el resto de la sociedad. 
De la profundidad y orientación de estas divisiones depende que sea más probable el surgimiento de uno u otro régimen político. 
La posibilidad de la democracia liberal se enfrenta siempre a los extremos opuestos de la democracia iliberal y de lo que denominamos “autocracia liberal”, según resulte vencedora la mayoría o la élite. 
Nuestro esquema ayuda a destacar las fortuitas circunstancias en las que surge la democracia liberal. 
En Occidente, el liberalismo fue anterior a la democracia: la separación de poderes, la libertad de expresión y el imperio de la ley ya existían antes de que las élites aceptaran ampliar el derecho de voto y someterse al mandato popular. 
Pero subsistió en las élites el temor a la “tiranía de la mayoría”, que en Estados Unidos, por ejemplo, se contrarrestó mediante un elaborado sistema de controles y contrapesos que en la práctica paralizó al poder ejecutivo por mucho tiempo. 
En otros lugares, en el mundo en desarrollo, la movilización popular se dio sin que hubiera una tradición liberal o prácticas liberales, y pocas veces surgió una democracia liberal sostenible. 
Las únicas excepciones parecen ser estados‑nación relativamente igualitarios y muy homogéneos como Corea del Sur, donde no hay divisiones sociales, ideológicas, étnicas o lingüísticas obvias que autócratas de una u otra clase (iliberales o indemocráticos) puedan explotar. 
Lo que está ocurriendo en Europa y Estados Unidos hace pensar en la inquietante posibilidad de que allí también la democracia liberal haya sido una fase transitoria. 
Al deplorar la crisis de la democracia liberal, no olvidemos que el iliberalismo no es la única amenaza que enfrenta. 
También debemos hallar el modo de no caer en la trampa de la democracia insuficiente. 

Hagan lo que nosotros hicimos, no lo que decimos 
Hoy en día, se les dice a muchos mercados emergentes, desde Indonesia hasta México, que existe cierto código de conducta al que se deben apegar si quieren ser exitosos. 
El mensaje es claro: esto es lo que hacen y han hecho los países industrializados avanzados. 
Si ustedes quieren entrar al club, tienen que hacer lo mismo. 
Las reformas serán dolorosas, los intereses creados se resistirán, pero con la suficiente voluntad política, ustedes cosecharán los beneficios. 
Cada país hace una lista de lo que debe hacer, y cada gobierno debe rendir cuentas en términos de su desempeño. 
En todos los países, equilibrar el presupuesto y controlar la inflación están en los primeros lugares de la lista, pero también ocupan un lugar preponderante las reformas estructurales. 
En el caso de México, por ejemplo, abrir el sector de la energía eléctrica, que la constirución del país reserva al gobierno, se ha convertido en la reforma estructural de moda que exige Occidente. 
Así, los analistas (en forma insensata, me atrevería a decir) felicitan a México por sus logros en el control del presuspuesto y la inflación, pero lo critican por la falta de avances en la reforma del sector eléctrico. 
Como persona que estuvo involucrada íntimamente en el diseño de la política económica estadounidense, siempre me ha llamado la atención la diferencia entre las políticas que este país busca imponer sobre las naciones en desarrollo y aquéllas que se practican en el propio Estados Unidos. 
Además, Estados Unidos no es el único: la mayoría de los demás países en desarrollo y desarrollados exitosos ponen en marcha políticas "herejes" similares. 
Por ejemplo, ambos partidos políticos en los EU aceptan actualmente la idea de que cuando un país está en recesión, no sólo es permisible, sino incluso deseable, incurrir en déficits. 
Sin embargo, en todo el mundo se les dice a los países en desarrollo que los bancos centrales se deben concentrar exclusivamente en la estabilidad de precios. 
El banco central de Estados Unidos, la Reserva Federal, tiene el mandato de equilibrar el crecimiento, el empleo y la inflación, y es un mandato que le genera el apoyo del público. 
Mientras los promotores del libre mercado despotrican contra la política industrial, en los EU el gobierno apoya activamente las nuevas tecnologías y lo ha hecho durante muchos años. 
La primera línea telegráfica la construyó el gobierno federal de los EU entre Baltimore y Washington en 1842; la internet, que está cambiando tanto la economía actual, fue desarrollada por el ejército de los EU. 
Gran parte de los avances tecnológicos modernos de Estados Unidos se basan en investigaciones sobre biotecnología o defensa financiadas por el gobierno. 
De manera similar, mientras a muchos países se les recomienda que privaticen la seguridad social, el sistema público de seguridad social de Estados Unidos es eficiente (y las transacciones cuestan una fracción del precio de las anualidades privadas) y a los clientes les agrada. 
Ha sido elemento central en la eliminación casi total de la pobreza entre las personas de edad avanzada en Estados Unidos. 
Si bien el sistema de seguridad social de los EU se enfrenta ahora a problemas por falta de financiamiento, gran parte de los programas privados de pensiones en el país atraviesan por las mismas dificultades. 
Y el sistema público de pensiones le ha dado a los ancianos una seguridad (tanto contra la inflación como contra los caprichos del mercado accionario) que el mercado privado, hasta la fecha, sencillamente no ha podido ofrecer. 
Por otra parte, muchos aspectos de la política económica estadounidense contribuyen significativamente al éxito del país, pero casi nunca se mencionan en las discusiones sobre estrategias de desarrollo. 
Durante más de cien años, los Estados Unidos han contado con leyes antimonopólicas severas, que destruyeron monopolios privados en muchas áreas, tales como el petróleo. 
En algunos mercados emergentes, los monopolios sobre las telecomunicaciones están asfixiando el desarrollo de la internet, y en consecuencia, el crecimiento económico. 
En otros, los monopolios comerciales privan a los países de las ventajas de la competencia internacional, mientras que los monopolios sobre el cemento aumentan significativamente el costo de la construcción. 
El gobierno estadounidense también desempeñó un papel importante en el desarrollo de los mercados financieros del país (otrgando créditos directamente o a través de empresas patrocinadas por el gobierno, y garantizando parcialmente la cuarta parte o más de todos los créditos). 
Fannie Mae, la entidad creada por el gobierno para ofrecer créditos hipotecarios a los estadounidenses de clase media, ayudó a disminuir los costos de los préstamos y tuvo un papel importante en hacer de Estados Unidos uno de los países con mayor proporción de propietarios de hogares. 
La Oficina para las Pequeñas Empresas suministró el capital que les permitió a algunas de ellas, como Federal Express, convertirse en grandes compañías que crean miles de empleos. 
Actualmente, los créditos a estudiantes que da el gobierno federal de los EU son esenciales para garantizar que todos los estadounidenses tengan acceso a la educación universitaria, de la misma forma en que años antes, el financiamiento del gobierno ayudó a llevar electricidad a todos los hogares. 
Ocasionalmente los Estados Unidos han experimentado con las ideologías del mercado libre y la desregulación, a veces con efectos desatrosos. 
La desregulación de las Asociaciones de Ahorro y Crédito que llevó a cabo el presidente Ronald Reagan condujo a una oleada de quiebras bancarias que le costaron a los contribuyentes estadounidenses varios cientos de miles de millones de dólares y contribuyó a la recesión económica de 1991. 
A México, Indonesia, Brasil, India y otros mercados emergentes se les debería estar enviando un mensaje muy distinto: no busquen una mítica economía de libre mercado, que nunca ha existido. 
No sigan las recomendaciones de los intereses especiales de EU, ni en el ámbito corporativo ni en el financiero, porque, aunque predican el libre mercado, en casa dependen del gobierno para alcanzar sus objetivos. 
Las economías en desarrollo deberían, más bien, analizar con cuidado no lo que Estados Unidos dice, sino lo que hizo en los años en que surgió como potencia industrial y lo que hace ahora. 
Hay una notable similitud entre esas políticas y las medidas que adoptaron a lo largo de las dos últimas décadas las economías altamente exitosas del Este de Asia. 

¿Mal y de Malas en Estados Unidos? 
Durante la mayor parte de la última década el mundo ha sido aleccionado por los estadounidenses que proclamaban la perfección de la economía de Estados Unidos (EEUU): su enfoque en la competencia, la laxa regulación laboral y una modesta red de seguridad social, todo lo cual supuestamente generaba dinamismo y altas tasas de crecimiento. 
A los europeos continentales se les dijo que siguieran el modelo estadounidense y liberalizaran los mercados laborales, para que los negocios que quieren contratar gente puedan hacerlo sin perder dinero y para que los trabajadores desempleados que encuentran nuevos trabajos no vean cómo sus salarios son debilitados por recortes a las compensaciones del Estado de Bienestar. 
A los japoneses se les dijo que socializaran las pérdidas en las que incurrió su sistema bancario cuando reventó la burbuja de Japón, que entonces reprivatizaran aquellas de sus partes que todavía pudieran tener éxito como empresas funcionales y que liquidaran el resto. 
A los Tigres de Asia del Este se les dijo que abandonaran el modelo germanojaponés de sistema financiero basado en la banca universal y adoptaran el modelo angloamericano basado en mercados financieros líquidos. 
También se les advirtió que debían hacer un mejor trabajo al regular su sistema financiero. 
A otros países en desarrollo se les dijo que sus barreras comerciales, su amor por las finanzas inflacionarias, su incapacidad para reducir la evasión fiscal y su falta de gobiernos lo suficientemente fuertes para proteger los derechos de propiedad y de contratación contra los notables locales, los bandidos organizados y, lo más importante, sus propios funcionarios, estaban impidiéndoles participar en la nueva cornucopia económica global. 
Ahora es tiempo de "ajustar cuentas", momento en el que el mundo alecciona a EEUU acerca de cómo enderezar su ya no perfecta economía. 
¿Pero puede este criticismo ser constructivo y no un ataque (placentero, por supuesto) de Schadenfreude ? 
El consejo más obvio es que el sistema financiero de EEUU debería seguir más fielmente el consejo que sus partidarios dispensaron a otros. 
En algunos países, los administradores corporativos son disciplinados por los representantes de grandes bancos universales que cuentan con asientos en las juntas directivas corporativas y votan por el destino de grandes bloques de acciones. 
En muchos países, las correas de los administrativos están también en manos de las familias de plutócratas que ejercitan el control a través de pirámedes de compañías y clases especiales de valores. 
El modelo estadounidense de gobernabilidad corporativa suponía basarse en el siguiente grupo de factores: 
· Los fallos administrativos suponían disparar adquisiciones hostiles. 
· Incluso antes de que se diera una adquisición, se suponía que los administradores debían ser disciplinados por el miedo a una revuelta por parte de sus juntas de gobierno, especialmente cuando los directores pensaban que una compañía podría ser objeto de una adquisición hostil. 
· Los administrativos debían buscar el buen desempeño a toda costa, porque sus opciones accionarias y otras compensaciones relacionadas con el desempeño ataban su fortuna a la de los accionistas y la de la corporación. 
Dentro de tales limitantes, se suponía que los administradores estadounidenses debían ejercitar un juicio considerablemente mayor que sus contrapartes extranjeras, de forma que pudieran utilizar su juicio para los negocios sin estar encadenados ni estar usando información de segunda mano. 
Combinado, todo eso suponía generar dinamismo. 
Pero para que ese sistema funcione debe haber información sólida acerca de las compañías con mal desempeño a disponibilidad de los inversionistas y el eslabón entre el salario de los administrativos de alto nivel y el desempeño de la compañía debe de ser real. 
En cambio, lo que surgió fue un laxo sistema de contabilidad y un método de compensaciones administrativas al estilo "si es cara ganas y si es cruz tus opciones serán revaloradas y todavía ganas". 
No es para sorprenderse, entonces, que aquellos jefes que no podían mostrar ganancias con fuerza de mercado de forma legítima alteraran los libros, a menudo con la ayuda de sus supuestamente independientes contadores. 
Como están las cosas, no es del interés de corto plazo de nadie, ciertamente no de las firmas de contabilidad que ganan más dinero de los contratos de consultoría que del manejo de los libros contables de una empresa, el permitir que la información precisa -si es mala- se cuele al mercado. 
Los otros países deben decirle a EEUU que el Estado no puede hacerse a un lado y permitir que el mercado realice ese trabajo: la información empresarial precisa es una responsabilidad del gobierno. 
Además, la avaricia de los jefes no puede ser la única determinante de la remuneración de los administrativos. 
Por desgracia, EEUU tiene ahora una administración inclinada a degradar la importancia de reportar a tiempo las ventas internas de acciones (el presidente mismo fue incapaz de hacer eso cuando hacía negocios), de reportar a tiempo los cambios en el trato contable de las ganancias no realizadas (algo que sucedió en Halliburton cuando era dirigida por el vicepresidente Cheney), y del deber de los ejecutivos de estar al tanto del fraude cometido por sus subordinados (a diferencia de lo que pasó cuando el actual Secretario de la Armada, Thomas E . White, dirigía las operaciones de comercio energético de Enron). 
Los forasteros también deberían recordarle a EEUU que su población está envejeciendo y que serán necesarias grandes cantidades de ahorros para pagar el amenazante retiro de los "baby boomers" (personas nacidas en EEUU en los años siguientes a la Segunda Guerra Mundial). 
Hace dos años la frase "Salvemos la Seguridad Social" (el sistema estatal de retiro de EEUU) era un mantra político. Se suponía que el inmenso superávit del presupuesto federal proveería los medios para hacer eso. 
El recorte de impuestos del presidente Bush, sin embargo, despilfarró el superávit. Reaparecieron inmensos déficits. 
Los forasteros deben recordarle a EEUU que su sistema pensionario es una activada bomba de tiempo que debe ser desactivada. 
Tercero, y último, las dos últimas décadas fueron testigos de cómo EEUU pasó de ser una sociedad en su mayor parte de clase media, del mismo género que las democracias sociales de Europa, a ser una criatura con extremos de riqueza que no se habían visto desde antes de la Primera Guerra Mundial. 
Una fuerza impulsora de eso es el alejamiento de EEUU de su inigualable énfasis en la educación. 
La decreciente calidad de las escuelas públicas, la presión a la baja del fondeo de la educación superior pública y la falta de voluntad política para hacer que la educación superior sea accesible para todos han producido una creciente brecha educacional entre quienes pueden y quienes no pueden pagar educación de calidad. 
De esta forma, aunque el caso económico para una mayor inversión privada y pública en la educación es más fuerte que nunca, la mayoría de los individuos no pueden ahorrar suficiente para pagar, y la educación, a pesar de todas las palabras de los políticos, no es la prioridad federal que debería de ser. 
Después de mandonear al mundo por tanto tiempo, los estadounidenses deberían aceptar las actuales reprimendas con gracia. 
Pero si el resto del mundo en verdad quiere ayudar, debería aleccionar a EEUU siguiendo las directrices que sugiero. 
Quizá algunos de nosotros escuchemos. 

El año de las apuestas conservadoras 
NUEVA YORK – La subida de los mercados mundiales de acciones que se inició en julio está perdiendo fuelle ahora, cosa que no es de extrañar: al no haber habido mejora importante alguna en las perspectivas de crecimiento ni en las economías avanzadas ni en las grandes economías en ascenso, la recuperación no dejó en ningún momento de parecer que carecía de fuste. 
Si acaso, la corrección podría haberse producido antes, en vista de los decepcionantes datos macroeconómicos de los últimos meses. 
Comenzando por los países avanzados, la recesión de la zona del euro se ha propagado desde la periferia hasta el centro, al entrar en recesión Francia y afrontar Alemania una doble mala racha de crecimiento desacelerado en un importante mercado de exportación (China/Asia) y una clara contracción en otros (Europa meridional). 
El crecimiento económico en los Estados Unidos ha seguido anémico, al ascender a 1,5-2 por ciento durante la mayor parte del año, y el Japón está deslizándose a una nueva recesión. 
El Reino Unido ya ha padecido, como la zona del euro, una doble recesión y ahora incluso los grandes exportadores de productos básicos –el Canadá, los países nórdicos y Australia– están desacelerándose con los vientos contrarios que llegan de los EE.UU., Europa y China. 
Entretanto, las economías con mercados en ascenso –incluidas todas las de los BRIC (el Brasil, Rusia, la India y China) y otros participantes importantes como la Argentina, Turquía y Sudáfrica– también se desaceleraron en 2012. 
La desaceleración de China puede haberse estabilizado durante unos trimestres, en vista de la última inyección fiscal, monetaria y crediticia del Gobierno, pero ese estímulo no hará otra cosa que perpetuar el insostenible modelo de crecimiento del país, basado en demasiada inversión fija y ahorro y demasiado poco consumo privado. 
En 2013, los riesgos para el crecimiento mundial resultarán exacerbados por la propagación de la austeridad fiscal a la mayoría de las economías avanzadas. 
Hasta ahora, el lastre fiscal recesivo se ha concentrado en la periferia de la zona del euro y el Reino Unido, pero ahora está invadiendo el centro de la zona del euro. 
Y en los EE.UU., aun cuando el Presidente Barack Obama y los republicanos del Congreso acuerden un plan presupuestario que evite el “precipicio fiscal” que se cierne, los recortes de gasto y aumentos de impuestos provocarán invariablemente algún lastre en el crecimiento en 2013: al menos el uno por ciento del PIB. 
En el Japón, el estímulo fiscal representado por la reconstrucción posterior al terremoto desaparecerá progresivamente, mientras que de aquí a 2014 se introducirá gradualmente un nuevo impuesto al consumo. 
Así, pues, el Fondo Monetario Internacional está absolutamente en lo cierto al sostener que una austeridad fiscal excesivamente concentrada en el comienzo y sincronizada en la mayoría de las economías avanzadas ofrecerá unas perspectivas de crecimiento poco brillantes en 2013. 
Entonces, ¿qué es lo que explica la reciente recuperación en los EE.UU. y en los mercados mundiales de activos? 
La respuesta es sencilla: los bancos centrales han vuelto a abrir sus grifos de liquidez, cosa que ha impulsado los activos de riesgo. 
La Reserva Federal de los EE.UU. ha lanzado una relajación cuantitativa (RC) enérgica e indefinida. 
El anuncio del Banco Central Europeo de su programa de transacciones directas en el mercado ha reducido el riesgo de una crisis de deuda soberana en la periferia de la zona del euro y una ruptura de la unión monetaria. 
El Banco de Inglaterra ha pasado de la RC a la relajación crediticia y el Banco del Japón ha aumentado repetidas veces las dimensiones de sus operaciones de RC. 
Las autoridades monetarias de muchas otras economías avanzadas y con mercados en ascenso han reducido también los tipos de interés y, con crecimiento lento, inflación baja, tipos de interés a corto plazo próximos a cero y más RC, los tipos de interés a largo plazo en la mayoría de los países avanzados siguen siendo bajos (con la excepción de la periferia de la zona del euro, donde el riesgo soberano sigue siendo relativamente importante). 
No es de extrañar, por tanto, que los inversores que buscan réditos a toda costa se hayan apresurado a comprar acciones, productos básicos, instrumentos crediticios y divisas de los mercados en ascenso. 
Pero ahora parece estar en marcha una corrección de los mercados mundiales, debida, en primerísimo lugar, a las poco optimistas perspectivas de crecimiento. 
Al mismo tiempo, la crisis de la zona del euro sigue sin resolverse, pese a las audaces medidas adoptadas por el BCE y a que se habla de una unión bancaria, fiscal, económica y política. 
Concretamente, Grecia, Portugal, España e Italia siguen en riesgo, mientras que el centro de la zona del euro está hartándose de los rescates. 
Además, abundan las incertidumbres políticas y normativas en los frentes fiscal, tributario, regulador y de la deuda. 
En los EE.UU, la preocupación fiscal es triple: el riesgo de un “precipicio” en 2013, pues, si no se llega a un acuerdo político, los aumentos de impuestos y recortes de gasto en gran escala entrarán en vigor automáticamente; una nueva lucha partidista sobre el límite máximo de deuda y otra sobre la austeridad fiscal a medio plazo. 
En muchos otros países o regiones –por ejemplo, China, Corea, el Japón, Israel, Alemania, Italia y Cataluña– las próximas elecciones o transiciones políticas presentan igualmente una mayor incertidumbre normativa. 
Otra razón para la corrección es la de que las cotizaciones en los mercados de valores han alcanzado máximos excesivos: las proporciones de precios/beneficios son grandes ahora, mientras que el aumento de los beneficios por acción está reduciéndose y será objeto de más sorpresas negativas al seguir siendo bajos el crecimiento y la inflación. 
Con incertidumbre, inestabilidad y riesgos imprevistos en aumento otra vez, la corrección podría acelerarse rápidamente. 
De hecho, ahora hay también mayores incertidumbres geopolíticas: sigue habiendo un gran riesgo de enfrentamiento militar entre el Irán e Israel, pues las negociaciones y las sanciones podrían no disuadir al Irán de desarrollar su capacidad en materia de armas nucleares; una nueva guerra entre Israel y Hamás en Gaza es probable; la primavera árabe está volviéndose un invierno sombrío de inestabilidad económica, social y política; y las disputas territoriales en Asia entre China, Corea, el Japón, Taiwán, las Filipinas y Vietnam están enardeciendo a las fuerzas nacionalistas. 
Al volverse los consumidores, las empresas y los inversores más cautos y reacios al riesgo, la recuperación de los mercados de acciones en la segunda mitad de 20012 ha llegado al máximo y, en vista de la gravedad de los riesgos para el crecimiento tanto en las economías en ascenso como en las avanzadas, la corrección podría ser la punta de lanza de males peores por venir para la economía mundial y los mercados financieros en 2013. 

Rebajar el peso de la deuda 
LONDRES - Casi cuatro años después del inicio de la crisis financiera global, muchos se preguntan por qué la recuperación económica está tomando tanto tiempo. 
De hecho, su lentitud ha confundido incluso a los expertos. 
De acuerdo con el Fondo Monetario Internacional, la economía mundial debería haber crecido un 4,4% en 2011 y hacerlo un 4,5% en 2012. 
En realidad, las últimas cifras del Banco Mundial indican que el crecimiento llegó apenas al 2,7% en 2011 y se desacelerará este año hasta el 2,5%, cifra que bien puede ser necesario revisar a la baja. 
Dos posibles razones pueden explicar la discrepancia entre las previsiones y los resultados. 
O bien los daños causados ​​por la crisis financiera fueron más graves de lo que se pensó, o la receta económica prescrita fue menos eficaz de lo que los políticos creyeron. 
De hecho, la gravedad de la crisis bancaria se percibió con rapidez. 
En 2008-9 se implementaron enormes planes de estímulo, impulsados por Estados Unidos y China, en coordinación con el Reino Unido y con el apoyo reticente de Alemania. 
Bajaron los tipos de interés, los bancos insolventes fueron rescatados, se dio luz verde a la impresión de dinero, se redujeron los impuestos y aumentó el gasto público. 
Algunos países devaluaron sus monedas. 
Con esto se logró detener el derrumbe, y la recuperación comenzó con mayor rapidez de lo que esperaban los analistas. 
Sin embargo, las medidas de estímulo transformaron una crisis bancaria en una crisis fiscal y de deuda soberana. 
A partir de 2010, los gobiernos comenzaron a aumentar los impuestos y recortar el gasto en respuesta a los crecientes temores a una cesación de pagos de las deudas soberanas. 
En ese punto, la recuperación se invirtió. 
Como Carmen Reinhart y Kenneth Rogoff plantean en su magistral libro Esta vez es diferente, no hay manera segura de anular una crisis bancaria profunda. 
La crisis se origina en "la excesiva acumulación de deuda", lo que hace que las economías se vuelvan "vulnerables a las crisis de confianza". 
Los gobiernos tienen que rescatar a los bancos comerciales; tras ello, a éstos les corresponde el turno de rescatar a los gobiernos. 
Al final, los bancos centrales tienen que salir al auxilio de ambos. 
Todo esto, según Reinhart y Rogoff, implica una "contracción prolongada y pronunciada de la actividad económica". Estiman que la duración media de las crisis de la posguerra ha sido& 4,4 años (el tiempo que tarda en producirse el "desapalancamiento" necesario), después de lo cual amaina la crisis de confianza y vuelve el crecimiento económico. 
Sin embargo, hay algo que falta en la historia. 
La recuperación de la Gran Depresión tomó unos 10 años, más del doble del promedio de la posguerra. 
Reinhart y Rogoff aventuran un par de razones para la diferencia en los ritmos de recuperación: la lenta respuesta de políticas a la Gran Depresión y el patrón oro, que implicaba que los países individuales no podían salir de la depresión a fuerza de exportar. 
En otras palabras, la política fiscal y el régimen de política monetaria tienen una influencia decisiva tanto en la profundidad de la caída como en cuánto tiempo debe transcurrir antes de que la economía se recupere. 
También es significativo que en los años 70 volvieran a ocurrir grandes colapsos financieros, después de haber estado prácticamente ausentes en los 50 y 60, cuando estaban en funcionamiento el sistema keynesiano de economías administradas y el sistema de Bretton Woods de tipos de cambio administrados. 
Las principales crisis de la posguerra que analizan Reinhart y Rogoff tuvieron lugar entre 1977 y 2001. 
Ocurrieron porque se levantaron la regulación de los bancos y los controles de los movimientos de capital; fueron más breves que en los años 30 debido a que las políticas con que se las enfrento no fueron estúpidas. 
El presidente indonesio, Susilo Bambang Yudhoyono, hizo hincapié en ese punto a principios de mes, jactándose ante el primer ministro británico, David Cameron, de que el exitoso plan de recuperación de Indonesia tras el colapso de 1998 se inspiró en John Maynard Keynes. "Debemos asegurarnos de que la gente pueda comprar y las industrias puedan producir..." 
Hoy en día muchos gobiernos, especialmente en la eurozona, parecen haberse quedado sin opciones de políticas. 
Con la moda de la austeridad fiscal, han renunciado a asegurar que "la gente pueda comprar" y "las industrias puedan producir". 
Se ha encomendado a los bancos centrales la tarea de mantener a flote las economías, pero la mayor parte del dinero que imprimen queda atrapado en el sistema bancario, incapaz de detener el estancamiento del consumo y la caída de la inversión. 
Más aún, la propia eurozona es un mini patrón oro, con miembros altamente endeudados que no pueden devaluar sus monedas porque no tienen monedas que devaluar. 
Así pues, dado que el crecimiento chino también se está desacelerando, la economía mundial parece destinada a arrastrarse por el fondo durante algún tiempo, con un desempleo que en algunos países ha llegado al 20% o más. 
Ante la imposibilidad de hacer uso de políticas fiscales, monetarias y cambiarias, ¿hay alguna manera de salir de una recesión prolongada? 
John Geanakoplos la Universidad de Yale ha argumentado a favor de grandes condonaciones de deuda. 
En lugar de esperar a deshacerse de la deuda a través de las quiebras, los gobiernos deben "mandatar su condonación". 
Podrían comprar préstamos incobrables de las entidades crediticias y perdonar parte del capital a pagar por los prestatarios, lo que reduciría los requisitos de garantías de los unos y el sobreendeudamiento de los otros. 
En EE.UU., el Servicio de Préstamos a Plazos con Respaldo de Bienes (TALF) y el Programa de Inversión Público-Privada (PPIP) fueron en la práctica planes de condonación que apuntaban a titulares de hipotecas "basura", pero a una escala demasiado pequeña. 
Pero está claro que el principio de la condonación de la deuda tiene aplicaciones para la deuda pública, sobre todo en la eurozona. 
Los que temen a una deuda pública excesiva son los bancos que la poseen. 
Para ellos, los bonos basura públicos no son más seguros que los bonos basura privados. 
Tanto a las entidades de crédito como a los prestatarios les vendría mejor partir de una cancelación global de la deuda. 
Lo mismo sucedería con los ciudadanos cuyos medios de subsistencia están siendo destruidos por los intentos desesperados de los gobiernos por desapalancar. 
Filosóficamente, el enfoque de condonación de la deuda se basa en la creencia de que los acreedores comparten con los deudores la responsabilidad por los impagos, ya que hicieron los préstamos incobrables en primer lugar. 
Siempre y cuando el prestatario no haya engañado a la entidad crediticia al momento de tomar el préstamo, el acreedor tiene al menos alguna responsabilidad por la transacción. 
En 1918, Keynes instó a la cancelación de las deudas entre los aliados surgidas de la Primera Guerra Mundial. "Nunca podremos volver a movernos a menos que nos liberemos de estas cadenas de papel", escribió. 
Y, en 1923, su llamada se convirtió en una advertencia a la que los políticos de hoy harían bien en prestar atención: "Los absolutistas del contrato... son los verdaderos padres de la revolución." 

Abajo con el europaternalismo 
La presidencia italiana de la Unión Europea carga con una enorme responsabilidad, a saber, revitalizar la ampliación como aspecto clave de la UE. 
Un buen lugar para empezar sería promover una actitud distinta hacia la adopción del euro por parte de los nuevos miembros. 
En efecto, la actual postura paternalista de las instituciones de la UE hacia los nuevos miembros amenaza con crear una Europa de dos niveles que complicará las tareas de la integración. 
Los países que se van a adherir han cumplido con su parte del trato, al alcanzar un nivel de integración comercial con los países de la UE que es incluso más alto que en muchos de los miembros actuales. 
Tres de ellos (Estonia, Letonia y Lituania) tienen consejos monetarios o tipos de cambio fijos al euro, como Bulgaria, cuyo ingreso a la UE se tiene previsto para 2007. 
Los demás han declarado durante varios años su interés en adoptar el euro pronto, en algunos casos de forma unilateral, incluso antes de su ingreso a la UE (una postura que tiene el apoyo abierto del Banco Nacional de Polonia, y en menor medida de los bancos nacionales de Hungría y de la República Checa). 
Pero a pesar de sus avances en disminuir la inflación y las tasas de interés hasta niveles cercanos a los de la UE, muchos de los países candidatos temen que con la apertura total a los flujos de capital (que es un requisito para la membresía) quedarán expuestos a los riesgos de interrupciones súbitas de esos flujos y a crisis de divisas. 
Han aprendido las lecciones de América Latina y Asia de 1990. 
La adopción del euro les ofrecería una forma estupenda de evitar esos riesgos y concentrarse en la creación de crecimiento real para sus economías. 
Pero la respuesta de las instituciones de la UE, a saber, el Banco Central Europeo y la Comisión Europea, ha sido negativa: se les dijo a los países candidatos que primero deben permanecer al menos dos años en el Mecanismo Europeo de Tipo de Cambio (MTC II) donde los aspirantes a miembros del euro deben demostrar el temple de sus políticas. 
En un principio, incluso los consejos monetarios eran considerados inaceptables, aunque, como frecuentemente sucede en Europa, se hicieron excepciones: los países con consejos monetarios podrían conservarlos después de su ingreso a la UE. 
La oposición del BCE y de la Comisión a una adopción rápida del euro carece de bases sólidas. 
Lo que le debería importar a la UE es que las políticas de un Estado miembro no sean perjudiciales para los demás. 
Como argumenta Leszek Balcerowicz, Gobernador del Banco Nacional de Polonia, la adopción del euro por parte de los países candidatos seguramente creará beneficios para ellos, y en el peor de los casos no afectará a los miembros actuales. 
En efecto, el tamaño en conjunto de las economías de los países candidatos es tan pequeño (alrededor del 6% del PIB de la UE ampliada) que no hay forma de que puedan tener un efecto significativo sobre el euro. 
Pero la oposición sostenida de las instituciones de la UE ha llevado a la mayoría de los países candidatos a abandonar la idea de adoptar el euro de manera unilateral o tan pronto como sea posible después de ingresar a la Unión. 
Desgraciadamente, la terquedad del BCE y de la Comisión Europea le está dando armas a los gobiernos populistas de los países candidatos que esperan una revaluación de la divisa para evitar la disciplina fiscal que implicaría la adopción del euro. 
Sin embargo, esa expansión fiscal probablemente descalificaría a un país de ingresar al euro en el futuro cercano. 
En efecto, los países candidatos que no han implementado consejos monetarios han visto aumentar sus déficits (por encima del 9% del PIB en Hungría y arriba del 5% en Polonia, la República Checa y Eslovaquia), mientras que la llegada de flujos importantes de capital ha mantenido a sus divisas bajo fuertes presiones de revaluación. 
Esta tendencia expone a las economías reales de los países candidatos precisamente a los riesgos de reversión de flujos de capital y crisis de divisas que la adopción temprana del euro debería eliminar. 
Es irónico que funcionarios del BCE y la Comisión Europea estén sermoneando a los países candidatos sobre las ventajas y desventajas entre la convergencia nominal y la real. 
La meta de crecimiento para los países candidatos es aparentemente el único imperativo en Bruselas; la estabilidad macroeconómica puede esperar. 
Los déficits grandes apoyan el crecimiento, pero la inflación evidentemente no es problema. 
Si esta línea de pensamiento suena conocida, tal vez se deba a que (más o menos) recapitula las bases del sistema insostenible de planeación con el que los países candidatos rompieron a principio de los años noventa. 
Por supuesto, ha sido la adopción por parte de las naciones excomunistas de políticas económicas racionales, dirigidas por los mercados, lo que las ha puesto a punto de ser miembros de la UE. 
Por ello, las instituciones europeas deberían abandonar su enfoque paternalista y tomar en serio las preocupaciones de los banqueros centrales de los países candidatos sobre los riesgos de mantener sus propias monedas por un tiempo prolongado, durante el cual, sus economías se tienen que abrir por completo a los flujos de capital. 
Como están las cosas, el BCE y la Comisión Europea están apoyando de facto las posturas de los gobiernos populistas de Europa oriental, que ya se están gastando los fondos que esperan obtener de la UE en el futuro. 
Ya es tiempo de que las instituciones de la UE aborden con más seriedad los retos que plantea y las oportunidades que ofrece la ampliación. 
Pueden comenzar dándole una consideración más favorable a la adopción temprana del euro por parte de los países candidatos, tanto para quienes tienen consejos monetarios, como para quienes cuentan con tipos de cambio flotantes. 

Abajo los derechos humanos 
La relación entre las Naciones Unidas y el movimiento en pro de los derechos humanos siempre ha sido ambigua. 
Por una parte, la ideología de los derechos humanos –y se trata de una ideología, exactamente igual que lo fue el comunismo o lo es el neoliberalismo hoy- es profundamente legalista, pues debe su legitimidad a tratados y otros instrumentos internacionales y nacionales. 
Ente ellos figura, como primus inter pares, la Declaración Universal de Derechos Humanos de las Naciones Unidas formulada en 1948. 
El movimiento moderno en pro de los derechos humanos nació en las Naciones Unidas y en muchos sentidos nunca ha salido de ellas. 
Por otra parte, las Naciones Unidas son, más que un apeadero en el camino hacia el gobierno mundial (independientemente de lo que se imaginan algunos extremistas conservadores en las Naciones Unidas), un púlpito excelente para la promulgación de los elevados ideales de los derechos humanos, la igualdad y la libertad económica y personal. 
De hecho, en su núcleo institucional las Naciones Unidas son un organismo intergubernamental cuyos funcionarios, desde el miembro más reciente de su personal hasta el Secretario General, están al servicio de la voluntad de sus Estados miembros... y, por encima de todo, de la de sus Estados miembros poderosos. 
A consecuencia de esa profunda contradicción entre ambición y mandato, con frecuencia las Naciones Unidas parecen impedir la consecución de las metas en materia de derechos humanos tanto como la propician. 
Quienes lo duden deben recordar simplemente la renuencia de un Secretario General tras otro, desde U Thant hasta Kofi Annan, a reunirse –o, en algunos casos, a permitir incluso su entrada en la Sede de la Organización– a las víctimas de violaciones de derechos humanos que tuvieron la desgracia de nacer en países poderosos. 
Pese al compromiso intelectual de las Naciones Unidas con el adelanto de los derechos humanos, no se les ocurre desagradar a los chinos o los rusos recibiendo a activistas del Tíbet o de Chechenia. 
Para ser justos, hay que decir que ningún Secretario General de las Naciones Unidas ha rendido un mayor homenaje a los ideales del movimiento en pro de los derechos humanos o ha intentado, al menos retóricamente, asociar a las Naciones Unidas con esos ideales, que Kofi Annan. 
Naturalmente, la retórica no es la realidad y las declaraciones de las Naciones Unidas con frecuencia han parecido muy alejadas de su práctica diaria, pero las palabras no carecen de consecuencias y no cabe duda de que los derechos humanos han ocupado un puesto más elevado en las deliberaciones internacionales durante el período en el que ha ocupado el cargo Annan que en ningún otro anterior. 
Además, la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, la ex Presidenta de Irlanda Mary Robinson, nombrada por Annan, ha desempeñado un papel decisivo en la adopción por parte de muchos países en desarrollo del programa de derechos humanos, que antes se consideraba con frecuencia un pabellón de conveniencia para las injerencias occidentales. 
Las personas cercanas a Annan dicen que esperaba intensificar esos éxitos durante la cumbre de las Naciones Unidas recientemente concluida. 
En marzo de este año, escribió que “la Organización [debe] tomarse la causa de los derechos humanos tan en serio como las de la seguridad y del desarrollo”. 
Entre sus propuestas principales figuraba la substitución de la Comisión de Derechos Humanos de las Naciones Unidas, órgano que carece de un mecanismo para excluir ni siquiera a tristemente famosos violadores de los derechos humanos como Libia, Cuba o Zimbabwe y está muy desacreditado, por un nuevo Consejo de Derechos Humanos, en el que en teoría no se tolerarían esos casos vergonzosos. 
Existe una coincidencia generalizada en considerar que la cumbre fue en gran medida un fracaso. 
El propio Annan lo reconoció en el discurso que pronunció en la inauguración de la sexagésima Asamblea General de las Naciones Unidas. 
Hay muchas razones para considerarlo así. 
Hubo la decisión, adoptada en el último momento, del Gobierno de los Estados Unidos de presentar centenares de objeciones a la Declaración Final de la Cumbre, con lo que en la práctica ésta quedó reducida a una serie de trivialidades como mínimo común denominador. 
También hubo escepticismo entre los países en desarrollo sobre si un compromiso más firme de las Naciones Unidades con los derechos humanos era o no lo que Annan decía ser o si no era más bien un simple pabellón de conveniencia moral... o, peor aún, una justificación legal para la intervención militar occidental. 
Se ha prestado mucha atención –y con motivo justificado– a las estratagemas de John Bolton, el diplomático ferozmente enemigo de las Naciones Unidas al que el Presidente Bush nombró recientemente embajador de los Estados Unidos ante la Organización. 
Pero lo que más bien se ha perdido en esos debates han sido las sinergias negativas entre un tercer mundo receloso de que las supuestas intervenciones humanitarias sean un renacer del colonialismo y el unilateralismo del Gobierno de los Estados Unidos, empeñado en aplicar el concepto de guerra preventiva a enemigos a los que equipara con los Estados que violan los derechos humanos. 
En vista de que el Gobierno de Bush, como una y otra vez insisten sus funcionarios, situó la implantación de regímenes democráticos y orientados al respeto de los derechos humanos –por la fuerza, en caso necesario– en el centro de la política exterior de los Estados Unidos, quienes sólo ven imperialismo agresivo en las intervenciones de este país en el Afganistán y en el Iraq adoptan una actitud más escéptica para con los derechos humanos. 
En cierto sentido, las Naciones Unidas, Annan y los activistas en pro de los derechos humanos, que tal vez hayan sido sus partidarios más sólidos, se encuentran atrapados entre dos fuegos. 
Todo ello recuerda a una de las últimas películas del gran director de cine español Luis Buñuel. 
La secuencia final muestra a un grupo de guerrilleros españoles, durante la insurgencia contra Napoleón, al que conducen hasta una pared, donde va a ser ejecutado por un pelotón de fusilamiento. 
En cabeza de dicho pelotón va un soldado francés que adelanta la bandera tricolor. 
En ella figuran las grandes palabras: “Libertad, Igualdad, Fraternidad”. 
Conducen a los guerrilleros hasta la pared y, en el preciso momento en que los soldados están llevándose el fusil al hombro, un insurgente grita: “¡Abajo la libertad!”. Parece que no hemos progresado demasiado. 

La caída de la eurozona 
NUEVA YORK – La crisis de la eurozona parece a punto de alcanzar el clímax: Grecia está al borde de la cesación de pagos y de una salida deshonrosa de la unión monetaria, mientras que Italia está al borde de perder acceso a los mercados. 
Pero los problemas de la eurozona no terminan allí. 
Son problemas estructurales que afectan gravemente a por lo menos otras cuatro economías: Irlanda, Portugal, Chipre y España. 
Durante la última década, los países del grupo conocido como PIIGS (Portugal, Irlanda, Italia, Grecia y España) fungieron como principales consumidores de la eurozona, al gastar una cifra superior a sus ingresos y mantener un déficit de cuenta corriente cada vez mayor. 
Entretanto, los del núcleo de la eurozona (Alemania, los Países Bajos, Austria y Francia) fungieron como principales productores, con gastos inferiores a los ingresos y un superávit de cuenta corriente cada vez mayor. 
Estos desequilibrios externos también se apoyaron en la fortaleza del euro desde 2002 y la divergencia de tipos de cambio reales y niveles de competitividad dentro de la eurozona. 
En Alemania y otros países del núcleo, el costo laboral unitario se redujo (porque los salarios crecieron menos que la productividad) y esto condujo a una depreciación en términos reales y a un aumento del superávit de cuenta corriente; mientras que en los PIIGS (y Chipre) ocurrió lo contrario y se produjo una apreciación en términos reales y un aumento del déficit de cuenta corriente. 
En Irlanda y España, el ahorro privado se derrumbó y la presencia de burbujas inmobiliarias impulsó el exceso de consumo, mientras que en Grecia, Portugal, Chipre e Italia, el factor que agravó los desequilibrios externos fue un déficit fiscal excesivo. 
La consiguiente acumulación de deuda privada y pública en los países deficitarios se volvió inmanejable cuando estallaron las burbujas inmobiliarias (en Irlanda y España) y en toda la periferia de la eurozona el déficit de cuenta corriente, el déficit fiscal o ambos se hicieron insostenibles. 
Además, el abultado déficit de cuenta corriente de los países periféricos, al estar impulsado por un exceso de consumo, fue acompañado por estancamiento económico y pérdida de competitividad. 
Entonces, ¿qué podemos hacer ahora? 
La mejor opción para recuperar el crecimiento y la competitividad en la periferia de la eurozona, mientras se emprenden las medidas de austeridad y las reformas estructurales necesarias, es la reflación simétrica. 
Esto supone una política monetaria considerablemente expansiva por parte del Banco Central Europeo; ayuda ilimitada en carácter de prestamista de última instancia a las economías con falta de liquidez pero potencialmente solventes; una rápida depreciación del euro, que convierta los déficit de cuenta corriente de la actualidad en superávit; y políticas de estímulo fiscal en los países del núcleo de la eurozona, si a los de la periferia se les impone austeridad. 
Por desgracia, Alemania y el BCE se oponen a esta opción, por temor a la perspectiva de un ligero aumento temporal de la inflación en los países del núcleo en comparación con los de la periferia. 
La medicina amarga que Alemania y el BCE quieren recetar a la periferia (que es la segunda opción) es deflación recesiva: austeridad fiscal, reformas estructurales que impulsen un crecimiento de la productividad y reduzcan el costo laboral unitario y depreciación en términos reales por medio del ajuste de precios, en vez del ajuste de tipo de cambio nominal. 
Pero esta opción traería muchos problemas. 
Si bien la austeridad fiscal es necesaria, implica una profundización de la recesión en el corto plazo. 
Lo mismo puede decirse de las reformas estructurales, porque obligarán a despedir trabajadores, cerrar las empresas deficitarias y reubicar gradualmente mano de obra y capital hacia nuevas industrias emergentes. 
De modo que para prevenir una espiral recesiva en aumento, la periferia necesita aliviar su déficit externo por medio de una depreciación real. 
Pero aunque los precios y los salarios cayeran un 30% en los próximos años (algo que sería casi con certeza insostenible en términos sociales y políticos), el valor real de la deuda aumentaría acusadamente y se agravaría la insolvencia de los Estados y de los deudores privados. 
En resumen, la periferia de la eurozona se enfrenta a la paradoja de la frugalidad: un gran aumento del ahorro con excesiva rapidez conduce a más recesión y hace todavía más difícil de sostener la carga de la deuda. 
Y esa paradoja ya está afectando también al núcleo de la eurozona. 
Si los países periféricos quedan atrapados en una trampa deflacionaria de elevado endeudamiento, caída de la producción, pérdida de competitividad y déficit externo estructural, en algún momento encontrarán atractiva la tercera opción: cesación de pagos y abandono de la eurozona. 
De ese modo, podrían revitalizar el crecimiento económico y la competitividad por medio de una depreciación de sus nuevas monedas nacionales. 
Por supuesto, una ruptura caótica de la eurozona provocaría un cimbronazo similar al de la caída de Lehman Brothers en 2008, o tal vez peor. 
Para evitarlo, las economías del núcleo de la eurozona tendrían que recurrir a la cuarta y última opción: sobornar a la periferia para que se quede en un estado de crecimiento lento con poca competitividad. 
Esto obligaría a aceptar grandes quitas de deuda pública y privada, y a transferir enormes sumas de dinero para impulsar los ingresos de la eurozona mientras su producción siga estancada. 
Es lo que en cierto modo viene haciendo Italia hace ya décadas: usar la ayuda de las regiones septentrionales del país para subsidiar al Mezzogiorno comparativamente más pobre. 
Pero un mecanismo de transferencia fiscal permanente de ese estilo es políticamente imposible en la eurozona, donde los alemanes son alemanes y los griegos son griegos. 
Otra consecuencia de lo que antecede es que Alemania y el BCE no tienen tanto poder como parecen creer. 
A menos que renuncien al ajuste asimétrico (deflación recesiva), que concentra todo el sufrimiento en la periferia, y busquen una solución más simétrica (austeridad y reformas estructurales en la periferia, combinadas con reflación en el conjunto de la eurozona), el derrumbe incipiente de la unión monetaria se acelerará, conforme los países periféricos vayan cayendo en cesación de pagos y abandonen la moneda común. 
Los caóticos episodios ocurridos recientemente en Grecia e Italia pueden ser el primer paso del proceso. 
Está claro que la eurozona ya no puede seguir tirando para adelante, como vino haciendo hasta ahora. 
A menos que la región avance hacia una mayor integración económica, fiscal y política (siguiendo una hoja de ruta que sea compatible con la recuperación a corto plazo del crecimiento, la competitividad y la capacidad de financiamiento, elementos sin los cuales es imposible resolver el problema del endeudamiento insostenible y reducir los déficit externos y fiscales crónicos), es indudable que la deflación recesiva conducirá a una ruptura caótica. 
Italia es demasiado grande para quebrar y demasiado grande para un rescate, y ya está cerca del punto sin retorno; el final de juego para la eurozona ha comenzado. 
El primer paso será una seguidilla de reestructuraciones de deuda obligadas, y luego, abandonos de la unión monetaria que, en algún momento, llevarán a la desintegración de la eurozona. 

 



Drogas que salvan vidas para todos 
PRINCETON – El brote mortal del virus del ébola en Liberia, Sierra Leona y Guinea que comenzó el año pasado puso el foco en un problema en la producción de drogas farmacéuticas. 
Una vez que quedó claro que la epidemia no se contendría rápidamente, varias empresas enseguida dispusieron llevar a cabo pruebas clínicas de potenciales tratamientos y vacunas, lo que indica que ya tenían la capacidad de producir candidatos plausibles. 
El ébola no es una enfermedad nueva: se la identificó por primera vez en 1976. 
Sin embargo, antes de 2014 el brote más importante se había producido en Uganda, en 2000, cuando 425 personas se infectaron y 224 murieron. 
Si bien el ébola es conocido por ser contagioso y muchas veces fatal, se pensaba que sólo la población rural empobrecida de África estaba en riesgo. 
Para las firmas farmacéuticas, el desarrollo de una vacuna o tratamiento no era comercialmente atractivo, y por ende no garantizaba la inversión. 
Todo eso cambió con el último brote. 
En septiembre de 2014, los Centros para el Control y Prevención de Enfermedades de Estados Unidos predijeron que, en el peor de los casos, 1,4 millón de personas podrían infectarse en el lapso de cuatro meses. 
Los temores alimentados por los medios de que la enfermedad podría propagarse a los países ricos llevaron a que se tomaran precauciones extraordinarias. 
En Estados Unidos, el presidente Barack Obama le pidió al Congreso 6.200 millones de dólares, incluidos 2.400 millones para reducir el riesgo de que la enfermedad se establezca en Estados Unidos, y abrió 50 centros de tratamiento del ébola en el país. 
El peor escenario no se materializó. 
En abril de 2015, la mejor estimación era que aproximadamente 25.000 personas han resultado infectadas, con aproximadamente 10.000 muertes. 
Fuera del África occidental, se han registrado menos de 30 casos, y sólo cinco muertes. 
De todos modos, los temores, y especialmente la perspectiva de un mercado nuevo y lucrativo, hicieron que las compañías farmacéuticas se pusieran a desarrollar productos relacionados con el ébola, mientras que las autoridades sanitarias se lamentaban de que no se hubiera hecho nada de antemano. 
No estoy criticando a las compañías farmacéuticas por no producir una vacuna para el ébola cuando no había un mercado que la requiriera. 
No son entidades de beneficencia. 
Si queremos que fabriquen productos que ayuden a los pobres en los países en desarrollo, necesitamos encontrar maneras de darles -a ellas y a sus accionistas- un retorno por su inversión. 
Mientras que las compañías farmacéuticas carecen de incentivos para ayudar a los pobres en los países en desarrollo, tienen fuertes incentivos para desarrollar productos para la gente en los países ricos. 
Una droga, Soliris, cuesta 440.000 dólares por paciente por año. 
Por el contrario, GiveWell estima que el costo de salvar una vida distribuyendo mosquiteros en regiones donde la malaria es un asesino importante es de 3.400 dólares. 
Considerando que la mayoría de las vidas salvadas son las de los niños, que inclusive en los países en desarrollo tienen una expectativa de vida de por lo menos 50 años, esto equivale a un costo de 68 dólares por año de vida salvada. 
¿Deberíamos realmente valuar la vida de una persona en un país rico en más de 6.000 veces el valor de la vida de un niño pobre en un país en desarrollo? 
Como la abrumadora mayoría de la investigación médica y farmacéutica está dirigida a productos que afectan a la gente en los países ricos, sólo se enfoca en una parte de la carga global de la enfermedad. 
Cierta investigación financiada por gobiernos y fundaciones se ocupa de enfermedades que afectan principalmente a la gente pobre, pero esos esfuerzos no son sistemáticos y no usan los incentivos que funcionan bien para impulsar la innovación farmacéutica en otras partes. 
Un intento prometedor para corregir este desequilibrio es la propuesta de un Fondo de Impacto sobre la Salud que Thomas Pogge, director del Programa Justicia Global de Yale, y Aidan Hollis, un economista de la Universidad de Calgary, lanzaron hace siete años. 
Si el Fondo de Impacto sobre la Salud pudiera contar con el financiamiento apropiado, ofrecería incentivos para desarrollar productos en proporción a su impacto en la reducción de la carga global de la enfermedad. 
No es una certeza que la existencia de un fondo de esta naturaleza antes del reciente brote de ébola hubiera derivado en el desarrollo de vacunas o tratamientos para la enfermedad. 
Pero las compañías farmacéuticas habrían estado considerando estos productos -así como otros tratamientos para salvar vidas o mejorar la salud en cualquier parte del mundo, sin importar la capacidad de la gente para pagar. 
Pogge y Hollis ahora han refinado su propuesta al punto que está lista para un ensayo en el mundo real. 
Una compañía que desarrolla un producto ganaría un porcentaje del dinero de recompensa en base a su participación en las mejoras sanitarias que se lograron a través de todos los productos que compiten por los fondos disponibles. 
Lo que todavía se necesita, sin embargo, es suficiente dinero de recompensa -quizá 100 millones de dólares de gobiernos, ONGs, fundaciones y la industria farmacéutica- para estimular una inversión seria. 
Un programa piloto de esas características beneficiaría a los pacientes pobres y probaría la capacidad de los científicos para medir el impacto sanitario de manera justa y precisa. 
También ofrecería las pruebas necesarias para acudir a los gobiernos, fundaciones e instituciones globales en busca de las sumas mucho más importantes que se necesitan para expandir el sistema actual de incentivos que guían las decisiones de las compañías farmacéuticas. 
Si el piloto resulta exitoso, habremos encontrado una manera de sustentar el desarrollo de drogas y vacunas que da igual peso a la protección de las vidas como a la mejora de la salud de todos los seres humanos, más allá de su nacionalidad o riqueza. 

Sustancias prohibidas, deporte y ética 
Cuando los juegos olímpicos regresen a Grecia en verano, los resultados en los laboratorios tal vez reciban la misma atención que los eventos en el estadio. 
La historia de las sustancias prohibidas y su control en las olimpiadas es desalentadora -un fárrago de reglas basadas en información incorrecta, trampas abiertamente apoyadas por los gobiernos e intentos erráticos y poco entusiastas para aplicar las normas. 
Recientemente, un nuevo modelo ha reavivado las esperanzas de que haya una vigilancia efectiva de las sustancias prohibidas al quitar el control directo que tenían el Comité Olímpico Internacional y los comités nacionales sobre el análisis y la aplicación de normas y dárselo a la Agencia Mundial Antidoping y otras organizaciones similares a nivel nacional. 
Por ejemplo, la Agencia Antidoping de los EU desempeñó un papel central en el descubrimiento de un nuevo esteroide sintético conocido como THG, ligado a una empresa de California que se especializa en productos para atletas olímpicos y profesionales. 
Pero las esperanzas renovadas podrían frustrarse a menos de que respondamos efectivamente al reto ético. 
No habrá prohibiciones suficientes si no explicamos con claridad qué es exactamente lo que está mal al utilizar drogas que mejoran el rendimiento en deportes. 
Existen tres razones de peso para prohibir esas sustancias: garantizarle a todos los atletas que la competencia es justa; preservar la integridad del atleta; y salvaguardar lo que le da al deporte su significado y su valor. 
Los jóvenes atletas olímpicos dedican su vida al deporte para tener la oportunidad de competir contra los mejores y los más entregados. 
La diferencia entre un medallista y un simple participante puede ser de apenas centímetros o fracciones de segundo. 
Una pequeña ventaja puede ser decisiva. 
¿Y si esa ventaja proviene del uso de una sustancia que mejora el rendimiento? 
Para los atletas que quieren competir limpiamente, la amenaza de resultar vencidos por un competidor que no es más rápido, más fuerte o más dedicado, sino que tomó una droga para obtener ventaja es un asunto muy personal. 
Cuando hay sustancias prohibidas, y algunos atletas las utilizan de todas formas, las condiciones se inclinan a favor del que hace trampa. 
Si se prohíben sustancias en los juegos olímpicos, debemos garantizar a los atletas que se disuadirá, detectará y castigará a los tramposos. 
La integridad parece una idea anticuada, pero está en el centro de lo que somos y cómo vivimos. 
Las drogas que mejoran el rendimiento afectan la integridad del atleta de dos maneras. 
Primero, si hay sustancias prohibidas, el elegir no utilizarlas es una prueba de carácter. 
Una persona íntegra no se comporta de manera deshonesta. 
Una persona íntegra no busca vencer a sus adversarios con métodos que le dan una ventaja ilegítima. 
Segundo, el concepto de integridad implica entereza, firmeza moral y repudio a la corrupción. 
Cuando un atleta gana utilizando una sustancia que mejora su rendimiento, ¿cómo interpreta lo que sucedió? 
¿Soy el mejor del mundo? 
¿O acaso mi victoria queda irremediablemente manchada por los efectos de la droga? 
El significado de una victoria con sustancias prohibidas es ambiguo incluso para el atleta. 
Es el resultado de la corrupción y la falta de entereza, exactamente lo contrario de un triunfo auténtico. 
¿Qué es lo que hace que una victoria sea auténtica? 
¿Qué le da al deporte su significado y su valor? 
Se espera que el atleta triunfador combine talentos naturales extraordinarios con esfuerzo, entrenamiento y técnica ejemplares. 
Todas esas son formas de excelencia humana. 
Nacemos con algunas y con otras no. 
Por mucho que me gustaba jugar baloncesto, mi destino no fue alcanzar el 1.80 de estatura. 
La certeza de mis tiros y la disposición a recibir golpes nunca pudieron compensar mi estatura y mi mediocre habilidad para saltar. 
Cualesquiera que sean nuestras habilidades naturales, debemos perfeccionarlas. 
Eso lo logramos -o no-a través de una combinación de virtudes como la fortaleza ante los implacables entrenamientos, valor físico para vencer al dolor e inteligencia para usar la mejor estrategia, junto con otros factores como buenos entrenadores, el equipo óptimo y una nutrición sana. 
Los talentos naturales deben respetarse por lo que son: la incidental suerte extraordinaria en la rifa biológica. 
El valor, la fortaleza, la inteligencia para competir y otras virtudes merecen legítimamente nuestra admiración moral. 
Los demás factores -el equipo, los entrenadores y la nutrición-contribuyen al éxito del atleta pero no generan el mismo respeto o consideración. 
Cuando vemos a un velocista implantar un nuevo récord olímpico en los cien metros planos, no son sus zapatos los que despiertan nuestra admiración, ni el entrenamiento que recibió ni el suplemento energético que consumió antes del evento. 
Todo eso contribuye al récord, al igual que Ansel Adams necesitó una buena cámara para tomar sus inolvidables fotografías del Oeste estadounidense o que Miguel Angel necesitó buen mármol y cinceles afilados para esculpir al David. 
Pero lo que a nosotros nos interesa más es la inefable combinación de talentos naturales notables con una dedicación extraordinaria. 
Las sustancias que mejoran el rendimiento ocultan las habilidades naturales y sustituyen la dedicación y la concentración que nosotros admiramos. 
Las sustancias que mejoran el rendimiento quitan valor al deporte, hacen ganadores a los simples participantes y privan a los atletas virtuosos y superiores de las victorias que deben ser suyas. 
Eliminar del deporte a las sustancias que mejoran el rendimiento no será fácil, y el éxito no está garantizado. 
Pero el esfuerzo vale la pena mientras nos importen lo suficiente la justicia, la integridad y el valor y el significado del deporte. 


El secreto del éxito de Dubái 
DUBAI – A medida que los gobiernos de todo el Medio Oriente intentan liberarse poco a poco de su dependencia de los recursos naturales y construir economías diversificadas y con capacidad de resiliencia, deberían aprender algunas lecciones de Dubái. 
Este emirato tiene una historia destacable. 
En menos de una generación, Dubái se ha transformado en un importante centro de alto nivel para la inversión, el comercio y la cultura. 
A pesar de que la crisis financiera mundial del año 2008 golpeó fuertemente a esta Ciudad-Estado (debido a su exposición a activos inmobiliarios con precios inflados), se recuperó rápidamente, según se puede evidenciar por sus postulaciones para ser la sede de eventos, tales como la Expo Mundial 2020. 
La forma como Dubái se las arregló no sólo para sobrevivir, sino para prosperar tras la crisis merece un escrutinio más detenido. 
Por lo tanto, el verano pasado, comencé a investigar el llamado “Modelo de Dubái de crecimiento con capacidad de resiliencia”, así como los desafíos que le esperan al mismo. 
Como parte de mi investigación, realicé más de 40 entrevistas en profundidad a funcionarios gubernamentales y miembros de las elites empresariales, y di cuerpo a mis conclusiones utilizando fuentes de datos secundarios. 
El crecimiento y la capacidad de resiliencia de Dubái son atribuibles a su modelo denominado “modelo ABS”, un modelo que tiene como objetivos la atracción de negocios, la promoción de marcas y el desarrollo liderado por el Estado. 
Al igual que el sistema antibloqueo de frenos de un automóvil, este modelo le impide deslizarse y patinar sin control en situaciones peligrosas, la estrategia de tres puntas afiladas de Dubái mantiene a su programa de desarrollo en marcha, incluso durante las crisis económicas. 
Con respecto al desarrollo liderado por el Estado, el enfoque de Dubái es típico de los Estados del Golfo. 
Su sociedad sigue las tradiciones tribales que solventan y apoyan a su élite gobernante, encabezada por la familia real, que desempeña un papel paternal y omnipotente en la determinación de la dirección y la forma del desarrollo económico. 
Esto significa que “Dubái, S.A.” puede adaptarse rápida y fácilmente a las cambiantes circunstancias económicas. 
A Dubái a veces se le llama el Singapur del desierto, debido a que, tal como ocurrió con Singapur, este emirato ha experimentado un enorme crecimiento económico dirigido por el Estado, y se beneficia de un liderazgo proactivo y visionario que ha convertido a una pequeña Ciudad-Estado con recursos naturales limitados en un centro de comercio, un entrepôt, que es importante e internacional. 
Asimismo, Dubái ha hecho un muy buen trabajo en cuanto a la promoción de su propia marca para atraer a la inversión extranjera y la mano de obra que es necesaria para lograr sus ambiciones de crecimiento. 
Tal como Nueva York, Shanghái, Las Vegas, todos ellos lugares que han mejorado sus imágenes a través de la arquitectura, Dubái transmite su identidad orientada a la innovación a través de su paisaje y su silueta de horizonte, que tiene alrededor de 150 rascacielos, más que cualquier otra ciudad, con excepción de Nueva York y Hong Kong. 
Dubái también tiene el primer edificio de oficinas impreso en 3D, impresionantes islas artificiales, el único (y autoproclamado) “hotel de siete estrellas” del mundo, centros comerciales combinados con acuarios, infraestructuras cubiertas para esquí e infraestructuras para paracaidismo, y una serie de edificios icónicos, así como parques de atracciones. 
También alberga las carreras de caballos más caras del mundo y otros lujosos eventos deportivos. 
La marca de Dubái se ve aún más reforzada por su estabilidad política, y la seguridad, tolerancia, diversidad cultural y alto nivel de vida en el emirato, todos ellos factores que se constituyen en un atractivo para expatriados cualificados de todo el mundo. 
Por otra parte, el emirato atrae a inversionistas extranjeros con sus zonas económicas especiales que pocos otros Estados pueden igualar. 
Dos mil millones de personas viven en un radio de vuelo de cuatro horas de Dubái, por lo que no es de extrañar que este emirato surgió como un lugar atractivo para visitantes e inversionistas. 
Tal como dijo una empresaria a la que entrevisté, “Dubái tiene todos los ingredientes de un lugar atractivo que es extremadamente popular para inversionistas y turistas de todo el mundo”, y hay “un número considerable de jóvenes árabes que aspiran a venir y vivir el ‘sueño de Dubái’” 
Dubái ha complementado su ventaja competitiva en cuanto a atraer trabajadores altamente cualificados e inversiones con políticas laborales que también traen a trabajadores extranjeros menos cualificados para impulsar su motor de crecimiento. 
Sin embargo, la dependencia de trabajadores extranjeros podría hacer que se encuentren problemas estructurales en el futuro. 
Si bien las empresas pueden despedir a trabajadores rápidamente durante tiempos difíciles, esto, a su vez, se traduce en escasez de mano de obra cuando las condiciones mejoran. 
Se tarda más en atraer trabajadores que en despedirlos, especialmente en el caso de trabajadores con mayores habilidades. 
Otro riesgo es el siguiente: a pesar de que el emirato ha disfrutado de un largo período de estabilidad política y económica, una agitación regional de importancia podría hacer que los trabajadores extranjeros, independientemente de su nivel de habilidad, huyeran, sin importar la promesa de salarios altos y un estilo de vida atractivo. 
La dependencia de Dubái de la mano de obra extranjera por lo tanto amenaza su capacidad económica de largo plazo para resistir conmociones futuras. 
Consciente de estos riesgos potenciales, los líderes de Dubái acaban de aprobar un plan integral para hacer cambios profundos en el sistema educativo, cambios que están dirigidos a desarrollar el capital humano nacional. 
El gobernante de Dubái, Jeque Mohammed Bin Rashid, dijo que “esperamos desarrollar una nueva generación de estudiantes que estén equipados para usar las herramientas del futuro”. 
Las reformas educativas probablemente requerirán una generación o más para dar frutos. 
Singapur eventualmente logró desarrollar una base altamente cualificada de talento nacional, alcanzó estos logros mediante grandes inversiones en educación, así como estableciendo como prioridad nacional que los estudiantes completen sus estudios postsecundarios. 
La Ciudad-Estado ahora obtiene puntajes que hace que se sitúe en los primeros puestos en pruebas internacionales de ciencia y matemáticas. 
El modelo ABS explica la resiliencia económica de Dubái y su rápida recuperación después de la crisis financiera mundial. 
Sin embargo, también ayuda al emirato a ajustar su estrategia para tomar en cuenta nuevos desafíos. 
Al igual que el ABS de un automóvil hace que sea más fácil para un conductor disminuir la velocidad o cambiar de rumbo con el objetivo de evitar obstáculos peligrosos; el aparato de desarrollo de Dubái liderado por el Estado puede realinear sus actividades de atracción y promoción de marca de acuerdo con sus objetivos de crecimiento y las cambiantes circunstancias en el Medio Oriente y en lugares más alejados. 
Sin embargo, si el gobierno no resuelve su problema estructural – es decir, su problema relativo al subdesarrollo de su capital humano nacional – este gobierno conducirá, básicamente, un automóvil más peligroso, uno en el cual será más difícil, o hasta imposible, evitar obstáculos sin que las ruedas se bloqueen. 

Hay que eliminar la Agenda de Lisboa 
En cuanto tome posesión como Presidente de la Comisión Europea, Durao Barroso -el ex primer ministro de Portugal-tendrá que poner especial atención en recuperar el orden y disminuir la dispersión de la política económica de la Unión Europea. 
El expediente más grueso en su escritorio es el de la agenda de Lisboa, un ambicioso programa aprobado en 2000 por los jefes de Estado y de gobierno de la UE, cuya meta es hacer de la Unión "la economía del conocimiento más competitiva y dinámica" para 2010. 
Todos los campos principales de la política económica están incluidos: innovación y espíritu empresarial, reforma de la seguridad social e inclusión social, capacidades y empleo, igualdad de géneros, liberalización de los mercados laboral y de bienes, y desarrollo "sustentable". 
Ciertamente todos esos son objetivos admirables, pero pertenecen intrínsecamente a la esfera de las decisiones políticas nacionales. 
En efecto, bajo los tratados europeos, la Unión no tiene competencia para legislar o establecer políticas en esos ámbitos, ni poderes para hacerlas cumplir. 
Pero el Consejo Europeo, alentado por la Comisión Europea, inventó un nuevo enfoque de política -llamado "coordinación abierta" con el fin de inmiscuirse en esos campos. 
La coordinación abierta supone la definición de metas comunes a nivel de la UE, el cumplimiento voluntario por parte de los Estados miembros y la revisión de los resultados en el seno del Consejo Europeo. 
Inevitablemente, la coordinación abierta no ha cumplido sus promesas. 
Además, la ilusión de que el Consejo Europeo tiene la facultad de crear crecimiento y productividad de la nada ha proporcionado a los políticos que no quieren respaldar decisiones impopulares en sus países una forma de desviar la atención. 
Por lo tanto, mi primera sugerencia para Barroso es eliminar la agenda de Lisboa. 
Eso es lo único que dejará en claro que la responsabilidad del desempeño económico nacional corresponde a quienes diseñan las políticas nacionales. 
Esto me lleva al tema de la coordinación macroeconómica a nivel de la UE. 
El Tratado de Maastricht ofrecía un marco sencillo de política para la unión económica y monetaria. 
La política monetaria se centralizaba y quedaba a cargo de un banco central independiente, mientras que la política fiscal se dejaba a los Estados miembros. 
Los gobiernos nacionales quedaron sujetos -bajo el procedimiento de déficit excesivo-a la doble limitación de que los déficits no debían exceder el 3% del PIB y de que la deuda pública debía permanecer por debajo del 60% del PIB (o al menos acercarse a ese valor). 
Más tarde, el Pacto para la Estabilidad y el Crecimiento añadió el requisito de que, en el mediano plazo, las cuentas gubernamentales debían estar "cerca del equilibrio". 
Esencialmente, eso buscaba impedir que se adoptaran políticas presupuestarias irresponsables después del lanzamiento del euro, y dejar al mismo tiempo espacio suficiente para las oscilaciones cíclicas del déficit dentro del límite del 3%. 
La credibilidad del mecanismo resultó muy dañada en noviembre de 2003 con la controversia pública entre la Comisión y el Consejo de Ecofin sobre la aplicación del procedimiento de déficit excesivo a Francia y Alemania. 
Eso no significa que se le deba abandonar. 
Por el contrario, se necesita un límite externo común al comportamiento fiscal como salvaguarda conjunta en contra de una acumulación insostenible de deuda pública que pudiera afectar la estabilidad financiera y la inflación en toda la UE -un riesgo agravado por el impacto del envejecimiento poblacional sobre el sistema de pensiones. 
Tal límite también proporciona un ancla para el diseño de política interna en aquéllos países con sistemas políticos más débiles. 
Pero es necesario revisar el sistema. 
Yo no escucharía a quienes aconsejan excluir la inversión de los déficits fiscales: lo único que se lograría con eso es crear incentivos para la contabilidad tramposa y la acumulación insostenible de deuda. 
Más bien, el énfasis debe desplazarse de los déficits anuales hacia la sustentabilidad de la deuda. 
Por ejemplo, se podría complementar el criterio de deuda con un límite sobre (la tendencia de) la tasa de crecimiento del gasto público, la cual debería mantenerse por debajo de la del PIB nominal. 
Se deberían fortalecer los poderes de la Comisión para emprender acciones cuando exista el riesgo de incurrir en déficits excesivos -siempre y cuando, por supuesto, la Comisión no vuelva a olvidar jamás que la supervisión de las políticas nacionales es una tarea que exige criterio político y que no se puede dejar en manos de contadores y abogados. 
Por último, se debe dar la máxima prioridad a terminar el Mercado Europeo Unico, en el que la Unión tiene instrumentos legales poderosos para abrir mercados y mantener la competencia. 
La mejor terapia para vigorizar el crecimiento es tanto directa, al aumentar la presión competitiva, como indirecta, al desencadenar las adaptaciones necesarias en las políticas nacionales sobre empleo, seguridad social y educación. 
La tarea dista de estar terminada. 
La asistencia del Estado a compañías en problemas sigue siendo ubicua y los Estados miembros no respetan a cabalidad las reglas comunes diseñadas para garantizar la libre circulación de bienes y servicios -los ejemplos más claros son las compras de gobierno y los mercados energéticos. 
Además, la mayoría de los mercados de servicios -los valores, la distribución al mayoreo y al menudeo, los servicios empresariales y los servicios urbanos locales-siguen protegidos de las reglas de competencia y libre circulación. 
Las evidencias empíricas muestran que esas distorsiones en los mercados de servicios, que representan alrededor de las dos terceras partes del PIB, están en el fondo de gran parte de la brecha de productividad entre la UE y los Estados Unidos. 
En años recientes, el Consejo Europeo no ha puesto la debida atención a esas tareas, que requieren del compromiso total y permanente de los Estados miembros para trasponer e implementar las directrices comunitarias. 
Con demasiada frecuencia, la Comisión ha favorecido la adopción de legislación nueva y la creación de programas de gasto por sobre la administración eficiente de lo que ya existe. 
Así, Barroso se debería olvidar de las trivialidades de altos vuelos de la agenda de Lisboa y concentrarse en la terminación del Mercado Unico y en mantener en orden las políticas fiscales de los Estados miembros. 
Que los gobiernos nacionales se hagan responsables del desempeño económico de sus países. 

Morir en los tribunales 
UTRECHT – Gloria Taylor, canadiense, tiene esclerosis lateral amiotrófica (ELA), también conocida como enfermedad de Lou Gehrig. 
Durante unos años sus músculos se debilitarán hasta que ya no pueda caminar, utilizar las manos, masticar, tragar, hablar y, al final, respirar. 
Entonces morirá. 
Taylor no quiere pasar por todo eso. 
Quiere morir en el momento que elija ella misma. 
El suicido no es delito en el Canadá, por lo que, como dice Taylor: “Sencillamente, no puedo entender por qué a quienes pueden mover su cuerpo y padecen una enfermedad terminal la ley les permite dispararse cuando ya no pueden soportar más su situación, porque pueden sostener y apuntar una pistola, pero, como mi enfermedad afecta a mi capacidad para mover y controlar mi cuerpo, no se puede permitirme recibir ayuda compasiva para que pueda cometer un acto equivalente utilizando una medicación letal”. 
Taylor considera que la ley le ofrece una alternativa cruel: o bien poner fin a su vida cuando aún puede disfrutarla, pero tiene capacidad para matarse, o renunciar al derecho que otros tienen a poner fin a su vida cuando decidan hacerlo. 
Acudió a los tribunales, con el argumento de que las disposiciones del Código Penal que le impiden recibir asistencia para morir están en contradicción con la Carta Canadiense de Derechos y Libertades, que concede a los canadienses los derechos a la vida, la libertad, la seguridad personal y la igualdad. 
La vista del tribunal fue notable por la minuciosidad con la que la juez Lynn Smith examinó las cuestiones éticas que se le habían planteado. 
Recibió dictámenes periciales de figuras destacadas sobre los dos aspectos de la cuestión, no sólo canadienses, sino también expertos de Australia, Bélgica, los Países Bajos, Nueva Zelanda, Suiza, el Reino Unido y los Estados Unidos, cuyos conocimientos técnicos abarcaban la medicina general, los cuidados paliativos, la neurología, los estudios sobre discapacidades, la gerontología, la psiquiatría, la psicología, el derecho, la filosofía y la bioética. 
Muchos de ellos fueron interrogados en el tribunal. 
Junto con el derecho de Taylor a morir, se examinaron detenidamente los debates celebrados durante decenios sobre la asistencia para morir. 
El mes pasado, Smith dictó sentencia. 
El caso, Carter v. el Canadá, podría servir de libro de texto sobre los datos, la legislación y la ética de la asistencia para morir. 
Por ejemplo, se ha debatido mucho la diferencia entre la práctica aceptada de retirar el apoyo vital o cualquier otro tratamiento, sabiendo que es probable que el paciente muera sin él, y la práctica impugnada de ayudar activamente a un paciente a morir. 
Según la sentencia de Smith, “una distinción ética nítida resulta escurridiza” y la opinión de que no existe semejante distinción ética es “convincente”. 
Examina y acepta un argumento propuesto por Wayne Sumner, distinguido filósofo canadiense: si las circunstancias del paciente son tales, que el suicido resultaría éticamente permisible, en caso de que el paciente pudiera cometerlo, en ese caso también es éticamente permisible que el médico facilite el medio para que el paciente lo haga. 
Smith tuvo que juzgar también si había consideraciones de política pública que se opusieran a la legalización de la asistencia médica para morir. 
Su decisión se centra principalmente en el riesgo de que se presione a personas vulnerables –por ejemplo, los mayores o quienes tengan discapacidades– para que acepten la asistencia para morir cuando no la deseen de verdad. 
Existen opiniones opuestas sobre si la legalización de la eutanasia voluntaria en los Países bajos y la asistencia médica para morir en Oregón han propiciado un aumento en el número de personas vulnerables muertas o asistidas para morir sin que hayan concedido su completo consentimiento con conocimiento de causa. 
Durante muchos años, Herbert Hendin, psiquiatra y experto en suicidios, ha afirmado que las salvaguardas incluidas en esas leyes no protegen a los vulnerables. 
Ofreció documentación al respecto en el juicio. 
Lo mismo hizo, por la otra parte, Hans van Delden, médico de una residencia y bioético que durante los veinte últimos años ha participado en todos los estudios empíricos más importantes de decisiones para poner fin a vidas en su país. 
Peggy Battin, la más destacada bioética americana que se ocupa de la muerte y la eutanasia, también testificó. 
En esa controversia, Smith se inclina firmemente por la posición de Van Delden y Battin, al concluir que “la documentación empírica reunida en las dos jurisdicciones no abona la hipótesis de que la muerte con asistencia médica haya impuesto un riesgo particular a las poblaciones socialmente vulnerables”. 
De hecho, dice, “la documentación abona la posición del Dr. Van Delden de que es posible que un Estado designe un sistema que permita a algunas personas el acceso a la muerte con asistencia médica y a la vez proteja socialmente a las personas y los grupos vulnerables”. 
(El informe holandés más reciente, publicado después de que Smith dictara sentencia, confirma que no ha habido un aumento espectacular de los casos de eutanasia en los Países Bajos.) 
Después, tras examinar la legislación aplicable, Smith declaró que las disposiciones del Código Penal que impiden la asistencia médica para morir violan el derecho de las personas discapacitadas no sólo a la igualdad, sino también a la vida, la libertad y la seguridad. 
Así abrió la vía a la asistencia médica para morir a cualquier persona adulta capacitada y grave e irremediablemente enferma, en condiciones no demasiado diferentes de las que se aplican en otras jurisdicciones en las que dicha asistencia es legal. 
La decisión será recurrida casi con toda seguridad y parece probable que el resultado final dependerá de las interpretaciones que de la legislación canadiense hagan los jueces de apelación, pero parece probable que el veredicto de Smith sobre la ética de la asistencia para morir –y de los datos relativos a las jurisdicciones, como las de los Países Bajos y Oregón, que la autorizan– estará vigente durante mucho tiempo en el futuro. 

Bob Dylan y el viento idiota literario 
PARÍS – ¡Ah, la rabia de los vejestorios cuando se anunció el Nobel de Bob Dylan! 
¡Qué escándalo hizo la academia; no la sueca, claro, sino la iglesia mundial de la literaturología! 
El pánico de la burocracia literaria, atada a sus certezas, inmersa en cálculos mezquinos, en pronósticos errados, en astutos cambios de opinión, fue palpable. 
¿Elección política o apolítica? 
¿Por qué un estadounidense? 
¿Por qué no una mujer? 
¿O representante de alguna minoría visible, la que sea? 
¿Qué tal este, que lleva veinte años esperando? 
¿O aquel, que ya perdió la esperanza? 
La verdad, por más que moleste a los carcamales, es que dar el Premio Nobel de Literatura a un autor que sólo escribió un libro no es más extraño que dárselo a Dario Fo o Winston Churchill. 
Y hay otra verdad aun más grande: conferir el premio a uno de nuestros últimos poetas populares, pariente lejano de Rutebeuf, Villon y de todos los juglares y cantores de la soledad y el abandono; consagrar a un trovador, a un bardo de la hermandad de los solitarios y las almas perdidas; coronar al autor de baladas que han sido (tomando prestada la frase de André Suarès sobre Rimbaud) “un momento de la vida” de tanta gente en los siglos XX y XXI tiene mucho más sentido que sacarse de la galera al oscuro Rudolf Christoph Eucken o elegir al pobre Sully Prudhomme en vez de a Tolstoy. 
No deberíamos responder con citas pedantes a críticos pedantes. 
Pero ante los que andan por ahí clamando “¡Eso no es literatura! 
¡No lo es!”, es difícil no pensar en Francis Ponge, quien (citando a Lautréamont) define al poeta (o como diría él, “proeta”) como un bardo o trovador que al expresar la “voz de las cosas” se vuelve “el ciudadano más útil de su tribu”. 
¿Y a quién le cuadra mejor esa definición que al autor de Chimes of Freedom o Long and Wasted Years, que ponen vida y música a lo que el crítico Greil Marcus denominó la “república invisible” de la cultura estadounidense? 
O pensar en Mallarmé, quien nos exhorta, en más o menos los mismos términos, a “dar sentido más puro a las palabras de la tribu”. 
Una vez más, ¿quién mejor que este artista del collage, este camaleón de la cita y la intertextualidad, este lacónico letrista, este alquimista verbal que se pasó la vida reinventando las palabras ajenas y las propias, descubriendo los tizones ardientes de la era bajo las cenizas de las derrotas del día y transmutando en oro el plomo que antes oyera en la radio? 
Pensemos, si no, en la distinción familiar entre el “escriba”, para quien el idioma es sólo un instrumento, y el “escritor”, para quien es un fin en sí mismo. 
¿No hablaba de algo parecido Dylan cuando, tras años de luchar por los derechos civiles, la resistencia a la Guerra de Vietnam y el apoyo a la revolución feminista, tituló I’m Not There una de sus canciones más hermosas, como diciendo, “ya no estoy allí, ya no soy vuestro sirviente, todo eso se acabó, adiós y hasta nunca”? 
Pero la cuestión real es otra. 
El ejercicio más concluyente sería comparar manzanas con manzanas, y al autor de Blonde on Blonde con los que fueron y siguen siendo sus contemporáneos fundamentales. 
Dylan es un Kerouac que canta. 
Es un Burroughs que musicalizó el gran desfile de la generación beat, con sus fiestas salvajes y sus almuerzos desnudos. 
Es lo que dijo Allen Ginsberg cuando describió la conmoción que sintió en 1963 al escuchar por vez primera A Hard Rain’s A-Gonna Fall, una canción en la que los acentos y el ritmo, los súbitos cambios de énfasis, el viaje al corazón mismo de las palabras y la imaginación son eco de la mejor literatura de la época... ¡y encima con música! 
¿Por qué echar en cara a Dylan que sea músico, acusarlo del crimen de superponer el ritmo del blues, el soul y el country a los de la Biblia, William Blake y Walt Whitman? 
¿Por qué negar al artista trashumante del Never Ending Tour (¡más de dos mil presentaciones!) la honra que acordamos sin la menor vacilación al autor de En el camino? 
Fue Louis Aragon, si no me equivoco, el que dijo que musicalizar un poema es como pasar del blanco y negro al color. 
Aragon, el poeta al que cantaron Léo Ferré y otros, creía que un poema que no se canta está medio muerto. 
Pues bien, tal parece que Dylan fue el único de su era que supo encarnar a fondo la musicalidad inherente a la gran poesía, esa segunda voz que persigue a todo poeta, y que este en general delega a quien lo recite o lea; el poder de la canción que es su verdad, definitiva y secreta, por la que algunos se volvieron locos (literal y trágicamente locos) tratando de sacarla de la jaula y llevarla al canto. 
Bardo y rapsoda a la vez. 
Una revolución poético‑musical en un solo hombre y en una sola obra. 
Quiero pensar que fue este tour de force, este prolongado rapto de genio eternamente joven, lo que el comité del Nobel supo reconocer con su elección. 

Un desarme disfuncional 
GINEBRA - Cuando la Conferencia de las Naciones Unidas sobre Desarme comience una sesión de siete semanas en Ginebra, su futuro estará en juego. 
Mientras que hay en movimiento iniciativas de los países y la sociedad civil, la Conferencia se ha estancado. 
Su credibilidad - de hecho, su propia legitimidad - se encuentra en riesgo. 
La "CD", como se la conoce informalmente, ha servido por largo tiempo como el único foro multilateral del mundo para la negociación sobre desarme. 
Entre sus muchos e impresionantes logros se incluyen las Convenciones sobre armas biológicas y químicas, el Tratado de no proliferación nuclear y el Tratado de prohibición completa de los ensayos nucleares. 
Muchos de de estos avances se lograron durante la Guerra fría, lo que demuestra que es posible crear normas jurídicas globales incluso en tiempos de profunda división política. 
Sin embargo, en la actualidad no todo está bien en la CD. 
Opera bajo una regla de consenso, y sus Estados miembros tienen prioridades diferentes. 
Algunos quieren negociaciones sobre el desarme nuclear, mientras que otros desean prohibir la producción de material fisible para fines armamentistas, y aún otros insisten en que ese tratado debe abarcar también las existencias actuales. 
Algunos quieren un tratado sobre garantías de seguridad para los Estados no poseedores de armas nucleares que los protejan frente a la amenaza o el uso de armas nucleares; otros quieren un tratado para prevenir una carrera armamentista en el espacio exterior. 
Pero, en lugar de los acuerdos y de las concesiones mutuas propias de las discusiones de buena fe, se ha producido una parálisis. 
Hubo un breve rayo de esperanza en 2009, cuando la sensación de parálisis llevó a la Conferencia a un consenso sobre un programa de trabajo. 
Por desgracia, ese programa nunca se implementó. 
Como resultado, la CD no ha hecho ningún avance sustancial en los últimos 15 años. 
Sencillamente, no podemos permitir una segunda década perdida. 
El futuro de la CD está en manos de sus Estados miembros. 
Pero el programa de desarme y no proliferación es demasiado importante como para dejar que la CD caiga en la irrelevancia a medida que los estados consideran otros ámbitos de negociación. 
En septiembre pasado, convoqué a una reunión de alto nivel en las Naciones Unidas para considerar formas de revitalizar la labor de la CD y avanzar en las negociaciones multilaterales de desarme. 
Los participantes - entre los que había decenas de ministros de Relaciones Exteriores- coincidieron en subrayar que la pertenencia a la Conferencia de Desarme es un privilegio. 
También lo es la regla del consenso. 
No es posible que sólo uno o dos países tengan el poder de bloquear el trabajo de la organización por tiempo indefinido. 
El mensaje fue claro: no se puede seguir procediendo como de costumbre. 
Los estados miembros de la CD deben reconocer que el futuro de la Conferencia se encuentra en una coyuntura crítica. 
El prolongado estancamiento aumenta el riesgo de que algunos países de ideas afines puedan abordar estos asuntos en otros ámbitos. 
Después de todo, el bloqueo tiene consecuencias nefastas para la seguridad internacional; cuanto más tiempo persista, más grave será la amenaza nuclear de los arsenales existentes, de la proliferación de esas armas y de su posible adquisición por parte de terroristas. 
He instado a la Conferencia de Desarme a adoptar una agenda basada en el consenso que se forjó en 2009, o en un sistema alternativo. 
A petición mía, todos los estados miembros de la ONU tratarán el tema en una Asamblea General, la primera de este tipo, que se ha de celebrar en julio. 
Ese programa hace que el actual período de sesiones de la Conferencia de Desarme sea crucial para su futuro. 
Reafirmar la agenda de la Conferencia ofrece la posibilidad de nuevas negociaciones sobre asuntos de desarme. 
Un acuerdo previo sobre el alcance o el resultado no debe ser una condición previa para las conversaciones -o una excusa para evitarlas-, sino más bien un tema de las negociaciones mismas. 
El estancamiento actual es tanto más preocupante en vista del reciente impulso en otras instancias de desarme, como el éxito del año pasado de la Conferencia de examen del TNP y la mayor atención a la seguridad nuclear. 
La CD debe aprovechar este momento en que el mundo presta tanta atención al avance de los objetivos de desarme. 
Shakespeare escribió una vez que "hay una marea en los asuntos de los hombres". 
La marea del desarme está creciendo, pero la CD corre el peligro de hundirse. 
Y se hundirá a menos que cumpla con su responsabilidad de actuar. 

¿Jubilación anticipada para la zona del euro? 
NUEVA YORK – Que la zona del euro sea viable o no es algo que está por ver, pero, ¿y si sólo se puede aplazar, pero no evitar, una ruptura? 
En ese caso, con retrasar lo inevitable sólo se conseguiría que el desenlace fuera peor, mucho peor. 
Alemania está reconociendo cada vez más que, si el ajuste necesario para restablecer el crecimiento, la competitividad y la sostenibilidad de la deuda en la periferia de la zona del euro llega mediante la austeridad y la devaluación interna en lugar de la reestructuración de la deuda y la salida (lo que obligaría a la reintroducción de unas monedas nacionales profundamente depreciadas), el costo ascenderá con la mayor probabilidad a billones de euros. 
De hecho, será necesaria una financiación oficial suficiente para permitir la salida de los inversores transfronterizos e incluso nacionales. 
A medida que los inversores reduzcan su exposición a las deudas soberanas, los bancos y las empresas de la periferia de la zona del euro, habrá que financiar los desequilibrios de los flujos y las existencias. 
El proceso de ajuste requerirá muchos años y la fuga de capitales continuará hasta que se restablezca plenamente la credibilidad de las políticas, por lo que harán falta cantidades enormes de financiación oficial. 
Hasta hace poco, semejante financiación oficial procedía de los organismos fiscales (el Fondo Europeo de Estabilidad Financiera, que pronto será el Mecanismo Europeo de Estabilidad) y el Fondo Monetario Internacional, pero la financiación oficial procede cada vez más del Banco Central Europeo: primero con compras de bonos y después con apoyo a la liquidez de los bancos y el consiguiente aumento de los balances dentro del sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real.Como las limitaciones políticas en Alemania y en otros países impide un mayor fortalecimiento delos cortafuegos de base fiscal, ahora el BCE se propone facilitar otra ronda de financiación en gran escala a España e Italia (con más compras de bonos). 
Así, Alemania y los países del centro de la zona del euro han externalizado cada vez más la financiación oficial de los miembros de la zona del euro con problemas para que corra a cargo del BCE. 
Si Italia y España carecen de liquidez, pero son solventes y la financiacíon en gran escala brinda tiempo suficiente para que la austeridad y las reformas económicas restablezcan la sostenibilidad de la deuda, la competitividad y el crecimiento, la estrategia actual dará buen resultado y la zona del euro sobrevivirá. 
En ese proceso, puede surgir alguna forma de unión fiscal y bancaria, junto con algunos avances en materia de integración política, pero, por importantes que sean los elementos de unión fiscal y bancaria, la clave es si la financiación en gran escala y los ajustes graduales pueden restablecer a tiempo el crecimiento sostenible. 
Para ello será necesaria una considerable paciencia de los gobiernos y el público de los países tanto del centro como de la periferia: en los primeros para mantener la financiación en gran escala y en los segundos para evitar una violenta reacción social y política ante los años de dolorosa contracción y pérdida de bienestar. 
¿Es verosímil esa posibilidad? 
Piénsese simplemente en lo que se deberá superar: divergencia económica e intensificación de las recesiones; balcanización irreversible del sistema bancario y de los mercados financieros; cargas de deuda insostenibles para los agentes públicos y privados; costos ingentes en crecimiento y en los balances de los países que apliquen una devaluación interna y deflación para restablecer la competitividad; ajuste asimétrico, con riesgos morales en los países centrales y financiación insuficiente en los de la periferia que alimenten dinámicas políticas incompatibles; mercados e inversores inestables e impacientes; cansancio de la austeridad en los de la periferia y de los rescates en los del centro; falta de condiciones para una zona monetaria óptima y graves dificultades para lograr la unión bancaria, económica y política. 
Si un proceso gradual de desintegración llegara a hacer inevitable la ruptura de la zona del euro, la vía elegida por Alemania y el BCE –financiación en gran escala para la periferia de la zona del euro– destruiría los balances de los bancos centrales de los países del centro. 
Peor aún: unas pérdidas en masa resultantes de la materialización del riesgo crediticio podrían poner en peligro la sostenibilidad de la deuda de las economías del centro de la zona del euro, con lo que pondrían en entredicho la supervivencia de la propia Unión Europea. 
En ese caso, no cabe duda de que un “divorcio ordenado” ahora es preferible a una ruptura desordenada más adelante. 
Naturalmente, una ruptura ahora sería muy costosa, pues requeriría una conferencia internacional para reestructurar las deudas de los países de la periferia y las reclamaciones de los del centro, pero la ruptura temprana podría permitir la supervivencia del mercado único y de la UE. 
Un intento fútil de evitar una ruptura durante un año o dos –después de desperdiciar billones de euros en financiación suplementaria por los países del centro– significaría un final desordenado, incluida la destrucción del mercado único, a causa de la introducción de políticas proteccionistas en enorme escala. 
Así, pues, si una ruptura es inevitable, retrasarla entraña costos mucho mayores. 
Pero la política en la zona del euro no permite pensar en la posibilidad de una ruptura temprana. 
Alemania y el BCE están recurriendo a la liquidez en gran escala para ganar tiempo a fin de permitir los ajustes necesarios para restablecer el crecimiento y la sostenibilidad de la deuda y, pese al enorme riesgo que entraña, si llegara a producirse una ruptura, ésa sigue siendo la estrategia con la que la mayoría de los protagonistas de la zona del euro están comprometidos. 
Sólo el tiempo dirá si apostar la casa para salvar el garaje fue la iniciativa adecuada. 


Cegados por la luz 
NUEVA YORK – En la noche del 23 de marzo, 1.300 millones de personas se quedarán sin luz a las 8:30 horas, a las 9:30 y a las 10:30 y durante el resto de la noche, exactamente como todas las noches del año. 
Al carecer de acceso a la electricidad, la obscuridad después del ocaso es una realidad constante para esas personas. 
En esa misma noche, otros mil millones de personas participarán en el acontecimiento medioambiental “la hora de la Tierra” apagando las luces desde las 8:30-9:30. 
Los organizadores dicen que van a ofrecer una forma de demostrar el deseo de “hacer algo” sobre el calentamiento planetario, pero la cruda realidad es la de que la “hora de la Tierra” nos brinda a todos enseñanzas erróneas y, en realidad, aumenta las emisiones de CO2. 
Puede que inspire sentimientos virtuosos, pero su inútil simbolismo revela exactamente la equivocación del ecologismo buenista actual. 
La “hora de la Tierra“ nos enseña que abordar el calentamiento planetario es fácil. 
Sin embargo, al apagar las luces, lo único que conseguimos es que resulte más difícil ver. 
Nótese que no se nos ha pedido que renunciemos a nada que sea de verdad necesario para nuestro confort, como la calefacción o el aire acondicionado, la televisión, la computadora, el teléfono portátil o cualquiera de las innumerables tecnologías que dependen de una electricidad asequible y abundante y hacen posible la vida moderna. 
Si apagar las luces una hora al año fuera de verdad beneficioso, ¿por qué no habríamos de hacerlo en las 8.759 restantes? 
Hipotéticamente, apagar las luces una hora reduciría las emisiones de CO2 de las centrales eléctricas de todo el mundo, pero, aun cuando todos en el mundo entero apagaran toda la iluminación residencial y eso se plasmase enteramente en la reducción de las emisiones de CO2 en esa hora, sería el equivalente de que China detuviera sus emisiones de CO2 durante menos de cuatro minutos. 
En realidad, la “hora de la Tierra” hará que aumenten las emisiones. 
Como han descubierto las empresas concesionarias de la Red Eléctrica Nacional del Reino Unido, una pequeña reducción del consumo de electricidad no se plasma en que se bombee menos energía en la red y, por tanto, no reducirá las emisiones. 
Además, todo descenso en la demanda de electricidad durante la “hora de la Tierra” entrañará una reducción de las emisiones de CO2, pero quedará compensada por la sobrecarga posterior de las centrales de carbón o de gas para restablecer el suministro de electricidad. 
Y las acogedoras velas que muchos participantes encenderán y que parecen tan naturales y tan respetuosas con el medio ambiente siguen siendo combustibles fósiles... y casi cien veces menos eficientes que las bombillas incandescentes. 
Utilizar una vela por cada una de las bombillas apagadas anula incluso la teórica reducción de CO2; la utilización de dos velas equivale a emitir más CO2. 
La electricidad ha brindado a la Humanidad beneficios enormes. 
Casi tres mil millones de personas, para cocinar y calentarse, siguen quemando dentro de sus casas excrementos, ramitas y otros combustibles tradicionales, productores de humos nocivos que matan a unos dos millones de personas todos los años, la mayoría mujeres y niños. 
Asimismo, hace tan sólo cien años, la familia americana media pasaba seis horas a la semana durante los meses fríos echando seis toneladas de carbón a la caldera (por no hablar de la limpieza de la carbonilla acumulada en las alfombras, los muebles, las cortinas y la ropa de las camas). 
En el mundo desarrollado actual, las estufas y los radiadores eléctricos han eliminado la contaminación atmosférica dentro de las casas. 
De forma semejante, la electricidad nos ha permitido mecanizar gran parte de nuestro mundo y eliminar gran parte del trabajo extenuante. 
Las lavadoras liberaron a las mujeres de pasar horas interminables transportando agua y azotando ropa en tablas de lavar. 
Las neveras permitieron a casi todo el mundo comer más frutas y verduras y dejar, sencillamente, de comer comida podrida, razón principal por la que el cáncer más prevalente en los hombres de los Estados Unidos durante el decenio de 1930, el de estómago, sea el menos prevalente ahora. 
La electricidad nos ha permitido regar campos y sintetizar fertilizantes a partir del aire. 
La luz que produce nos ha permitido tener una vida activa y productiva después del ocaso. 
La electricidad que consumen los habitantes de los países ricos equivale, por término medio, a la energía de 56 criados que los ayudaran. 
Incluso los habitantes del África subsahariana tienen una electricidad equivalente a tres criados. 
Necesitan más, no menos. 
Todo ello es pertinente y no sólo para los pobres del mundo. 
A causa del aumento de los precios de la energía provocado por las subvenciones ecológicas, 800.000 familias alemanas ya no pueden pagar sus recibos de la electricidad. 
En el Reino Unido, hay ahora más de cinco millones de personas pobres en combustible y el organismo regulador de la electricidad de este país está preocupado ahora por que los objetivos medioambientales fijados podrían provocar apagones dentro de menos de nueve meses. 
En la actualidad, producimos sólo una pequeña fracción de la energía que necesitamos mediante la solar y la eólica: el 0,7 por ciento con la eólica y tan sólo el 0,1 por ciento con la solar. 
Actualmente esas tecnologías son demasiado caras. 
Además, no son fiables (seguimos sin saber qué hacer cuando no sopla el viento). 
Aun con las hipótesis más optimistas, la Agencia Internacional de la Energía calcula que en 2035 produciremos tan sólo el 2,4 por ciento de nuestra energía mediante la eólica y el 0,8 mediante la solar. 
Para volver ecológica la energía del mundo, debemos abandonar la anticuada política de subvencionar las energías solar y eólica, que no son fiables, política que ha fracasado durante veinte años y fracasará durante los 22 próximos años. 
En cambio, debemos centrarnos en inventar nuevas y más eficientes tecnologías verdes para vencer en la competencia con los combustibles fósiles. 
Si de verdad queremos un futuro sostenible para toda la Humanidad y para nuestro planeta, no debemos volver a sumirnos en la obscuridad. 
Abordar el cambio climático apagando las luces y cenando con velas parece un planteamiento de los problemas del mundo que recuerda a lo de “que coman pasteles” y que sólo gusta a minorías bien electrificadas y confortables. 
Centrarse en la investigación y la innovación verdes puede no ser tan satisfactorio como participar en una tertulia con linternas y buenas intenciones, pero es una idea mucho más inteligente. 

La Tierra alcanza 
COPENHAGUE – Según el saber convencional, estamos utilizando vorazmente los recursos del mundo y vivimos más allá de las posibilidades de la Tierra. 
Esta narrativa de decadencia y pesimismo es subyacente a gran parte del discurso ambientalista actual, y se la suele formular de manera simple: para 2030, necesitaremos dos planetas que nos sustenten, debido a los niveles de vida más altos y al crecimiento de la población. 
Si todos vivieran de acuerdo con los niveles de vida norteamericanos de hoy, necesitaríamos casi cinco planetas. 
Pero esta creencia popular es básicamente errónea. 
Los ambientalistas utilizan la llamada "huella ecológica" -qué superficie requiere cada uno de nosotros del planeta- para defender su postura. 
Obviamente, utilizamos tierra para cultivos, tierra para pastoreo, bosques y zonas de pesca para producir nuestra comida, fibra y madera, y necesitamos espacio para nuestras casas, caminos y ciudades. 
Es más, necesitamos áreas para absorber los desechos emitidos por nuestro consumo de energía. 
Traducir todas estas demandas en una unidad común de superficie física nos brinda la oportunidad de compararla con la superficie productiva de la Tierra -y, por ende, tener una sensación de cuán sustentables somos. 
Durante más de una década, el Fondo Mundial para la Vida Silvestre (WWF, tal su sigla en inglés) y varias otras organizaciones para la conservación ambiental han realizado cálculos complicados para determinar las "huellas ecológicas" individuales en el planeta. 
Sus números demuestran que cada norteamericano utiliza 9,4 hectáreas del planeta; cada europeo, 4,7 hectáreas, y quienes viven en países de bajos ingresos, apenas una hectárea. 
En conjunto, colectivamente utilizamos 17.500 millones de hectáreas. 
Desafortunadamente, sólo hay 13.400 millones de hectáreas disponibles. 
De modo que el WWF señala que ya estamos viviendo más allá de las posibilidades de la Tierra, al utilizar aproximadamente un 30% de más. 
Y las cosas empeorarán. 
Nos dicen que la reciente crisis financiera "empalidece en comparación con la amenazadora crisis crediticia ecológica", que podría presagiar "un colapso de gran escala del ecosistema". 
Este mensaje se está machacando en la conciencia pública. 
El periódico británico The Observer utilizó el titular "Se busca: nueva Tierra para 2050"; de acuerdo con la BBC, la Tierra "va camino a una crisis ecológica"; y The Washington Post se horrorizó por los cuatro planetas extra que se necesitan, y nos instó a usar más bolsas de tela y lamparillas que ahorren consumo de energía. 
El mensaje fue recibido de manera fuerte y clara. Estamos utilizando superficie del planeta de más. 
Pero, aguarden un minuto. 
¿Cómo es posible hacerlo? 
¿Cómo podemos, en realidad, usar más superficie de la que existe en la Tierra? 
Obviamente, cualquier medición que intente sumar muchos aspectos diferentes del comportamiento humano tendrá que simplificar las entradas; la huella ecológica no es diferente. 
Por ejemplo, cuando decimos que los estilos de vida norteamericanos necesitan cinco planetas, suponemos que la tecnología está congelada, mientras que es probable que la productividad en el uso de la tierra a nivel mundial aumente dramáticamente. 
De la misma manera, la agricultura orgánica en realidad deja una huella más grande que su prima convencional. 
Sin embargo, a pesar de este tipo de deficiencias, es evidente que la superficie que utilizamos para caminos no se puede usar para sembrar alimentos, y que las áreas que utilizamos para construir nuestras casas son a costa de los bosques. 
Esta parte de la huella ecológica es una medición conveniente para nuestra huella literal en la Tierra. 
Aquí, vivimos dentro de la superficie disponible, utilizando aproximadamente el 60% del espacio disponible del mundo, y esta proporción probablemente disminuya , porque la tasa a la que está creciendo actualmente la población de la Tierra se está desacelerando, mientras que el progreso tecnológico continúa. 
De manera que no estamos aquí frente a ningún colapso ecológico. 
Existe sólo un factor que sigue aumentando: nuestras emisiones de carbono. 
No es del todo obvio saber cómo convertir CO2 a superficie. 
El WWF y algunos investigadores optan por definir la superficie de las emisiones como la superficie de bosques necesaria para absorber el CO2 extra. 
Eso ahora corresponde a más del 50% de la huella ecológica, y aumentará a las dos terceras partes antes de mediados de siglo. 
En esencia, nos dicen que deberíamos reducir las emisiones a cero, y plantar árboles para lograr ese objetivo, lo que significa que tendríamos que plantar bosques hoy en el 30% más que toda la tierra disponible, y plantar bosques en casi dos planetas para 2030. 
Es algo irrazonable. 
¿Es realmente necesario que reduzcamos todas las emisiones? 
Con recortar más o menos la mitad de todas las emisiones reduciríamos las concentraciones de gases de tipo invernadero en el mediano plazo. 
Más importante aún, plantar bosques es una de las maneras menos tecnológicamente intensivas y eficientes en términos de superficie para reducir el carbono. 
Las células solares y las turbinas eólicas requieren menos del 1% de la superficie de bosques para reducir el CO2, son cada vez más eficientes y muchas veces pueden ubicarse en tierras no productivas (como las turbinas eólicas en el mar y los paneles solares en los desiertos). 
Medida de esta manera, la temible crisis ecológica desaparece. 
Gracias a la tecnología, la demanda individual en el planeta ya cayó el 35% en los últimos cinco años, y el requerimiento colectivo alcanzará su límite máximo antes de 2020 sin que aumente después. 
Traducir el CO2 en una medición ilógica e ineficiente de superficie de bosques parece destinado principalmente a asegurar que se genere un mensaje de alerta. 
En la literatura científica, un modelador destacado reconoce que la mayoría de los modeladores consideran este método como "difícil de defender". 
Otros dos equipos de investigación han señalado que la huella ecológica en sí misma "no es nada más que un dispositivo importante para llamar la atención", y que "no es tanto una medición científica como medición destinada a aumentar la conciencia pública e influir en las políticas". 
Cuando realmente examinamos los cálculos de la "huella ecológica", descubrimos que lo único que se está agotando en el mundo es el espacio para plantar una cantidad colosal de bosques imaginarios que no se habrían plantado de todas maneras, para evitar emisiones de CO2 que podemos prevenir a través de medidas mucho más inteligentes y más económicas. 
Que nuestro consumo despilfarrador requiera cinco planetas es una historia pegadiza, pero errónea. 
El planeta que tenemos es más que suficiente. 

Asia Oriental, atada a su pasado 
TOKIO – Hace ya mucho que las relaciones diplomáticas en Asia Oriental están supeditadas a la historia. Pero el “problema histórico” de la región se intensificó los últimos tiempos, cuando el creciente nacionalismo de importantes actores regionales como China, Japón y Corea del Sur alimentó disputas por temas muy variados, desde territoriales y por los recursos naturales hasta cuestiones de monumentos de guerra y libros de texto escolares. 
¿Podrán los países de Asia Oriental superar su pasado de conflictos y forjar un futuro compartido que beneficie a todos? 
Tomemos por ejemplo la relación entre los más estrechos aliados que tiene Estados Unidos en la región: Japón y Corea del Sur. 
Aunque hace tiempo que los desacuerdos históricos dificultan los vínculos bilaterales, las posturas cada vez más nacionalistas del primer ministro japonés Shinzo Abe y de la presidenta surcoreana Park Geun-hye echaron más leña al fuego. 
Si estos países no se ponen de acuerdo para evitar que revivan amargas disputas históricas, su relación seguirá detenida en el tiempo, lo que beneficia a China. 
Y a nadie le gusta tanto jugar la carta de la historia como a China, cuyo presidente Xi Jinping también usa el nacionalismo para legitimar su gobierno. 
El año pasado, China instituyó dos nuevos días de memoria nacional para conmemorar su larga lucha contra la agresión japonesa durante la Segunda Guerra Mundial: el “Día de la Victoria en la Guerra contra la Agresión Japonesa”, el 3 de septiembre, y el “Día de la Masacre de Nanjing”, el 13 de diciembre. 
¿Qué pasaría si países como Vietnam y la India dedicaran días a recordar las agresiones chinas sufridas desde 1949? 
Al reforzar estereotipos negativos de rivalidad entre países, estas rencillas por la historia y el recuerdo siembran fragmentación e inestabilidad, y sin duda fueron un factor en las recientes disputas territoriales de la región. 
De hecho, la politización de la historia sigue siendo el principal obstáculo a la reconciliación en Asia Oriental. 
La creación de instituciones regionales se vuelve casi imposible por los reiterados intentos de reescribir la historia (a veces literalmente, con la revisión de libros de texto) según líneas nacionalistas. 
No debería ser así. 
Japón y Corea del Sur, por ejemplo, son democracias vibrantes y potencias económicas exportadoras, con lazos culturales tradicionalmente estrechos y muchos valores compartidos. 
Es decir, son socios ideales. 
El presidente estadounidense, Barack Obama, es consciente de este potencial y ha procurado promover un aumento de la cooperación estratégica entre Corea del Sur y Japón, que sirva de base a una alianza trilateral de defensa más fuerte con Estados Unidos, capaz de contrarrestar el ascenso de China. 
Pero Japón y Corea del Sur siguen aferrados a la historia. 
Es cierto que la acusación surcoreana de que Japón no quiere admitir parte de su conducta pasada contiene algo de verdad. 
Pero también es cierto que Park (quien se negó a tener una reunión formal con Abe hasta que este encare las cuentas pendientes de la anexión japonesa de Corea) usa la historia para jugar con el sentimiento nacionalista coreano. 
De hecho, su intransigencia le sirve para tapar hechos incómodos de su pasado familiar, ya que su padre, el dictador Park Chung-hee, colaboró con el ejército japonés durante la ocupación colonial de Corea. 
Abe también avivó las tensiones, sobre todo al visitar el santuario de Yasukuni en Tokio, un polémico monumento que honra, entre otros, a criminales de guerra clase A de la Segunda Guerra Mundial. 
Aunque lo hizo una sola vez (en diciembre de 2013), fue en respuesta a la declaración unilateral de China de una zona de identificación aérea que se extiende sobre territorios que Beijing reclama, pero no controla. 
Por cierto, las discrepancias de Japón y Corea sobre la historia datan de antes de la Segunda Guerra Mundial. 
Hace más de un siglo, el activista coreano Ahn Jung-geun asesinó al primer primer ministro de Japón, Hirobumi Ito, en la estación ferroviaria de la ciudad china de Harbin, hecho que convirtió a Ahn en héroe en Corea y terrorista en Japón. 
La figura de Ito puede verse en los billetes de mil yenes japoneses, y la de Ahn apareció en un sello postal de 200 won en Corea del Sur. 
El año pasado, Park pidió a Xi rendir honores a Ahn. 
Xi aprovechó la oportunidad para sembrar cizaña entre los dos principales aliados de Estados Unidos en Asia, y le construyó a Ahn un monumento. 
Japón respondió criticando duramente a China por honrar a un terrorista y propagar una visión “unilateral” de la historia, acción que según Japón, no es “conducente a la construcción de paz y estabilidad”. 
Estos conflictos tienen un catalizador claro: la creciente prosperidad asiática. 
La expansión de sus economías dio a los países asiáticos alas para recrear y exaltar una nueva visión del pasado, en la que minimizan sus propias agresiones o destacan su firmeza ante las brutalidades ajenas. 
Los relatos legitimadores de todos los países mezclan la verdad histórica y el mito. 
Pero en algunos casos, la herencia histórica llega a pesar demasiado e impide a los líderes tomar decisiones políticas racionales. 
Esto explica que Park busque estrechar vínculos con China, a pesar de que el socio natural de Corea del Sur en la región es la democracia japonesa. 
Pero hay motivos de esperanza en la aplastante victoria de Abe en la reciente elección anticipada, que le otorga capital político para proponerle a Park un trato: que Japón exprese más claramente arrepentimiento por su pasado militarista, y a cambio Corea del Sur eliminará de su política oficial las reivindicaciones históricas. 
Japón y Corea del Sur no pueden cambiar el pasado. 
Pero pueden esforzarse por forjar un futuro más cooperativo. 
Como dice sucintamente un proverbio ruso: “El que olvida el pasado, pierde un ojo; pero el que se queda en el pasado, pierde los dos”. 

Lecciones del Asia del Este para África 
NUEVA YORK – Del 1 al 3 de junio, Japón será el anfitrión de la quinta reunión de la Conferencia Internacional de Tokio sobre el Desarrollo de África (TICAD, por su nombre en inglés) La reunión es un recordatorio de que, mientras que el resto del mundo se obsesiona con los afanes económicos de Europa, con la parálisis política de los Estados Unidos, y la desaceleración del crecimiento en China y en otros mercados emergentes, sigue existiendo una región – el África subsahariana – donde la pobreza es casi la regla, no la excepción. 
Desde el año 1990 al 2010, el número de personas que viven en situación de pobreza (con $1,25 dólares por día) a lo largo del África subsahariana aumentó de menos de 300 millones hasta llegar a cerca de los 425 millones, mientras que la cantidad de personas que viven con menos de 2 dólares al día creció de 390 millones a casi 600 millones. 
Sin embargo, aún así durante este periodo la proporción de los que viven en la pobreza se redujo del 57% al 49%. 
Los países desarrollados repetitivamente han incumplido sus promesas comerciales o de ayuda. 
Sin embargo, Japón, que todavía se encuentra sufriendo a causa de dos décadas de malestar económico, de alguna manera ha logrado continuar su participación activa y comprometida – no porque ello responda a sus intereses estratégicos, sino con el fin de cumplir con un imperativo moral genuino, concretamente, aquel que dicta que los que están en mejor situación deben ayudar a los necesitados. 
África en la actualidad presenta un panorama mixto. 
Hay algunos éxitos notables – desde el año 2007 al 2011, cinco de los diez países de más rápido crecimiento en el mundo con una población de más de 10 millones estaban ubicados en el África. 
Y el progreso de estos países no se basó únicamente en los recursos naturales. 
Entre los países con mejores resultados se encuentra Etiopía, país donde el PIB creció en aproximadamente un 10% anual en el periodo de cinco años que concluyó en el año 2011, y también entre estos países se encuentran Ruanda, Tanzania y Uganda, países donde la producción anual ha crecido en más de un 6% durante una década o más. 
Sin embargo, si bien algunas fuentes indican que ahora existen más familias de clase media en el África (definidas como familias que tienen ingresos anuales superiores a los $20.000) que en la India, el continente también incluye a países que tienen los mayores niveles de desigualdad del mundo (highest levels of inequality). 
La agricultura, rubro del que dependen muchísimas de las personas pobres, no ha estado teniendo un buen desempeño. 
Los rendimientos por hectárea se han estancado. 
Sólo el 4% de las tierras de cultivo que son arables y permanentes cuentan con irrigación (4% of arable and permanent cropland is irrigated), en comparación al 39% de las ubicadas en Asia del Sur y el 29% en Asia del Este. 
El uso de fertilizantes en África asciende a tan sólo 13 kilogramos por hectárea, en comparación con 90 kilogramos en Asia del Sur y 190 kilogramos en Asia del Este. 
Lo más decepcionante es que incluso los países que han puesto sus asuntos macroeconómicos en orden y han logrado avances en cuanto a la gobernabilidad han tenido dificultades para atraer inversiones que no estén dirigidas al sector de los recursos naturales. 
El compromiso de Japón es especialmente importante no sólo en términos monetarios y de apoyo moral, sino también porque África puede aprender algo de la experiencia de desarrollo de Asia del Este. 
Hoy en día, esto puede tener una relevancia muy particular, ya que el aumento de los salarios y la apreciación del tipo de cambio en China ponen en relieve el rápido cambio en las ventajas comparativas y competitivas a nivel mundial. 
Algunas operaciones de manufactura se trasladarán fuera de China, y África tiene la oportunidad de capturar una fracción de las mismas. 
Esto es especialmente importante, dado que en los últimos 30 años, el África subsahariana ha atravesado por un periodo de desindustrialización. 
De hecho, hasta finales de la década del 2000 – en parte debido a las políticas de ajuste estructural impulsadas por las instituciones financieras internacionales – el sector manufacturero de las economías africanas en desarrollo mensurado como una proporción del PIB mostró cifras menores en comparación a las del año 1980. 
Pero el auge del sector manufacturero no sucederá por sí solo. 
Los gobiernos africanos deben emprender políticas industriales para ayudar a reestructurar sus economías. 
Estas políticas han sido motivo de controversia. 
Algunos argumentan que el gobierno no es bueno para seleccionar a ganadores. 
Algunos sostienen que no hay ninguna diferencia si un país produce papitas fritas o chips de computadoras. 
Ambas perspectivas están mal guiadas. 
El objetivo de dichas políticas es abordar las bien conocidas limitaciones en los mercados – por ejemplo, las importantes externalidades de aprendizaje, ya que las habilidades que son relevantes para una industria benefician a las industrias vecinas. 
El objetivo de las políticas industriales es identificar estos efectos colaterales, y los gobiernos han hecho un trabajo muy creíble al respecto. 
En los Estados Unidos, el gobierno promovió la agricultura en el siglo XIX, con el apoyo de la primera línea telegráfica (entre Baltimore y Washington, línea que se presentó en el año 1844) y la primera línea transcontinental, lanzando así la revolución de las telecomunicaciones, y posteriormente nutrió a la revolución de Internet. 
Inevitablemente, el gobierno – a través de sus infraestructuras, leyes y reglamentos (incluyendo su sistema de impuestos), y el sistema educativo – da forma a la economía. 
Por ejemplo, las leyes estadounidenses de bancarrota y de impuestos, junto con las políticas de desregulación, alentaron de manera efectiva la creación de un sector financiero hipertrofiado. 
Con recursos tan escasos, los países en desarrollo no pueden permitirse el lujo de hacer tales desperdicios. 
Ellos tienen que pensar cuidadosamente acerca de la dirección futura de sus economías – deben pensar acerca de sus ventajas comparativas dinámicas. 
Los países en desarrollo más exitosos del mundo – los de Asia del Este – simplemente hicieron eso, y entre las lecciones que deben compartirse están las relativas a la forma en que llevaron a cabo sus políticas industriales en una época en la que sus gobiernos carecían de la sofisticación y profundidad de talentos que poseen en la actualidad. 
Las deficiencias en la gobernanza pueden afectar los instrumentos de la política industrial, pero no el uso de dicha política industrial. 
Japón también tiene otras lecciones que enseñar. 
Los elementos clave de la estrategia de desarrollo de Japón –incluyendo su énfasis en la educación, la igualdad y la reforma de la tierra – hoy en día son incluso más importantes en África. 
El mundo ha cambiado mucho desde que el Asia del Este comenzó su notable transición evolutiva hace más de medio siglo; y las diferencias en la historia, las instituciones, y las circunstancias significan que las políticas deben adaptarse a las condiciones locales. 
Pero lo que está claro es que Japón y otros países del Asia del Este siguieron un curso marcadamente distinto del recomendado por el neoliberal “Consenso de Washington”. 
Las políticas de los países del Asia del Este funcionaron; y con demasiada frecuencia, las políticas del Consenso de Washington fracasaron de manera miserable. 
Los países africanos se beneficiarán si reflexionan sobre los éxitos y fracasos y sobre lo que dichos éxitos y fracasos significan para sus propias estrategias de desarrollo. 

Fantasías nacionalistas en Extremo Oriente 
TOKIO – No parecen gran cosa, unos pocos peñascos yermos en el Mar de China Oriental, entre Okinawa y Taiwán, y un par de diminutos islotes en el Mar de Japón en los que solo habitan unos pocos pescadores y algunos oficiales de la guardia costera surcoreana. 
El primer grupo de tierras, que en Japón llaman islas Senkaku y en China, islas Diaoyu, lo reclaman China, Japón y Taiwán; el segundo, Takeshima para los japoneses y Dokdo para los coreanos, está en litigio entre Corea del Sur y Japón. 
Aunque estos diminutos afloramientos rocosos tienen poco valor material, la disputa sobre su pertenencia ha provocado un serio enfrentamiento internacional, con retiros de embajadores, masivas demostraciones antijaponesas en toda China (en las que se llegó a dañar a personas y propiedades japonesas) e intercambios de amenazas entre Tokio y Seúl. 
Incluso se habló de acciones militares. 
A primera vista los hechos históricos son sencillos. 
Japón se apropió de las islas como parte de su proyecto de construcción imperial después de la guerra sinojaponesa de 1895 y la anexión de Corea en 1905. 
Antes de eso, la soberanía no está clara; en Takeshima/Dokdo había pescadores japoneses, y en China imperial se tenía algún conocimiento de las islas Senkaku/Diaoyu. 
Pero ningún estado había hecho reclamos formales. 
Las cosas se complicaron después de la Segunda Guerra Mundial. 
Entonces se esperaba que Japón devolviera sus posesiones coloniales, pero Estados Unidos ocupó las islas Senkaku, junto con Okinawa, y en 1972 devolvió ambos territorios a Japón. 
Por su parte, los coreanos, llenos de rabia hacia Japón por casi medio siglo de colonización, tomaron las islas Dokdo sin preocuparse por la legitimidad de la acción. 
Dada la brutalidad de la ocupación japonesa de Corea y China, es natural inclinarse por simpatizar con quienes fueron sus víctimas. 
La magnitud de las emociones que suscita esta disputa (algunos coreanos llegaron incluso a mutilarse para protestar contra Japón) parece indicar que las heridas dejadas por las acciones bélicas japonesas en Asia todavía están frescas. 
De hecho, el presidente de Corea del Sur, Lee Myung-bak, usó la ocasión para demandar una disculpa formal del emperador japonés por la guerra y compensación económica para las coreanas que durante la guerra se vieron obligadas a servir a soldados japoneses en burdeles militares. 
Lamentablemente, el gobierno japonés, a pesar de las abundantes pruebas indirectas e incluso documentales presentadas por historiadores de su país, ha adoptado una postura de negar la responsabilidad del régimen de tiempos de guerra en relación con este horroroso proyecto. 
Como es natural, esto no ha hecho más que exacerbar aún más las emociones en Corea. 
Sin embargo, sería demasiado simplista adjudicar la disputa actual solamente a las heridas abiertas de la última guerra mundial. 
Por supuesto, los sentimientos nacionalistas (deliberadamente alentados en China, Corea y Japón) tienen que ver con la historia reciente, pero el trasfondo político es diferente en cada país. 
Como la prensa de los tres países se niega tozudamente a mostrar cualquier cosa que no sea el punto de vista “nacional”, ese trasfondo político nunca se explica debidamente. 
En la actualidad, el gobierno comunista de China ya no puede usar para legitimarse la ideología marxista (por no hablar de la maoísta), porque China es un país autoritario capitalista, abierto para los negocios con otros países capitalistas (lo cual incluye profundas relaciones económicas con Japón). 
Por eso, a partir de los noventa el nacionalismo reemplazó al comunismo como justificación del régimen de partido único, lo cual demanda agitar los sentimientos antioccidentales (y sobre todo, antijaponeses). 
Esto no es difícil de hacer en China (dado el doloroso pasado del país) y suele servir para desviar la atención pública de las fallas y frustraciones de vivir en una dictadura. 
En Corea del Sur, una de las herencias más dolorosas que dejó el período colonial japonés tiene que ver con la amplia colaboración que durante aquella época prestó la élite coreana. 
Sus descendientes todavía ocupan un lugar importante en el arco político conservador del país, razón por la cual la izquierda coreana reclama periódicamente purgas y castigos. 
Como el presidente Lee es un conservador relativamente projaponés, los japoneses ven una especie de traición en sus recientes demandas de disculpas, dinero y reconocimiento de la soberanía coreana sobre las islas del Mar de Japón. 
Pero precisamente por su imagen de conservador projaponés, Lee necesita sacar a relucir sus credenciales nacionalistas, para que no se lo pueda acusar de colaboracionista. 
Su oposición política no es Japón, sino la izquierda coreana. 
El uso de la guerra para avivar el sentimiento antijaponés en China y Corea molesta a los japoneses y suscita reacciones defensivas. 
Pero el nacionalismo japonés también se alimenta de ansiedades y frustraciones, en concreto, el temor al poder creciente de China y la dependencia total de Japón respecto de Estados Unidos para su seguridad nacional. 
Para los conservadores japoneses, la constitución pacifista de posguerra, redactada por los estadounidenses en 1946, supone un humillante ataque a la soberanía japonesa. 
Ahora que China pone a prueba su poder creciente reclamando territorios, no solo en el Mar de China Oriental, sino también en el de China Meridional, los nacionalistas japoneses insisten en que Japón debe actuar como gran potencia y mostrarse como un actor importante y totalmente preparado para defender su soberanía, incluso aunque se trate de unos pocos peñascos insignificantes. 
Los intereses económicos de China, Corea y Japón están de tal modo vinculados que lo último que necesitan los tres países es entrar en un conflicto serio; pero los tres están haciendo todo lo posible para crearlo. 
Por motivos puramente internos, cada uno se dedica a manipular la historia de una guerra devastadora y suscitar pasiones que no pueden sino causar más daño. 
En los tres países, políticos, comentaristas, activistas y periodistas se la pasan hablando del pasado, pero es una simple manipulación de la historia con fines políticos. 
Para cualquiera de ellos, lo que menos importa es la verdad. 


La próxima frontera del ébola 
NUEVA DELHI – ¿Qué países, además de los del África occidental, son más susceptibles a la epidemia de ébola? 
La mayoría de los epidemiólogos no temen demasiado por el mundo desarrollado, con sus eficaces medidas de cuarentena y procedimientos de rastreo o incluso por países en desarrollo escasamente poblados. 
En esos dos grupos de países se podría contener fácilmente un brote, pero las zonas grandes y densamente pobladas y que carezcan de los mecanismos apropiados para la contención son enormemente vulnerables. 
La India, con su gran población emigrante (la segunda en importancia del mundo), su gran densidad urbana y la insuficiente infraestructura pública de atención de salud, es la que más posibilidades tiene de ser la que más pierda, si se extiende el virus ébola. 
Los vínculos con el África occidental son estrechos y se remontan al siglo pasado, pues casi 50.000 indios o personas de origen indio viven en esa región. 
De hecho, muchas personas vuelan diariamente entre Accra, Lagos, Freetown, Monrovia o Abidján y Nueva Delhi, Mumbai, Calcuta o Chennai y transitan por Oriente Medio o Europa. 
Si bien hay controles de salida en todos los aeropuertos internacionales de las regiones afectadas, el período de incubación del virus (que es de ocho días por término medio en el brote actual, pero puede llegar a 21 días) significa que alguien sin síntomas de una infección reciente podría hacer el viaje a la India sin desencadenar alarmas. 
Una experiencia personal reciente en el aeropuerto de Nueva Delhi indicó que la aplicación de las comprobaciones nominales de las llegadas, como ordena el Gobierno, fue poco rigurosa y varios pasajeros salieron de la terminal con las tarjetas de información sobre el ébola rellenadas, que deberían haber entregado a los funcionarios de emigración. 
No parece probable que el Gobierno de la India pueda controlar todas las llegadas del África occidental. 
La densidad de población de las megaciudades de la India asciende a nada menos que 10.000 personas por kilómetro cuadrado, nivel que puede darse incluso en ciudades de segunda y tercera clase, pues los suburbios se multiplican rápidamente para acomodar a la migración en gran escala procedente de las zonas rurales. 
El gasto en infraestructuras sanitarias ha sido terriblemente insuficiente y no han podido seguir el ritmo de crecimiento de las poblaciones urbanas. 
Fuera de las grandes ciudades, la mayoría de los servicios sanitarios tan sólo pueden prestar una atención primaria. 
Los datos del Banco Mundial muestran que la India tiene actualmente 6,5 médicos, 13 enfermeras y nueve camas de hospital por 10.000 personas, niveles que representan menos de la mitad de la media mundial y muy inferiores a lo que recomienda la Organización Mundial de la Salud. 
Dados esos factores –densidad urbana, suburbios congestionados y barrios de chabolas con escasas infraestructuras de saneamiento, alcantarillado y depuración de aguas residuales–, resulta fácil imaginar la rapidez con la que podría extenderse el virus ébola. 
Una sola perrona infectada que llegue del África occidental y después no sea rastreable podría desencadenar fácilmente una epidemia. 
El Gobierno de la India insiste en que está preparado, pero, con recursos y equipo limitados y personal de apoyo médico deficientemente capacitado fuera de las grandes zonas metropolitanas, resulta fácil imaginar que la enfermedad afectaría a los trabajadores sanitarios, como lo demuestran casos recientes habidos en Madrid y Dallas, por no hablar del África occidental. 
De hecho, como el ébola representa síntomas similares a los del paludismo, la fiebre del dengue y otras enfermedades tropicales endémicas, los trabajadores médicos podrían no adoptar las precauciones adecuadas o, peor aún, podrían enviar a pacientes a sus casas en una fase muy contagiosa. 
Las opciones del Gobierno son limitadas. 
El sistema de atención de salud afronta problemas sistémicos más profundos que no se pueden abordar de la noche a la mañana ni sólo como reacción contra el ébola. 
Lo que las autoridades pueden hacer es mejorar el rastreo de todos los pasajeros que lleguen procedentes del África occidental, exactamente como han empezado a hacer los Estados Unidos y el Reino Unido. 
Lo ideal sería que todos los pasajeros que lleguen procedentes de esa región fueran sometidos a cuarentena a su llegada y mantenidos en observación de síntomas durante al menos ocho días, pero eso no sería justo y la capacidad del Gobierno para aplicar semejante programa en todos los aeropuertos internacionales y puertos marítimos de la India es dudosa. 
En cambio, se debe alertar a todos los pasajeros procedentes del África occidental sobre los síntomas de la enfermedad, se les deben dar instrucciones para que se observen a sí mismos y advertirles sobre la importancia de acudir en busca de atención médica ante el primer signo de la enfermedad. 
Además, es esencial instruir a los trabajadores sanitarios de todas las zonas urbanas sobre el virus y sus síntomas y capacitarlos para que averigüen el historial médico y viajero de los pacientes. 
La actual epidemia de ébola en el África occidental refleja un desequilibrio ecológico fundamental. 
Un virus que anteriormente infectó al murciélago de la fruta ha saltado hasta los seres humanos, cuyo crecimiento y densidad demográficos superan con mucho el apoyo que puede brindar el medio natural. 
Ese desequilibrio en modo alguno es exclusivo de Guinea, Liberia y Sierra Leona. 
Aunque es probable que el ébola aparezca en la India en un futuro próximo, es posible una reacción adecuada, como lo ha demostrado Nigeria. 
Lagos, donde las autoridades nigerianas han hecho una labor notable de prevención de la extensión del virus, se parece mucho a las megalópolis de la India. 
El Gobierno de este último país debe tonar nota al respecto. 

Morir para vivir 
FREETOWN, SIERRA LEONA – Yo era un joven médico asignado a la Unidad de Emergencias del Hospital de Niños Ola During, en Sierra Leona, cuando tuve que aconsejar a la madre de una niña gravemente enferma de malaria que dijera una mentira flagrante. 
Su hija Mariama, de cuatro años, necesitaba una transfusión de sangre para no morir, pero la madre no tenía dinero para pagar las pruebas de detección de infecciones y compensar al donante. 
Yo había visto a muchos niños morirse mientras sus padres buscaban desesperadamente los fondos necesarios. 
Decidido a salvar la vida de Mariama, dije a la madre que volviera a casa y anunciara que su hija había muerto. 
Yo sabía que eso provocaría la compasión de sus parientes, que exprimirían sus magros recursos para garantizar un funeral adecuado. 
La mujer aceptó; seis horas después volvió al hospital con dinero suficiente para cubrir todo lo necesario: una transfusión y tratamiento para la malaria y los gusanos que infestaban el cuerpo de Mariama. 
Pocos días después, le di el alta, todavía débil, pero ya en recuperación. 
La enfermedad de Mariama no impulsó a sus parientes a actuar, pero su muerte sí. 
Lo mismo ocurrió, en escala mucho mayor, durante la epidemia de ébola en África occidental. 
Se cree que la epidemia se declaró en las regiones boscosas de Guinea en diciembre de 2013, y que luego se extendió gradualmente a Sierra Leona y Liberia. 
La comunidad internacional vio cómo la enfermedad asolaba los tres países, diezmando aldeas, aniquilando familias enteras y paralizando las economías; pero al principio, nadie prestó mucha atención. 
El mundo se desentendió de la verdad hasta que la epidemia se extendió tanto que ya no pudo seguir haciéndolo. 
Entonces ya era demasiado tarde para evitar una catástrofe. 
Todavía no terminamos de asimilar la magnitud del desastre del ébola en África occidental. 
El temor al contagio llevó a que se cerraran las escuelas y a que estudiantes y maestros se quedaran en casa. 
Lo mismo hicieron muchos trabajadores; restaurantes, bares y hoteles dejaron de funcionar y la economía se paralizó. 
Se perdió la mitad de los empleos en el sector privado. 
El autoaislamiento de los agricultores redujo un 30% la producción agrícola. 
La parálisis también afectó la vida social. 
En muchos distritos se impuso el toque de queda, y se desaconsejó viajar a gran distancia. 
En varias ciudades, recibir visitantes en casa exponía al anfitrión a severas multas. 
Aun así, la enfermedad se extendió a las áreas urbanas; como un incendio forestal, atravesó los tres países y se propagó a otros. 
Hasta el día de hoy, solo en Sierra Leona se han contabilizado más de 8500 infecciones y 3500 muertes. 
Tal vez el más golpeado fue el sector sanitario. 
La muerte de más de 220 trabajadores de la salud dejó solo 3,4 profesionales por cada 10 000 ciudadanos. 
Conforme el temor al ébola se intensificaba, muchos ciudadanos dejaron de usar los servicios sanitarios, lo que se tradujo en una caída del 23% en la cantidad de nacimientos en hospitales o clínicas, un 21% de reducción en la vacunación infantil básica y un 39% menos de niños tratados por malaria. 
En consecuencia, estos países experimentaron un resurgimiento de enfermedades vacunables, malaria, muerte materna e infantil, y desnutrición aguda. 
En este sentido, puede ser que lo peor todavía esté por venir. 
Pero Sierra Leona se está poniendo de nuevo en pie, y ha lanzado un plan bienal de recuperación. 
La prioridad principal es reducir a cero y mantener en esa cifra la incidencia del ébola. 
Esto implica modificar las condiciones que le permitieron extenderse tan rápidamente en primer lugar. 
El primer paso es reconstruir el sistema de atención médica. 
El plan demanda la restauración de los servicios sanitarios en 40 hospitales y 1300 centros de atención primaria en todo el país, para que niños y madres puedan recibir gratis atención básica, vacunas y tratamiento para enfermedades como la tuberculosis, el HIV/SIDA y la malaria. 
Además, para reforzar la seguridad del sistema sanitario y restaurar su confiabilidad, el plan convoca a aplicar mejores prácticas de control de infecciones y formar una nueva camada de trabajadores capacitados. 
También incluye una cooperación más estrecha con los grupos comunitarios, a los que es preciso asignar una misión de vigilancia y respuesta sanitaria. 
La recuperación no será rápida, fácil ni barata. 
Solo en Sierra Leona, se prevé que costará 1300 millones de dólares (de los que todavía falta conseguir 896,2 millones). 
Para cubrir el faltante, necesitamos ayuda de nuestros socios africanos y de la comunidad internacional en su conjunto. 
Hace muchos años, si no fuera por una mentira, Mariama se hubiera muerto. 
Hoy no necesitamos mentiras. 
Lo que necesitamos es compromiso auténtico, comunicación franca y responsabilidad recíproca en los niveles local, nacional, regional y global. 
Ya hemos visto cómo la falta de servicios sanitarios esenciales puede devastar un país, cobrarse miles de vidas y trastornar muchas más. 
Nos hemos unido como país para vencer al ébola, y estamos decididos a prevenir futuras epidemias. 
Y lo haremos, con la ayuda continua de la comunidad internacional. 

El ébola y la innovación 
BOSTON – No solo vidas se perdieron en la presente crisis del ébola. 
En el debate público reciente sobre cómo combatir el virus, el rigor metódico de la ciencia y la medicina dio paso a la política de la exageración y a la histeria de la gente. 
Para enfrentar el brote actual se necesitan políticas públicas serias y fundamentadas, de eso no hay duda. 
Pero también es importante aprovechar las lecciones de la epidemia y asegurar que otras enfermedades nos encuentren preparados. 
Hay dos grandes lecciones que podemos extraer de este brote de ébola. 
La primera es que nunca hay que dejar de fortalecer todo el sistema sanitario de un país por concentrarse en combatir una sola enfermedad. 
Aunque esa dolencia en particular se pueda enfrentar con la ayuda de ONG y gobiernos extranjeros, sin un sistema de salud sólido el país se encontrará desarmado ante un brote inesperado de otra enfermedad. 
Por ejemplo, Liberia redujo la prevalencia de malaria en niños de menos de cinco años de edad del 66%, en 2005, a menos del 32% en 2011. 
Pero cuando este año el virus del ébola entró al país desde la vecina Guinea, en poco tiempo la infraestructura sanitaria del país se vio desbordada. 
Más de dos mil liberianos murieron de ébola, y el brote todavía no está contenido. 
Como Liberia, otros países que no fortalezcan todo el sistema sanitario, por más buen desempeño que tengan en alguna área (por ejemplo, la lucha contra el ébola), aún pueden estar expuestos a mortandades y trastornos económicos en el largo plazo. 
La segunda lección que deja la epidemia tiene que ver con serias deficiencias en nuestra capacidad de desarrollar métodos y tecnologías para combatir enfermedades como el ébola y similares. 
Muchas veces, por seguir políticas y métodos reactivos, en vez de proactivos, se hace difícil hallar equipos protectores económicos y fáciles de usar para el personal sanitario más expuesto o pruebas de detección rápidas, confiables, eficaces y rentables para usar en el lugar de atención del paciente. 
El sector público y las organizaciones sin fines de lucro deben fomentar innovaciones que apunten no solamente a resolver los problemas inmediatos sino también a encarar los desafíos que pueda traer el futuro. 
En Estados Unidos, la Agencia de Desarrollo Internacional, la Oficina de Ciencia y Tecnología de la Casa Blanca, los Centros para el Control y la Prevención de Enfermedades y el Departamento de Defensa declararon al ébola un “importante reto al desarrollo” y lanzaron una iniciativa para el fomento de innovaciones prácticas y económicas para su tratamiento y prevención. 
Aunque medidas como esta son un paso importante en la dirección correcta, para ser eficaces deben empezar mucho antes de que se produzca un brote. 
Las tecnologías nuevas necesitan probarse algún tiempo antes de su aplicación in situ, y además, pasar a la producción en gran escala de cualquier invento no es fácil. 
La crisis del ébola nos muestra que debemos pensar en desarrollar nuestra capacidad de innovación en el nivel más básico. 
Además de fortalecer los sistemas sanitarios de los países en desarrollo, también tenemos que mejorar nuestra capacidad de crear soluciones nuevas para otros problemas similares que puedan surgir. 
Las facultades de ingeniería de los países desarrollados no suelen brindar a sus estudiantes conocimiento o comprensión de los problemas que se enfrentan en el resto del mundo. 
Los estudiantes de medicina y los profesionales de salud pública a veces estudian o hacen pasantías en zonas con alta prevalencia de una enfermedad, pero para los ingenieros y los técnicos el acceso a oportunidades similares es mínimo. 
Por ello, suele ocurrir que científicos e ingenieros talentosos desconozcan los problemas que necesitan solución, e incluso los mejor motivados tal vez no apliquen su formación a combatir las amenazas nuevas. 
El desarrollo de tecnologías demanda tiempo y compromiso. 
Además de concientizar sobre los problemas globales en las facultades de ciencia e ingeniería, y ofrecer a los estudiantes oportunidades de comenzar a trabajar con ellos in situ, debemos crear mecanismos que den aliento y apoyo a las ideas que surgirán en el proceso. 
Otorgar subsidios a la investigación que no terminen tan pronto como el brote esté bajo control nos ayudaría a acrecentar el bagaje de herramientas que tendremos para enfrentar mejor la epidemia siguiente. 
La próxima vez que nos salga al encuentro un desafío similar al ébola, nuestra capacidad de hacerle frente dependerá de la solidez de las instituciones locales y de nuestra habilidad para desarrollar las herramientas correctas para combatirlo. 
Una cantidad incalculable de vidas depende de lo que hagamos ahora. 

Ébola y desigualdad 
NUEVA YORK – La crisis del virus del Ébola nos recuerda, una vez más, del lado negativo de la globalización. 
No sólo las cosas buenas – como por ejemplo los principios de justicia social e igualdad de género – cruzan las fronteras con más facilidad que nunca antes, también lo hacen las influencias malignas, tales como los problemas ambientales y las enfermedades. 
Esta crisis también nos recuerda de la importancia que tienen el gobierno y la sociedad civil. 
No nos dirigimos hacia al sector privado para controlar la propagación de una enfermedad como el Ébola. 
En cambio, sí nos dirigimos hacia las instituciones – por ejemplo hacia los Centros para el Control y Prevención de Enfermedades (CDC) en Estados Unidos, la Organización Mundial de la Salud (OMS), y Médicos sin Fronteras, el notable grupo de médicos y enfermeras que arriesgan sus vidas para salvar las de otros en los países pobres de todo el mundo. 
Incluso los fanáticos derechistas que quieren desmantelar las instituciones gubernamentales recurren a ellas cuando se enfrenta a una crisis como la causada por el ébola. 
Puede que los gobiernos no hagan un trabajo perfecto en el abordaje de este tipo de crisis, pero una de las razones por las que no funcionaron como nosotros esperaríamos es que no hemos proporcionado los fondos suficientes a los organismos competentes a nivel nacional y mundial. 
El episodio del ébola entraña aún más lecciones. 
Una de las razones por las que la enfermedad se extendió tan rápidamente en Liberia y Sierra Leona es que ambos son países asolados por la guerra, donde una gran proporción de la población está desnutrida y el sistema de atención de la salud se ha visto devastado. 
Por otra parte, en lo que se refiere al desarrollo de vacunas, el ámbito en el cual el sector privado sí desempeña un papel esencial, dicho sector tiene pocos incentivos para dedicar recursos a las enfermedades que afligen a los pobres del mundo o a los países pobres. 
Sólo cuando los países avanzados se ven amenazados es que existe un impulso suficiente para invertir en vacunas para hacer frente a enfermedades como el ébola. 
Lo anterior no se expresa principalmente como una crítica al sector privado; al fin de cuentas, las empresas farmacéuticas no se dedican a la actividad empresarial empujadas por la bondad dentro de sus corazones, y no hay dinero que ganar en la prevención y curación de las enfermedades de los pobres. 
En cambio, lo que la crisis del ébola cuestiona es nuestra dependencia del sector privado para que haga las cosas que los gobiernos llevan a cabo mejor. 
De hecho, parece ser que con más financiación pública, una vacuna contra el ébola podría ya haberse desarrollado hace años. 
Los fracasos de Estados Unidos en este sentido han llamado especialmente la atención – tanto así que algunos países africanos están tratando a los visitantes de EE.UU. con precauciones especiales. 
Pero eso sólo es el eco de un problema más fundamental: el sistema de salud de Estados Unidos, que en su gran mayoría es privado, está fracasando. 
Es cierto que en el extremo superior, EE.UU. es el hogar de algunos de los hospitales, universidades de investigación y centros médicos avanzados que son líderes a nivel mundial. 
Pero, a pesar de que EE.UU. gasta más per cápita y como porcentaje de su PIB en asistencia médica en comparación con cualquier otro país, sus resultados de salud son realmente decepcionantes. 
Al nacer, la esperanza de vida masculina en EE.UU. es la peor entre los 17 países que tienen los ingresos más altos – casi cuatro años más corta que la de Suiza, Australia y Japón. 
Y, dentro de dicho grupo, EE.UU. ocupa el segundo peor puesto en cuanto a expectativa de vida para las mujeres, más de cinco años por debajo de la esperanza de vida en Japón. 
Otros indicadores de salud son igualmente decepcionantes, ya que se tienen datos que indican que los resultados de salud de los estadounidenses son más deficientes a lo largo de sus vidas. 
Y, por lo menos durante tres décadas, las cosas han ido empeorando. 
Muchos factores contribuyen al rezago de la salud en Estados Unidos, y son factores que brindan también lecciones relevantes para otros países. 
Para empezar, el acceso a la atención médica sí es importante. 
Al ser EE.UU. uno entre los pocos países avanzados que no reconoce que el acceso a la atención médica es un derecho humano básico, y como es un país que, en comparación con otros, depende más del sector privado, el que muchos estadounidenses no obtengan los medicamentos que necesitan no causa sorpresa. 
A pesar de que la Ley de Protección al Paciente y Cuidado de Salud Asequible (Obamacare) ha mejorado las cosas, la cobertura del seguro de salud sigue siendo débil, y casi la mitad de los 50 estados de Estados Unidos se niega a ampliar Medicaid, el programa de financiación de la atención de salud para los pobres de EE.UU. 
Además, EE.UU. tiene una de las tasas más altas de pobreza infantil entre los países avanzados (este dato fue especialmente cierto antes de que las políticas de austeridad aumenten dramáticamente la pobreza en varios países europeos), y la falta de nutrición y atención de salud durante la infancia conlleva efectos de por vida. 
Paralelamente, las leyes sobre armas de fuego contribuyen a que EE.UU. tenga la mayor incidencia de muertes violentas entre los países avanzados, y la dependencia en el transporte vía automóviles de este país sustenta una alta tasa de muertes en las carreteras. 
Asimismo, la descomunal desigualdad en EE.UU. es también un factor crítico que contribuye a su rezago en el ámbito de la salud, especialmente en combinación con los factores mencionados anteriormente. 
Al haber más pobreza en general, más pobreza infantil en particular, más personas que no tienen acceso a servicios de salud, vivienda digna y educación, y más personas en situación de inseguridad alimentaria (quienes a menudo consumen alimentos baratos que favorecen a la obesidad), no es de extrañar que los resultados de salud de Estados Unidos sean malos. 
Sin embargo, para las personas que tienen mayores ingresos y una mayor cobertura de seguro los resultados de salud son también peores en EE.UU. en comparación con los obtenidos en otros lugares. 
Tal vez esto también se relacione con el hecho de que en EE.UU. existe una mayor desigualdad en comparación con otros países avanzados. 
La salud, sabemos, está relacionada con el estrés. 
Aquellos que luchan por subir la escalera del éxito saben las consecuencias del fracaso. 
En EE.UU., los peldaños de la escalera están más separados en comparación con otros lugares, y la distancia desde la parte superior a la parte inferior es mayor. 
Eso significa más ansiedad, lo que a su vez se traduce en una salud más deficiente. 
La buena salud es una bendición. 
Pero, la forma cómo los países estructuran sus sistemas de atención de salud – y sus sociedades – marca una gran diferencia en términos de resultados. 
EE.UU. y el mundo pagan un alto precio por su excesiva dependencia de las fuerzas del mercado y por brindar atención insuficiente a valores más amplios, como por ejemplo a la igualdad y la justicia social. 

Lucha contra el ébola en todos los frentes 
PARÍS – Considerando la cobertura de los medios en Estados Unidos y Europa al brote de ébola en África Occidental, podríamos pensar que la situación en los países afectados está mejorando gradualmente. 
Pero, aunque la epidemia ya no ocupa las primeras páginas, el virus dista de haber sido contenido. 
Por el contrario, continúa siendo una grave amenaza para la salud mundial. 
Recientemente viajé a Conakry, la capital de Guinea, junto con el presidente francés François Hollande, luego visité Macenta, un distrito rural en la región boscosa del país, cerca del punto donde se originó el brote. 
En ambos lugares presencié directamente el devastador impacto del virus: sufrimiento, miedo, desesperación y, en última instancia, muerte. 
Incluso lo trivial se ha cargado de significado: ya nadie se da la mano. 
Lo cierto es que el virus del Ébola continúa difundiéndose, rápidamente. 
Es cierto, fue contenido en Liberia, pero solo allí, e incluso en ese caso no hay manera de garantizar que no surja otro brote. 
El ébola se propaga en formas que no habíamos visto antes; es un virus que no se disemina tan rápidamente como otros (por ejemplo, el de la gripe), algo que en el pasado limitó la escala de la epidemia, especialmente porque los brotes quedaron confinados a áreas rurales. 
Pero esta vez el virus ha entrado a las ciudades y los pueblos, y eso lo torna particularmente peligroso. 
La elevada densidad poblacional es terreno fértil para cualquier virus, ni qué hablar del virus del Ébola. 
La traicionera combinación de pobreza generalizada, escasos recursos médicos y áreas urbanas abarrotadas que hay en África Occidental puede resultar devastadoramente mortal. 
Casi 7500 personas murieron, según los informes, por el ébola este año y se registraron más de 16 000 casos de personas infectadas. 
Estos son datos aproximados y, si bien proporcionan información importante sobre la trayectoria de la epidemia y la eficacia de los esfuerzos de respuesta, los funcionarios advierten que los números verdaderos probablemente sean mucho mayores. 
La salud es un bien público mundial. 
En la mayoría de los países, el derecho a la salud está consagrado en la constitución o la legislación. 
Este derecho, según la Organización Mundial de la Salud (OMS), incluye el «acceso a atención sanitaria oportuna, aceptable y asequible, de calidad adecuada». Pero, en el caso de virus como el del Ébola, pocas naciones, si acaso alguna, pueden ofrecer esas garantías. 
Desde un punto de vista moral, corresponde a la comunidad internacional, con sus instituciones, autoridades, capaces empresas y personas –junto con sus conocimientos y riqueza– implementar los medios necesarios para detener la difusión del ébola. 
El imperativo es igualmente fuerte desde un punto de vista puramente egoísta. 
Si no se contiene rápidamente al virus, todos –todos los países– estaremos en riesgo. 
La buena noticia es que el ébola puede ser contenido y, eventualmente, puede ser eliminado. 
Si queremos lograrlo, sin embargo, debemos entender y diagnosticar al virus. 
Se debe evitar su difusión y ofrecer tratamiento. 
Aunque no existe una vacuna clínicamente probada contra el ébola, esto podría cambiar pronto. 
Desde el brote del virus en marzo, el Instituto Pasteur, una organización de investigación independiente sin fines de lucro, ha trabajado para entender cómo se lo puede contener y qué tratamiento se puede ofrecer. 
Nuestros investigadores siguen la difusión del virus para entender cómo evolucionan las epidemias y estamos trabajando para empoderar al personal científico y médico local. 
Esperamos contar con dos agentes para vacunas listos para sus ensayos clínicos en 2015. 
El Grupo de Trabajo contra el Ébola del Instituto Pasteur está luchando contra el virus, en el terreno en África Occidental y en el laboratorio en Francia, estudiando tanto al virus como su forma de difusión y agotando todas las alternativas para encontrar una solución médica que detenga este brote y evite otros nuevos. 
Junto con la OMS y organizaciones no gubernamentales que incluyen a Médicos sin Fronteras, la Cruz Roja y la Media Luna Roja, el Instituto Pasteur está comprometido con la lucha contra el virus y sus causas. 
Los países en todo el mundo han comprometido su apoyo, financiero y de otras clases, para ocuparse de las preocupaciones más inmediatas: ayudar a las personas y las comunidades afectadas. 
Muchas personas ya contribuyen a las investigaciones sobre las causas, la difusión y el tratamiento del virus del Ébola. 
Se ha establecido una «coalición de voluntarios» internacional y convocamos a todas las naciones, organizaciones relevantes, empresas interesadas y personas cualificadas a unirse a ella. Juntos podemos ver el fin del ébola... ¡y lo haremos! 

El Ébola y más allá 
WASHINGTON, DC – Estados Unidos y Europa han reaccionado de manera exagerada y burda ante unos pocos casos aislados del virus del Ébola al interior de sus fronteras. 
Estas respuestas aterrorizadas no sólo son inútiles. 
Al violar principios científicos básicos, desafían el criterio ético fundamental para una acción obligatoria en materia de salud pública. 
Y cuando se trata de proteger a los ciudadanos del Ébola -para no mencionar impedir que crisis sanitarias globales similares ocurran en el futuro-, estas respuestas bien pueden ser contraproducentes. 
Los ejemplos más indignantes de reacción exagerada se produjeron en Estados Unidos, donde la respuesta inicial implicó una revisación más profunda de los viajeros provenientes de Guinea, Liberia y Sierra Leona. 
Más problemático fue el hecho de que varios estados instituyeran cuarentenas de 21 días obligatorias para los trabajadores de la salud voluntarios que regresaban a Estados Unidos de países afectados por el Ébola. 
Afortunadamente, la reacción política en contra de los pedidos de cuarentena rápidamente llevó a algunos gobernadores estaduales a reducir las exigencias. 
Es hora de que los países desarrollados reconozcan que la mejor manera de proteger a sus ciudadanos del Ébola es ayudando a frenar la propagación del virus en África occidental. 
Esto exige, primero y principal, una "respuesta rápida" sostenida al Ébola en los tres países más afectados. 
Una respuesta de esas características debe estar respaldada por un financiamiento adecuado (y considerable); médicos, enfermeros y trabajadores de la salud comunitarios que estén bien entrenados, y una mejor capacidad local para el diagnóstico, el tratamiento, la localización de contactos y el aislamiento de los individuos infectados. 
No hay tiempo que perder. 
De hecho, la escasez de un liderazgo audaz ya ha demorado una respuesta internacional efectiva para el actual brote del Ébola durante demasiado tiempo, aumentando drásticamente los costos de la crisis. 
Más allá de frenar la propagación del Ébola, la comunidad internacional debe aplicar las lecciones de la crisis actual a potenciales riesgos sanitarios en el futuro, desarrollando una respuesta creíble que haga hincapié en una acción temprana, contundente y basada en evidencias. 
Con este objetivo, deberían lanzarse tres iniciativas clave. 
Primero, la Organización Mundial de la Salud debería comprometerse a la creación de un fondo de contingencia para emergencias que pudiera implementarse de manera acelerada tan pronto como declara una "emergencia de salud pública de preocupación internacional". 
Si este financiamiento hubiera estado disponible para montar una respuesta inicial sólida cuando estalló el Ébola, la OMS habría tenido un fuerte incentivo para declarar una emergencia internacional a tiempo. 
Por cierto, en 2011 un comité de revisión de la OMS recomendó un fondo de este tipo, que ascendía a por lo menos 100 millones de dólares. 
Si bien habría sido una suma eminentemente costeable, ya que representaba menos del 0,5% de la asistencia sanitaria internacional, la OMS no logró crearlo. 
Lo disparatado de esta decisión hoy es dolorosamente obvio, como lo es el hecho de que el fondo de contingencia debería ser significativamente mayor -hasta 500 millones de dólares. 
El segundo pilar de una estrategia efectiva de respuesta ante una crisis es una fuerza de trabajo de reserva para emergencias -establecida por la OMS, en cooperación con los gobiernos nacionales- que esté integrada por profesionales de la salud bien entrenados y preparados para un despliegue rápido en contextos de escasos recursos. 
Esto les proporcionaría a los países con sistemas de atención médica deficientes -que son particularmente susceptibles a los brotes de enfermedades- los recursos humanos que necesitan para poder controlar rápidamente las crisis sanitarias. 
Por supuesto, estas medidas no les quitan responsabilidad a los países a la hora de fortalecer sus sistemas de atención médica y salvaguardar a sus poblaciones. 
Es por esto que el último paso, y el más importante, en materia de impedir futuras crisis sanitarias globales es la creación de un fondo para el sistema de salud internacional que respalde los esfuerzos nacionales para adquirir la capacidad tanto para responder de manera efectiva en emergencias como para ofrecer servicios médicos integrales en tiempos normales. 
Un fondo de esta naturaleza encajaría en el marco de las Regulaciones Internacionales de Salud que se acordó en 2005, y haría avanzar la causa de la atención médica universal, basada en el principio de que toda la gente tiene derecho a la salud. 
Los gobiernos también deberían asignar fondos domésticos adecuados para alcanzar estos objetivos. 
Los jefes de Estado africanos, por ejemplo, deberían cumplir la promesa de la Declaración de Abuja de 2001 de asignar por lo menos el 15% de los presupuestos nacionales al sector de la salud. 
Pero, en el caso de los países de menores ingresos, cualquier progreso significativo a la hora de establecer sistemas de atención médica sólidos sería prácticamente imposible sin el respaldo de un fondo internacional sostenible. 
Considerando que la creación de un fondo de estas características implicaría una inversión masiva de varios miles de millones de dólares en los países de menores ingresos, la movilización social es la clave para generar el respaldo político necesario. 
En este sentido, la respuesta global al SIDA –espoleada por el Plan de Emergencia del Presidente de Estados Unidos para la Lucha contra el SIDA y el Fondo Mundial contra el VIH/SIDA, la Tuberculosis y la Malaria- podrían servir como un modelo útil. 
Más allá de establecer una infraestructura sólida de atención médica, los gobiernos nacionales necesitarán desarrollar sistemas de responsabilidad para ofrecer servicios de salud a sus poblaciones. 
Esto incluye una administración transparente y justa de los recursos, salvaguardas contra la corrupción, herramientas para monitorear el progreso, compromiso de la sociedad civil y responsabilidad ante cualquier incompetencia. 
Para que estos objetivos avancen, una coalición internacional está presionando para que se constituya una Convención Marco sobre Salud Global, destinada a fomentar una buena gobernancia para la salud a nivel local, nacional y global. 
El tratado, basado en el principio de un derecho a la salud, ofrecería lineamientos claros para la asignación de la financiación y otras responsabilidades. 
La epidemia del Ébola en África occidental debería inspirar una corrección del curso en materia de políticas sanitarias internacionales, reforzando la necesidad de herramientas de respuesta rápida y una sólida infraestructura de atención médica. 
Establecer marcos para ofrecer un financiamiento escalable y sustentable para alcanzar estos objetivos es una inversión inteligente y costeable –que está en el interés de todos-. 
Esta es una respuesta humanitaria que ofrecería vastos beneficios a nivel mundial, ahora y en el futuro. 

Un desarrollo para las personas 
NUEVA YORK – La epidemia de ébola en el África occidental está destruyendo vidas, diezmando comunidades y dejando huérfanos a niños a un ritmo que no se había visto desde las brutales guerras civiles de esa región que se acabaron hace más de un decenio. 
En Liberia, el 60 por ciento de los mercados están cerrados ahora; en Sierra Leona, sólo una quinta parte de los 10.000 pacientes de VIH que están en tratamientos antivirales siguen recibiéndolos y el Gobierno de Guinea está comunicando un desfase financiero de 220 millones de dólares debido a la crisis. 
Si no se contiene pronto el brote, la mayoría de los beneficios económicos y sociales logrados desde que se restableció la paz en Liberia y Sierra Leona y desde que se inició la transición democrática de Guinea podrían perderse. 
Los tres países siguen frágiles, divididos y, como pone de relieve la crisis actual, excepcionalmente propensos a las sacudidas. 
En sentido más amplio, la crisis actual de la región debe inspirar reflexiones sobre el apoyo que el mundo da al desarrollo y lo hace avanzar. 
Una razón importante para la vulnerabilidad de esos países es la constante falta de inversión en sus poblaciones, que ha impedido a los ciudadanos de a pie recoger los beneficios del crecimiento económico. 
De hecho, mientras que las economías de Guinea, Liberia y Sierra Leona crecieron rápidamente en los diez años anteriores al brote de ébola –a unas tasas anuales medias de 2,8 por ciento, 10 por ciento y 8 por ciento, respectivamente–, sus poblaciones han visto pocas mejoras en su vida diaria. 
Más del 65 por ciento de la inversión extranjera directa ha ido destinada a la minería y a la tala de árboles, que son tristemente famosas por crear pocos puestos de trabajo y concentrar la riqueza en manos de unos pocos. 
Asimismo, aunque los servicios de salud de Liberia y Sierra Leona mejoraron después de que se acabaran sus guerras civiles, su calidad y su cobertura han seguido estando muy por debajo de los niveles del África occidental. 
Cuando estalló la epidemia de ébola, Liberia tenía tan sólo 120 médicos para sus cuatro millones de ciudadanos. 
Si a ello se suman unos suburbios urbanos que se extienden sin cesar –semigobernados, atestados y con un saneamiento deficiente–, no resultará sorprendente que a esos países les haya resultado tan difícil contener la epidemia. 
La amenaza que representa el ébola en los tres países no se limita a la atención de salud. 
En toda la región, una historia de conflictos y un legado de gestión deficiente de los asuntos públicos han creado una profunda desconfianza respecto de los gobiernos y las instituciones, como lo indicaba una encuesta de opinión del Afrobarómetro de 2012. 
De hecho, la carencia en esos países de un contrato social establecido ha sido el obstáculo principal para crear una autoridad política y una gestión pública eficaz. 
Además, ese ambiente ha creado unas condiciones fértiles para la propagación de teorías descabelladas, incluida la de que el Gobierno y los agentes encargados de prestar la ayuda están conspirando para infectar a los ciudadanos. 
Muchas personas niegan que exista el virus del ébola y afirman que lo han inventado sus gobiernos para recaudar fondos suplementarios –que nunca verán– entre la comunidad internacional. 
Semejantes dudas y temores mueven a las familias a ocultar a sus muertos y celebrar los entierros por la noche y algunas comunidades han llegado hasta el extremo de atacar a los agentes de salud. 
Todo ello está dificultando extremadamente la tarea de detener la propagación de la enfermedad. 
Cuando un virus letal y muy contagioso está devastando a sociedades pobres y fragmentadas, que desconfían de sus dirigentes, no basta con recuperar la normalidad. 
La única forma de poner coto a la epidemia actual de ébola y prevenir epidemias similares es la de abordar las vulnerabilidades políticas y sociales fundamentales que han permitido que prosperara el virus. 
La clave es colocar a las personas en el centro de las medidas en pro del desarrollo, aumentando las inversiones en la atención de salud, la educación y otros servicios públicos. 
Al mismo tiempo, se deben adoptar medidas sólidas para reforzar la creación de puestos de trabajo. 
Con una estructura de apoyo fiable y oportunidades económicas adecuadas, las familias –y, a su vez, los países– se vuelven más resistentes. 
Quienes están en la vanguardia de la lucha contra el ébola –incluido el Programa de las Naciones Unidas para el Desarrollo– han estado movilizando a las comunidades contra la enfermedad, apoyando a los equipos médicos y ayudando a los supervivientes y a las familias de los infectados a afrontar la tragedia. 
Si bien esas medidas no pueden ser más importantes, deben estar respaldadas por una estrategia a largo plazo para fortalecer las frágiles defensas de esos países. 
El ébola será derrotado, pero las vulnerabilidades que este brote ha revelado deben provocar un cambio fundamental entre las autoridades. 
El planteamiento del desarrollo que predomina actualmente en el pensamiento mundial hace hincapié en el crecimiento económico y la solidez del Estado más que en el progreso social, pero la única forma de impulsar la capacidad de resistencia y su confianza en las instituciones impersonales de una sociedad es la de brindar a las personas que la componen los instrumentos –y la confianza– que necesitan para prosperar. 

Tres amenazas para la salud mundial 
SAN FRANCISCO – El dramático brote de ébola en África occidental ha puesto de manifiesto la necesidad de fortalecer los sistemas de salud a nivel nacional y mundial. 
Sin embargo, aunque el brote atrajo la atención de la comunidad internacional hacia las deficiencias del sistema, el objetivo debe ser la erradicación de las epidemias perdurables que de manera silenciosa causan sufrimiento y muertes en todo el mundo. 
Sin duda alguna, el virus del ébola ha provocado una tremenda desolación, pero no es la primera ni la más devastadora pandemia a que el mundo se ha enfrentado. 
De hecho, la viruela es la enfermedad más mortífera conocida por la humanidad: hasta que Edward Jenner desarrolló la vacuna en 1796, fue la principal causa de muerte en Europa, y hasta su erradicación en 1980, se calcula que había acabado con la vida de entre 300 y 500 millones de personas. 
En el siglo XIV, la peste bubónica causó la muerte de entre 75 y 100 millones de personas, más de la mitad de la población europea. 
Durante la pandemia de gripe en 1918, murieron casi 75 millones de personas (entre el tres y el cinco por ciento de la población mundial), es decir, más de dos veces el número de personas fallecidas en la Primera Guerra Mundial. 
En el siglo XXI, el mundo continúa su lucha contra la epidemia del VIH/SIDA, que ya ha causado más de 40 millones de muertes y que hoy en día afecta a un número equivalente de personas, el 95% de las cuales vive en los países en desarrollo. 
Solo cuando el VIH/SIDA comenzó a propagarse en los países desarrollados se conocieron las terapias antirretrovirales de alta eficacia, un tratamiento al que la mayoría de los enfermos sin recursos no tiene acceso o no puede pagar. 
Del mismo modo, los estragos causados por el brote del ébola en los países pobres, demuestran la incapacidad de los gobiernos, las organizaciones multilaterales y las organizaciones no gubernamentales para responder con la prontitud necesaria. 
Sin embargo, en tiempos de una interconexión mundial sin precedentes, todo el mundo tiene interés en asegurar el establecimiento de infraestructuras y sistemas de salud adecuados para hacer frente a esta pandemia. 
El logro de este objetivo requiere que se realicen las inversiones necesarias; después de todo, un sistema nacional de salud y un mecanismo de vigilancia ágil son la primera línea de defensa contra los brotes de la enfermedad. 
En este momento, el virus del ébola no representa solamente una crisis sanitaria, sino también una crisis humanitaria, económica y política. 
Sin lugar a dudas, pueden constatarse algunos progresos. 
La Misión de las Naciones Unidas para la Respuesta de Emergencia al Ébola ha logrado en gran medida su objetivo 70/70/60, esto es, que en un plazo de 60 días se logre aislar al 70% de los pacientes e inhumar en condiciones seguras al 70% de los fallecidos, lo que ha reducido considerablemente el número de nuevos casos. 
Pero el sufrimiento y la muerte continúan, a menudo a causa de la falta de acceso a una información fiable o a un tratamiento adecuado. 
Por supuesto, cuando se trata de proteger la salud, hay una línea muy fina entre proteger a la población y atentar contra los derechos individuales. 
Esta es la razón por la que todas las intervenciones en materia de salud pública deben centrarse principalmente en hechos científicos, y evitar respuestas emocionales o reacciones de pánico. 
En este sentido, la imposición de cuarentenas a los viajeros provenientes de los países afectados por el virus del ébola fue un claro error estratégico, como lo fueron las políticas aplicadas por las autoridades al intentar frenar la peste que asoló Europa en 1350, o durante la Gran Peste de Londres en 1665. 
En lugar de perder el tiempo con estrategias basadas en el miedo, la comunidad internacional debe potenciar los recursos humanos y financieros para garantizar una acción colectiva consensuada y basada en los hechos. 
Este enfoque unitario es posible; de hecho, ya existen precedentes. 
En los umbrales del siglo, la creación de instituciones como el El Fondo Mundial de lucha contra el SIDA, la tuberculosis y la malaria, la Fundación Bill y Melinda Gates y la Alianza mundial para vacunas e inmunización GAVI (por sus siglas en inglés), coincidió con un renovado esfuerzo para mejorar la salud a escala mundial. 
El compromiso de la ONU con el cumplimiento de los Objetivos de Desarrollo del Milenio , que incluyen cuatro metas relacionadas con la salud, a saber, la nutrición, la salud materna e infantil y las enfermedades infecciosas, refleja un consenso político para mejorar la salud en todo el mundo. 
Esta arquitectura institucional ha facilitado un progreso considerable en muchas de estas áreas; por ejemplo, la tasa de mortalidad de los niños menores de cinco años disminuyó un 49% desde 1990. 
Pero queda mucho más por hacer. 
En regiones como Asia sudoriental y África subsahariana, la salud materno-infantil y las enfermedades infecciosas siguen siendo prioridades. 
De hecho, los diez países con las tasas más altas de mortalidad infantil se encuentran en el África subsahariana; un bebé nacido en África occidental tiene 30 veces más probabilidades de morir antes de los cinco años que un niño nacido en Europa occidental. 
Incluso dentro de los países, las desigualdades siguen siendo enormes. 
Por ejemplo, entre municipios de los estados mexicanos de Guerrero y Nuevo León puede comprobarse una diferencia de diez veces en la mortalidad infantil. 
Además, las epidemias silenciosas se han afianzado, particularmente en los países de más bajos ingresos, pues la combinación de las grandes tendencias como la urbanización, el envejecimiento de la población, la obesidad, el sedentarismo, el tabaquismo y el consumo de alcohol ha estimulado el aumento de las enfermedades crónicas no transmisibles. 
Para los adultos de la mayoría de los países, el cáncer, la diabetes y las enfermedades cardiovasculares se han convertido en las principales causas de discapacidad y muerte. 
Las enfermedades infecciosas emergentes como el ébola pueden parecer más apremiantes, pero el impacto sanitario de las enfermedades crónicas no transmisibles, por no mencionar sus altos y crecientes costos sociales y económicos, es notablemente superior. No hay tiempo que perder. 
Los encargados del diseño de políticas deben tomar medidas enérgicas para frenar la propagación de factores de riesgo, como el consumo de tabaco, alcohol y alimentos obesogénicos. 
El mundo debe afrontar tres restos sanitarios: en primer lugar, establecer sistemas de salud sostenibles a nivel nacional e internacional para reaccionar de manera rápida y eficaz frente a las crisis, como la desencadenada por el virus del ébola; en segundo lugar, erradicar o controlar las enfermedades infecciosas; y en tercer lugar, contener la creciente y silenciosa epidemia de las enfermedades no transmisibles. 
Para tener éxito en los tres frentes, es necesario contar con una inversión permanente en infraestructura, gestión y personal sanitarios. 
La igualdad es la clave. 
Esto significa mejorar el acceso a los servicios de salud y a la educación, pero a la vez corregir las un más profundas desigualdades sociales que superan el ámbito de la salud pública. 
En la elaboración de los objetivos de desarrollo más allá de 2015, los líderes mundiales deben tener presente que la salud es un derecho humano fundamental. 


La ética de la lucha contra el ébola 
PRINCETON – Al final podría ser una suerte que un puñado de personas de los países desarrollados –cuatro en los Estados Unidos y una en España– haya contraído el ébola. 
Por trágico que fuera para Thomas Duncan, el único de esos pacientes que ha muerto, si todos los más de 13.000 casos y casi 5.000 muertes hubieran ocurrido en África, el ébola nunca habría despertado ni mucho menos tanta atención en los países ricos. 
A este respecto, el ébola es –o, mejor dicho, era– un ejemplo de lo que a veces se denomina la regla de 90/10: el 90 por ciento de la investigación médica se centra en enfermedades que representan tan sólo el diez por ciento de la morbilidad mundial. 
El mundo conoce el carácter mortífero del virus ébola desde 1976, pero, como sus víctimas eran pobres, las compañías farmacéuticas no tenían incentivos para obtener una vacuna. 
De hecho, las compañías farmacéuticas podían abrigar la esperanza de ganar más con una cura de la calvicie masculina. 
Los fondos estatales para la investigación en los países ricos van encaminados también desproporcionadamente a luchar contra las enfermedades que matan a ciudadanos de esos países, en lugar de enfermedades como el paludismo y la diarrea que provocan una pérdida de vidas mucho mayor. 
Pero el ínfimo número de casos de ébola en los países ricos –y los consiguientes titulares y medidas de cuarentena inductores de pánico– han hecho comprender el carácter mundial de las enfermedades infecciosas en la actualidad. 
Los viajes en masa han hecho que la contención eficaz de las epidemias resulte extraordinariamente difícil. 
La mejor defensa contra una enfermedad infecciosa es la de combatirla allí donde se origine y para ello hacen falta buenos servicios de salud. 
El ébola parece haber sido erradicado de Nigeria, en no pequeña medida porque ese país tenía un hospital apoyado por la Fundación Gates con personal capacitado y equipado para luchar contra las enfermedades infecciosas. 
Si en los dos últimos decenios los países ricos hubieran hecho más para ayudar a Liberia, Sierra Leona y Guinea, se podría haber reducido a sus mínimas proporciones –ya que no prevenido– el actual brote de ébola. 
Pero ahora es demasiado tarde para eso y los científicos están apresurándose a buscar una vacuna y un tratamiento eficaz para el ébola. 
¿Qué consideraciones éticas deberían guiarlos en su búsqueda? 
La forma normal de apreciar la eficacia de una vacuna es la de hacer un ensayo en el que se distribuye al azar en dos grupos a quienes podrían beneficiarse de él, uno de los cuales recibe la vacuna potencialmente beneficiosa, mientras que el otro recibe una substancia sin ingredientes activos, llamada placebo. 
Para evitar posibles factores creadores de confusión, como, por ejemplo, un mayor riesgo para quienes saben que han sido vacunados o el deseo de quienes hacen el ensayo de mostrar que la vacuna da resultado, el estudio es “de doble ciego”: ni los sujetos ni quienes administran el ensayo y recogen los datos saben quién recibió la vacuna y quién el placebo. 
Sólo un grupo independiente que examina los datos enviados desde el terreno tiene esa información. 
Sin semejante ensayo, la apariencia de eficacia puede ser una falsa ilusión, porque otros factores habrían dado una tasa menor de infección en cualquier caso. 
Sin embargo, si se dispone de una vacuna prometedora –y si unos ensayos inocuos en voluntarios humanos sanos que no corran riesgo de infección demuestran que no daña–, denegársela a quienes atienden a los enfermos y agonizantes, con gran riesgo para su propia salud, no parece ético. 
Pronto habrá que zanjar esa cuestión, porque tanto la gigantesca compañía farmacéutica GlaxoSmithKline (junto con el Instituto Nacional de Enfermedades Alérgicas e Infecciosas de los Estados Unidos) como el Organismo de Salud Pública del Canadá tienen posibles vacunas en fase de experimentación. 
En una reciente reunión de la Organización Mundial de la Salud celebrada en Ginebra, Ripley Ballou, director del programa de GlaxoSmithKline de obtención de una vacuna, sostuvo que la forma más ética de evaluar su eficacia sería la de hacer un ensayo aleatorio controlado para comparar la posible vacuna contra el ébola con una vacuna que proteja contra otro virus. 
Según fuera la conclusión, los resultados podrían estar disponibles en el plazo de tres meses, lo que permitiría que la producción y la distribución siguiera adelante con mayor seguridad. 
Los representantes de Médicos Sin Fronteras, que tiene un personal de más de 3.000 miembros luchando contra el ébola en los países más afectados, se opusieron rotundamente a administrar placebos a quienquiera que corra el riesgo de contraer la enfermedad, pero Ballou parece haber convencido a muchos de los participantes en la reunión que su propuesta salvará más vidas a largo plazo. 
Si es así, un ensayo aleatorio controlado podría ser la opción más ética. 
En lo relativo al tratamiento, la situación es diferente. 
En una carta publicada el mes pasado en The Lancet, los médicos, científicos y expertos en bioética de una gran diversidad de países –incluidos Guinea, Ghana, Nigeria y Senegal, además de Gran Bretaña, Francia, Hong Kong y los Estados Unidos– sostuvieron que un ensayo aleatorio sólo está justificado cuando hay equilibrio entre las dos opciones ofrecidas. 
Así puede ser cuando los médicos no sepan si un tratamiento propuesto hará más mal que bien o cuando duden sobre cuál de los dos tratamientos tiene más probabilidades de curar al paciente. 
Pero, cuando se afronta una enfermedad que mata hasta un 70 por ciento de los infectados y no existe aún un tratamiento aceptado, sería comprensible que los pacientes denegaran el consentimiento a un ensayo en el que podrían recibir un placebo, en lugar de un tratamiento experimental que ofrezca alguna esperanza de recuperación. 
En esos casos, podría ser más ético recoger cuidadosamente los resultados de diferentes centros de tratamiento ahora, antes de que se disponga de tratamientos experimentales, y después compararlos con los obtenidos en los mismos centros después de que se introduzcan dichos tratamientos. 
A diferencia de lo que ocurre en un experimento aleatorio, nadie recibiría un placebo y, aun así, sería posible descubrir qué tratamientos son eficaces. 

Pasar la página del ébola 
WASHINGTON, DC – El brote de ébola que comenzó el año pasado en Guinea, Sierra Leona y Liberia, tres de los cuatro países de la Unión del Río Mano, es el más grave registrado desde que en 1976 se diagnosticó esa enfermedad por primera vez en el África central. 
Las consecuencias de la epidemia han sido devastadoras y han puesto en entredicho los importantes avances socioeconómicos de nuestros tres países después de decenios de conflictos e inestabilidad. 
Hasta ahora, esa región ha registrado un total de 25.791 casos y 10.689 muertes, casi diez veces el número de muertes de todas las epidemias de ébola combinadas. 
Las tasas de crecimiento proyectadas para 2014 en nuestros tres países eran de entre 4,5 por ciento y 11,3 por ciento. 
Ahora esas proyecciones han quedado reducidas a 2,2 por ciento, en el mejor de los casos. 
A falta de medidas de mitigación, no se puede descartar una recesión. 
La propagación descontrolada de la enfermedad reveló las deficiencias de nuestros sistemas de atención de salud, además de la escasa capacidad de las instituciones regionales y mundiales para la coordinación y una reacción eficaz. 
Dicho de forma sencilla, estábamos mal preparados para afrontar –y menos aún prevenir– un brote de esa magnitud. 
Tenemos una responsabilidad colectiva por los miles de vidas perdidas con el ��bola y las decenas de miles de afectados por la enfermedad y hoy, gracias a la mejora y adaptación institucional, estamos más cerca de ganar la batalla al ébola. 
Aunque aún no se ha contenido ni erradicado la enfermedad en toda la región, su propagación se ha aminorado; ahora tenemos que comenzar a planificar nuestra recuperación, que debe consistir, entre otras cosas, en un fortalecimiento de los sistemas nacionales, regionales e internacionales que protegen las vidas y los futuros de nuestras poblaciones. 
Nosotros, los presidentes de los tres países afectados, nos reunimos en Conakry (Guinea) el pasado mes de febrero, junto con Côte d’Ivoire, para aprobar una estrategia común con miras a poner fin a la epidemia y orientar la recuperación socioeconómica posterior al ébola. 
Después de dicha reunión, se celebró en Bruselas otra de donantes a comienzos del pasado mes de marzo y otra en Freetown (Sierra Leona), dos semanas después, para coordinar nuestros comités técnicos. 
Seguiremos ampliando esas medidas en Washington, D. C., en las reuniones de primavera del Fondo Monetario Internacional y del Banco Mundial. 
Estamos decididos a erradicar el ébola mediante el intercambio de información, el aprovechamiento conjunto de los conocimientos técnicos, la creación de sistemas comunitarios de salud innovadores y accesibles y la intensficación de las estrategias de instrucción pública, incluidas medidas que puedan compartir las familias, como las normas aplicadas en materia de agua, saneamiento e higiene. 
Sólo entonces podrán empezar a recuperarse las inversiones del sector privado, motor del empleo y de unos medios de subsistencia estables. 
La propagación del virus ébola ha estado facilitada por la historia y la cultura compartidas de nuestros países, que han permitido a la enfermedad cruzar las fronteras fácilmente y pasar rápidamente desde zonas rurales remotas a centros urbanos. 
Lamentablemente, la epidemia nos obligó a cerrar algunas de nuestras fronteras e impedir el acceso a los parientes y los cuidados. 
Queremos que nuestras infraestructuras, políticas de salud y fuerzas económicas beneficien a las poblaciones a través de las fronteras mediante vínculos –sistemas de apoyo comunitarios y corredores de desarrollo– que fomenten la colaboración y la creación de empleo y pedimos a nuestros socios internacionales que apoyen un plan común de estímulo económico, con insistencia particular en las soluciones prácticas que intensifiquen el crecimiento y la creación de empleo. 
Cuatro elementos son esenciales para nuestro empeño en pro de la recuperación. 
El primer componente es la creación de sistemas de salud pública resistentes, para lo cual se debe capacitar a los agentes de salud comunitaria a fin de extender la cobertura por las zonas rurales. 
También son necesarios programas de agua y saneamiento a escala nacional y centros bien equipados para la lucha contra las enfermedades infecciosas en cada uno de nuestros países. 
En segundo lugar, debemos centrarnos en las infraestructuras, en particular las carreteras y las redes eléctricas y de telecomunicaciones. 
Pedimos al Banco Africano de Desarrollo que tome la iniciativa creando un fondo para infraestructuras y ampliando la Iniciativa del Río Mano, lanzada en 2013, con el objetivo de favorecer la integración regional. 
Nuestros socios deben reconocer que se deben aplicar urgentemente los programas originalmente previstos para un horizonte de diez años. 
En tercer lugar, debemos apoyar la recuperación económica fomentando la confianza dentro del sector privado, que se ha visto afectado por el aumento de los costos en nuestra región. 
Concretamente, ésta se beneficiaría de donaciones a empresarios locales, financiación en condiciones muy favorables, préstamos a inversores extranjeros y apoyo presupuestario del Gobierno. 
Por último, en consonancia con la recomendación de la Comisión de las Naciones Unidas para África y la Unión Africana, pedimos una cancelación total de nuestra deuda externa, lo que nos permitiría recuperar la flexibilidad fiscal que necesitamos para poder cofinanciar la reconstrucción de nuestros sistemas de salud. 
Instamos a nuestros socios internacionales a que apoyen nuestra recuperación económica con el mismo espíritu de cooperación y el mismo carácter de urgencia que nos ayudó a luchar contra el virus ébola. 
Juntos podemos crear sistemas de atención de salud, infraestructuras e instituciones regionales que sean más sólidos que antes de que comenzara la epidemia. 
Juntos podemos crear un patrimonio de salud y progreso duraderos para nuestros pueblos. 

Ayudar al BCE a cruzar el Rubicón 
PARÍS – Se espera que las autoridades monetarias de la eurozona hagan historia cuando se reúnan en la próxima reunión del Banco Central Europeo el 22 de enero para fijar las próximas políticas a seguir. 
Los observadores anticipan que el presidente del BCE, Mario Draghi, y sus colegas finalmente cruzarán el Rubicón y anunciarán el lanzamiento de un programa de gran escala de alivio cuantitativo (QE por su sigla en inglés) -en otras palabras, compras de alto volumen de bonos del gobierno-. 
Si bien el BCE se ha resistido al QE durante más de cinco años, inclusive cuando otros bancos centrales importantes lo adoptaron, el miembro de la Junta Ejecutiva Benoît Coeuré ya lo calificó como la "opción de base". 
A simple vista, el BCE tiene muchas razones para lanzar el QE. 
Durante dos años, la inflación nunca alcanzó el objetivo del 2%. 
En noviembre, el crecimiento anual de precios fue de apenas 0,3%, mientras que el reciente colapso de los precios del petróleo generará una mayor presión bajista en los próximos meses. 
Más importante aún, las expectativas de inflación comenzaron a desanclar: los pronosticadores y los inversores esperan que el incumplimiento del objetivo persista en el mediano plazo. 
La baja inflación ya es un obstáculo serio para la recuperación y el reequilibrio de la economía de la eurozona. 
La deflación declarada sería una amenaza incluso más peligrosa. 
Es más, los mercados financieros consideran tan probable el QE que la gran mayoría de sus consecuencias en las tasas de los bonos y los tipos de cambio ya se tuvieron en cuenta. 
Si el BCE no cumple con las expectativas, los mercados de bonos y cambiarios enfrentarían un ajuste abrupto y perjudicial de las posiciones: las tasas de interés a largo plazo aumentarían, los mercados accionarios se hundirían y el tipo de cambio se apreciaría. 
Eso no es lo que Europa necesita en un momento en el que hace esfuerzos denodados para alcanzar en un año el crecimiento que Estados Unidos ya registró en un solo trimestre. 
Sin embargo, las vacilaciones son palpables. 
Jens Weidmann, presidente del Bundesbank alemán, sigue mostrándose abiertamente escéptico. 
Si bien Weidmann no niega el riesgo de deflación, sostiene que las consecuencias de los recientes datos de precios pueden ser menos graves de lo que se cree, mientras que las consecuencias de un QE pleno podrían ser más serias de lo que se supone. 
Varios colegas suyos comparten sus reservas. 
Es importante entender por qué todavía no se alcanzó ningún acuerdo en Fráncfort sobre el mejor curso de acción posible. 
En un momento en el que los datos de Estados Unidos parecen validar la estrategia de la Reserva Federal, ¿por qué el BCE sigue mostrándose tan dubitativo? 
Contrariamente a la creencia generalizada, la cuestión no tiene que ver con la mera doctrina. 
Es cierto, el Bundesbank se opuso ferozmente al respaldo condicional por parte del BCE a los miembros endeudados de la eurozona y respaldó los desafíos legales que confrontó la innovación de Draghi, el esquema de transacciones monetarias directas (TMD). 
Pero las autoridades alemanas no ponen en duda la legitimidad de las compras de bonos en gran escala con fines de política monetaria, ni que pueda haber circunstancias que exijan un QE. 
La ortodoxia descarta ofrecer respaldo del BCE a un país en particular, porque esto violaría la separación entre política monetaria y fiscal: la autoridad para comprometer recursos públicos en beneficio de un determinado país pertenece exclusivamente a los parlamentos, no al banco central. 
Pero una compra en gran escala de bonos del gobierno no plantea preocupaciones similares. 
A diferencia de 2012, cuando se anunciaron las TMD, el objetivo del QE no es ayudar a los gobiernos a mantener un acceso a los mercados. 
En principio, el QE no tiene nada que ver con la solvencia soberana. 
Es un instrumento monetario del que debe depender el banco central cuando su tasa de interés de política monetaria ha alcanzado el límite inferior de cero y, por ende, no se puede bajar más. 
El nivel de deuda del gobierno es irrelevante a la hora de decidir si usarlo o no. 
Sin embargo, al reducir las tasas de interés a largo plazo, las compras de deuda gubernamental por parte del banco central pueden ayudar a contener el servicio de deuda del gobierno. 
De esta manera, el QE puede ayudar a solventar a un gobierno que, de otra manera, sería insolvente -un escenario de pesadilla para un banco central. 
Japón es un buen ejemplo. 
El Banco de Japón ya tiene títulos de gobierno por un valor equivalente al 40% del PBI, y está comprometido a realizar compras anuales por un valor del 16% del PBI dentro del marco de la agenda de revitalización económica del primer ministro Shinzo Abe. 
El tamaño descomunal del programa del Banco de Japón implica que ya ejerce pleno control del mercado de títulos del gobierno. 
Con compras anuales que ascienden al doble del déficit, se ha vuelto difícil hablar de un "mercado" de deuda gubernamental. 
De hecho, el Banco de Japón fija el precio. 
Una situación de estas características puede hacer que el banco central se convierta en rehén del comportamiento del gobierno. 
La acción del Banco de Japón se basa en el compromiso de Abe de restablecer la sustentabilidad de las finanzas públicas una vez que la deflación haya sido derrotada y la economía haya retomado un sendero de crecimiento. 
Si Abe no cumpliera con sus promesas, el Banco de Japón estaría atrapado. 
Si dejara de comprar deuda del gobierno, podría desatar una crisis soberana y reducir el valor de su propia cartera (especialmente si comenzó a vender los bonos en su balance). 
Pero continuar con sus compras reforzaría el control del gobierno. 
La confianza en el gobierno es, por lo tanto, vital para cualquier banco central que ponga en marcha un QE. 
Esta confianza no existe en Europa. 
A pesar de una acumulación de textos y procedimientos legales, el marco fiscal de la UE carece de credibilidad y hace que el BCE no confíe en que los gobiernos sigan defendiendo la sustentabilidad una vez que sus compras de bonos los protejan aún más de la presión del mercado. 
Es más, a diferencia de sus homólogos, el BCE no enfrenta un único interlocutor, y ninguno de los gobiernos que lo hace responsable se siente a cargo, o efectivamente lo está, de la eurozona en su totalidad. 
Esta es una situación profundamente desfavorable, lo que explica por qué el BCE, alguna vez obsesionado con el riesgo de que los gobiernos se unan para atacar su independencia, se ha convertido en el defensor más acérrimo de la coordinación de la política fiscal. 
La preocupación, por lo tanto, es entendible. 
Pero no reduce la necesidad de una acción no convencional y audaz contra la deflación, y no debería impedir que el BCE lance el QE. 
El paralelismo con Japón destaca la necesidad de que los gobiernos se comporten de manera responsable, individual y colectivamente. 
Los líderes nacionales electos de Europa tienen un papel importante que desempeñar, y no deben eludir sus responsabilidades. 
Cuanta más confianza le demuestren al BCE, más efectivo será el QE. 


El presupuesto en la sombra de Europa 
MÚNICH – Por fin han salido a la luz más detalles del plan de inversión de la Comisión Europea para el período 2015-2017, que asciende a 315.000 millones de euros (390.000 millones de dólares). 
El programa, anunciado por el Presidente de la Comisión Europea, Jean-Claude Juncker el pasado mes de noviembre, equivale a un enorme presupuesto en la sombra, el doble del presupuesto anual oficial de la Unión Europea, con el que se financiarán proyectos de inversión pública y que, en última instancia, ayudará a los gobiernos a eludir los límites de deuda establecidos en el Plan de Estabilidad y Crecimiento. 
Los préstamos se tramitarán por mediación del nuevo Fondo Europeo de Inversiones Estratégicas, que depende del Banco Europeo de Inversiones. 
El FEIE contará con 5.000 millones de euros de capital inicial, producido mediante la revalorización de los activos el BEI existentes, y estará respaldado por 16.000 millones en garantías de la Comisión Europea. 
Se espera que el Fondo los aproveche para obtener unos 63.000 millones en préstamos y posteriormente los inversores privados aporten unos cinco euros por cada euro prestado, con lo que la inversión total ascenderá a los 315.000 millones previstos. 
Aunque los países de la UE no harán aportación alguna real de fondos, brindarán garantías explícitas e implícitas para los inversores privados, disposición que se parece sospechosamente a la responsabilidad conjunta representada por los eurobonos. 
En vista del rechazo categórico de los eurobonos por la Canciller de Alemania, Angela Merkel, la UE movilizó a una multitud de especialistas financieros para buscar una forma creativa de eludirla. 
El resultado fue el FEIE. 
Aunque el fondo no empezará a funcionar hasta mediados de 2015, los países miembros de la UE ya han propuesto proyectos para que los examine la Comisión Europea. 
A primeros de diciembre, los 28 gobiernos de la UE habían presentado solicitudes... y aún siguen llegando otras más. 
De una evaluación de los documentos de solicitud llevada a cabo por el Instituto de Investigaciones Económicas (IFO), del que soy Presidente, resultó que los casi 2.000 proyectos potenciales costarían un total de 1,3 billones de euros, de los que 500.000 millones se habrían gastado al final de 2017. 
Un 53 por ciento, aproximadamente, de esos costos corresponde a proyectos públicos; el 15 por ciento, a asociaciones público-privadas; el 21 por ciento, a proyectos privados; y un poco más del 10 por ciento, a proyectos que no se pudieron clasificar. 
Los proyectos públicos contarán –es de suponer– con financiación del FEIE y los gobiernos se harán cargo de los pagos de intereses y de la amortización. 
Las asociaciones público-privadas entrañarán una financiación mixta y a las entidades privadas corresponderá una parte del riesgo y de los beneficios. 
Los proyectos privados incluirán la aportación de infraestructuras, cuyo costo se sufragará mediante peajes o tarifas para los usuarios recaudadas por una concesionaria privada. 
A diferencia de otros críticos, yo no espero que el programa no impulse la demanda en la economía europea. 
Al fin y al cabo, los 315.000 millones de euros que, según se espera, se distribuirán a lo largo de tres años representan el 2,3 por ciento del PIB anual de la UE. 
Semejante nivel de inversión ha de surtir efecto. 
Pero el programa sigue siendo jurídicamente dudoso, pues crea un enorme presupuesto en la sombra financiado mediante un endeudamiento que será paralelo a los presupuestos nacionales y de la UE, con lo que representará una carga importante de participación en los riesgos para los contribuyentes. 
Como todos los países, independientemente de su solvencia, pueden endeudarse con el mismo tipo de interés, se emprenderán proyectos en algunos de ellos que recientemente han quemado tales cantidades de capital, que ya no pueden recurrir a los mercados financieros para financiarse. 
Exactamente como las muchas otras medidas “protectoras” adoptadas durante la crisis, esa distorsión de los procesos del mercado contribuirá a consolidar la deficiente asignación de capital europeo para la inversión, lo que obstacularizará el crecimiento económico en los próximos años. 
Para colmo de males, sólo se tendrá en cuenta en los presupuestos nacionales una fracción del nuevo endeudamiento permitido por la mutualización de la responsabilidad, lo que desvirtuará los acuerdos de gestión de la deuda a escala de la UE, incluido el Pacto de Estabilidad y Crecimiento, que limita el déficit total al tres por ciento del PIB, y el “pacto fiscal,” conforme al cual los países cuya relación entre la deuda y el PIB supere el límite del 60 por ciento deben reducirla una vigésima parte al año hasta que lo cumplan. 
En los últimos años, se ha reconvenido a los bancos por utilizar presupuestos en la sombra, en forma de medios y conductos especiales, para exponerse a un riesgo excesivo. 
Resulta preocupante, por no decir algo peor, que la UE esté recurriendo ahora a trucos semejantes. 

El BCE es ahora el ancla de Europa 
Está al llegar el momento en que el Banco Central Europeo adquiera la reputación que merece. 
Apenas un mes después del rechazo del Tratado Constitucional de la Unión Europea en Francia y los Países Bajos, la reciente Cumbre de la UE celebrada en Bruselas acabó en una enconada orgía de egoísmos nacionales y no hubo acuerdo sobre el presupuesto de la Unión. 
Al ser Europa presa de la agitación política, el BCE debe ser un ancla de estabilidad. 
Europa padece una profunda crisis de confianza que ha impedido su recuperación económica. 
Los consumidores, al carecer de confianza en la capacidad de sus dirigentes políticos para resolver múltiples problemas, están ahorrando para una época de vacas flacas que está –no les cabe duda—a la vuelta de la esquina, mientras que los empresarios son reacios a invertir, porque no confían en que los gobiernos emprendan las necesarias reformas económicas. 
Como demuestra claramente la vergonzosa cumbre de Bruselas, esa falta de confianza en la dirección política de la UE está totalmente justificada. 
En lugar de hacer algo realmente constructivo sobre el problema esencial de Europa –reformar unos estados del bienestar caros para garantizar la competitividad a escala mundial—, los dirigentes políticos de Europa se ocultan tras argumentos de hombres de paja sobre los “modelos ultraliberales anglosajones”, la devolución a Gran Bretaña y los altos tipos de interés, como si la debilidad económica fuera culpa del BCE. 
Para socavar la independencia del BCE, los ministros de Hacienda de Europa intentan tener más voz en la adopción de decisiones del Banco. 
El Primer Ministro de Luxemburgo y Presidente del Eurogrupo, Jean-Claude Juncker, en una comparecencia ante la Comisión de Asuntos Económicos y Monetarios del Parlamento Europeo, sostuvo que los ministros de Hacienda de la zona del euro deben expresar sus opiniones con mayor firmeza ante el BCE. 
Pidió conservaciones “transparentes y francas” entre los ministros del Eurogrupo y el BCE. 
¿Quién necesita esas conversaciones? 
De lo único que todos los ministros de Hacienda de la zona del euro quieren hablar, como un coro, es de la reducción de los tipos de interés, cosa que no va a contribuir a la recuperación económica de Europa. 
El BCE ha brindado ya a Europa un prolongado período de estabilidad monetaria con unos tipos de interés más bajos que nunca. 
¿De verdad cree alguien que los consumidores no consumen y los empresarios aplazan sus inversiones en espera de esa próxima reducción de los tipos de interés? 
Parafraseando a Keynes, podemos decir que se puede llevar un caballo hasta el agua, pero no se lo puede obligar a beber. 
“Lo último que necesita Europa ahora es una reducción de los tipos de interés”, dice un influyente miembro del Consejo de Gobierno del BCE, en una evaluación franca de la situación actual. 
Capitular ante la presión política exterior no es para nadie la definición de “ancla de estabilidad” precisamente. 
El euro se desplomaría y el BCE estaría acabado como banco central digno de crédito. 
Además, el economista principal del BCE Otmar Issing predice que, si aumentaran las previsiones inflacionistas, los tipos de interés a largo plazo no bajarían, sino que aumentarían. 
De modo que reducir los tipos de interés no sólo sería una estupidez, sino también una locura. 
Pero el BCE no reducirá los tipos de interés, aunque dé a entender que podría hacerlo para mantener a raya a los lobos políticos. 
El BCE se mantiene firme y, al hacerlo, demuestra a los ciudadanos de Europa que al menos hay una institución de la UE en la que pueden confiar. 
Se trata de algo que reviste una importancia decisiva. 
La Historia muestra que la agitación política propicia con frecuencia la inflación, que no hace otra cosa que alimentar una mayor agitación. 
Los europeos pueden apostar su último euro a que el BCE no dejará que la jovencísima moneda común sea saqueada por la inflación, porque sus dirigentes políticos, al haber dejado de desempeñar sus funciones, ahora teman perderlas. 
De hecho, el valor actualmente demostrado por el BCE al mantenerse firme debe servir de modelo para los políticos futuros de Europa. 
Una vez que comprendan que no pueden intimidar al BCE para que haya reducciones innecesarias y autodestructivas de los tipos de interés, los dirigentes de la UE podrían hacer, en realidad, acopio de la voluntad necesaria para dirigir... que, al fin y al cabo, es para lo que se los ha elegido. 

El BCE se vuelve dañino 
TILBURG – El Banco Central Europeo lo hizo otra vez. 
En su reciente reunión en Fráncfort, el Consejo de Gobierno del BCE decidió aumentar aún más las compras de bonos, de 60.000 millones de euros (67.000 millones de dólares) a 80.000 millones de euros por mes. Por otra parte, ahora también existe la posibilidad de comprar bonos corporativos. 
Asimismo, se volvió a reducir la tasa de depósito una vez más, y ahora está en -0,4%. 
Esta dista de ser una política neutral -y lleva al BCE a excederse en su mandato de preservar la estabilidad monetaria. 
La motivación detrás de las medidas recientes es clara: el presidente del BCE, Mario Draghi, está comprometido a frenar la deflación, una amenaza seria para el crecimiento económico. 
Después de todo, en un contexto deflacionario, resulta más difícil pagar las deudas, de modo que las empresas tenderán a posponer la inversión. 
Las cifras recientes de Eurostat, que muestran que el índice de precios al consumidor anual cayó 0,2% el mes pasado, no hacen más que agudizar los temores. 
Pero si bien lo que estamos viendo es técnicamente una deflación -caídas sostenidas del nivel de precios que pueden reflejarse en desempleo y otros contratos-, no es una deflación estructural. 
Por el contrario, refleja en gran medida los precios bajos del petróleo, que han caído más del 70% desde junio de 2014. 
Por cierto, si descartamos los precios de la energía y los alimentos, la eurozona está en una situación de inflación estructural baja. 
Eso, junto con el precio del petróleo, en verdad debería beneficiar a la economía, ya que impulsa el consumo y la inversión. 
¿Por qué, entonces, el cuantioso programa de expansión cuantitativa (QE) del BCE, que puso una gran masa de dinero en circulación, no logró estimular la demanda de bienes y servicios? 
Un problema es que los bancos son reacios a trasladar la tasa de depósitos negativa a la tasa de ahorros, por miedo a perder depositantes. 
Por ende, se ven obligados a aumentar aún más sus márgenes en las hipotecas y los préstamos a pequeñas y medianas empresas. 
En consecuencia, contrariamente al objetivo del QE, están otorgando menos crédito a los hogares y las empresas. 
Mientras tanto, los bancos, los hogares y las pequeñas y medianas empresas todavía están excesivamente apalancados, y necesitan tiempo para pagar sus deudas. 
Si bien esto aparentemente podría sugerir que la intención del BCE de impulsar la inflación es correcta, la realidad es que una expansión directa del programa de compra de bonos ignora las cuestiones estructurales subyacentes que afligen a las economías más débiles de la eurozona. 
Peor aún, al admitir que esas economías se endeuden a bajo costo, el QE les permite evitar la implementación de reformas estructurales difíciles. 
Draghi y las palomas del Consejo de Gobierno del BCE -concretamente, los presidentes de los bancos centrales de los países del sur de Europa- parecen pensar que pueden poner un automóvil en movimiento con sólo cargarle más gasolina, aún si el embrague está roto. 
Los halcones en el Consejo de Gobierno del BCE, como el presidente del Bundesbank, Jens Weidmann, y el presidente del De Nederlandsche Bank, Klaas Knot, consideran que esta estrategia es un disparate, pero son una minoría. 
El QE fue efectivo a la hora de impulsar el crecimiento económico en Estados Unidos, porque funcionó a través del mercado de capital. 
Pero, en Europa, donde no existe un mercado de capital unificado que permita un reequilibrio de las carteras, la política funciona a través del canal de crédito bancario, de manera que infla -y distorsiona- los precios de los bonos y las acciones. 
Más problemático aún es el hecho de que la política del BCE resulta en una redistribución sustancial de la riqueza de los ahorristas (inclusive los jubilados) en los países más fuertes del norte de la eurozona -específicamente, Alemania, Finlandia y Holanda- a los deudores en los países del sur de la eurozona, entre ellos Francia, Grecia, Italia, Portugal y España. 
Esas transferencias nunca habían sido pensadas como una característica de la Unión Económica y Monetaria, y claramente no es parte del mandato del BCE forzar cambios fundamentales en el sistema de la UEM -especialmente si esos cambios favorecen a un grupo de países. 
Los problemas con la estrategia actual en materia de políticas del BCE son serios. 
Aun así, el BCE parece comprometido a seguir adelante con esta política -en especial, aparentemente, porque los beneficiarios del QE superan a los que pagan la cuenta-. 
Cuanto más tiempo el BCE mantenga en pie esta política disparatada e irresponsable, mayores serán las probabilidades de que, cuando el coche finalmente se ponga en marcha, salga disparado fuera de control. 

El irresponsable BCE 
FRÁNCFORT – El reciente colapso del Promedio Industrial Dow Jones, en el que se hundió casi 1.600 puntos, reveló lo adictos que se han vuelto los mercados financieros y los actores económicos a la política monetaria expansionista. 
Las prolongadas bajas tasas de interés y el alivio cuantitativo han creado incentivos para que los inversores asuman riesgos mal valorados. 
Cuanto más tiempo se mantengan esas políticas, mayor la amenaza para la estabilidad financiera global. 
La realidad es que la política monetaria ultra-laxa dejó de ser apropiada hace mucho tiempo. 
La economía global -especialmente el mundo desarrollado- ha venido experimentando una recuperación cada vez más fuerte. 
Según la última actualización del Fondo Monetario Internacional de sus Perspectivas de la Economía Mundial, el crecimiento económico continuará en los próximos trimestres, especialmente en Estados Unidos y la eurozona. 
Sin embargo, las instituciones internacionales, entre ellas el FMI, temen las repentinas correcciones de mercado que naturalmente surgen de cambios en las expectativas de inflación y de las tasas de interés, y siguen sosteniendo que la política monetaria debe ajustarse muy lentamente. 
De modo que los bancos centrales siguen posponiendo la normalización de la política monetaria y, en consecuencia, los precios de los activos aumentan, produciendo distorsiones drásticas del mercado que hacen que esas correcciones sean inevitables. 
Sin duda, la Reserva Federal de Estados Unidos ha dejado atrás la expansión monetaria desde fines de 2013, cuando comenzó progresivamente a reducir y finalmente interrumpir las compras de bonos y achicar su balance. 
Desde fines de 2015, la tasa de los fondos federales de referencia ha aumentado a 1,5%. 
Pero la política de la Fed todavía dista mucho de ser normal. 
Considerando la etapa avanzada del ciclo económico, los pronósticos para un crecimiento normal de más del 4% y el bajo nivel de desempleo -para no mencionar el riesgo de sobrecalentamiento-, la Fed da muestras de retraso. 
A los bancos centrales de otras economías avanzadas, todavía atascados en un modo de crisis extrema, les están yendo aún peor. 
Ni el Banco de Japón ni el Banco Central Europeo han ofrecido algún indicio de estar decididos a ajustar la política monetaria, aunque las condiciones económicas hoy son totalmente diferentes de las que prevalecían durante la crisis y la subsiguiente recesión en la eurozona. 
El BCE, en particular, defiende su política de bajas tasas de interés, con el argumento de posibles riesgos deflacionarios o de una inflación por debajo de la meta. 
Pero la verdad es que el riesgo de una "mala" deflación -es decir, una espiral descendente vertiginosa en los precios, los salarios y el desempeño económico- nunca ha existido para la eurozona en su conjunto. 
Desde 2014 ha resultado obvio que la marcada reducción de la inflación estuvo asociada a la caída de los precios de la energía y las materias primas. 
En resumen, el BCE no debería haber considerado la baja inflación como una condición permanente o inclusive de largo plazo que exigía una respuesta de política monetaria agresiva. 
El problema es que las autoridades del BCE se han concentrado cada vez más en garantizar la estabilidad de precios cumpliendo con una meta de inflación de corto plazo, definida esencialmente como "por debajo pero cerca del 2%", con el objetivo específico del 1,9%. 
Esto no está en línea con las intenciones del Consejo de Gobierno del BCE, como enunció en 2003, después de una evaluación de los cuatro años anteriores de política monetaria. 
En ese momento, el BCE confirmó la definición de estabilidad de precios que adoptó en 1998, pero aclaró que apunta a mantener la meta de inflación en el mediano plazo, reconociendo a la vez que un banco central no puede controlar la inflación sin suficiente precisión para establecer una tasa específica. 
La política del BCE tampoco está en línea con la realidad económica: la eurozona, al igual que la mayor parte de la economía global, está experimentando una fuerte recuperación. 
Sin embargo, el BCE quizá vea la reciente turbulencia del mercado bursátil como una confirmación de que debe mantener sus políticas actuales. 
Aunque el Consejo de Gobierno parece convencido de que las políticas expansionistas siguen siendo vitales para respaldar el crecimiento del PIB y del empleo, y para mantener a raya la deflación, parece un escenario improbable. 
Por cierto, siempre y cuando el impacto de estas políticas en la recuperación se pueda medir de manera confiable, probablemente sea modesto -definitivamente no justifica los 2,3 billones de euros (2,8 billones de dólares) en activos comprados desde abril de 2015, para no mencionar las otras consecuencias de mantener tasas de interés cero o negativas. 
Una de esas consecuencias es que la tasa de interés de política monetaria del BCE ha perdido sus funciones de guía y señalización. 
Otra es que los riesgos ya no se evalúan correctamente, lo que lleva a la mala asignación de los recursos y a la zombificación de los bancos y las empresas, que ha demorado el desapalancamiento. 
Otra consecuencia es que los mercados de bonos están completamente distorsionados, y que se ha pospuesto la consolidación fiscal en los países altamente endeudados. 
De manera que los beneficios de la política del BCE son cuestionables y sus costos, indiscutibles. 
La actual política del BCE, por lo tanto, es absolutamente irresponsable, como lo es la falta total de un plan para cambiarla. 
En este sentido, el Consejo de Gobierno del BCE, consciente o inconscientemente, está siguiendo el consejo del economista y premio Nobel Paul Krugman de 1998: que el Banco de Japón "promete creíblemente ser irresponsable" cuando las tasas de interés nominales ya están en cero y la política monetaria corre peligro de volverse ineficiente. 
El banco central, declaró Krugman, debería atizar la inflación a través de una expansión monetaria permanente, para reducir las tasas de interés reales. 
Krugman repitió esta recomendación hace unos años cuando, junto con el ex secretario del Tesoro de Estados Unidos Lawrence H. Summers, reflotó la teoría del "estancamiento secular". 
Pero la discusión de esa teoría ahora ha terminado -y por buenos motivos-. 
Es hora de poner fin también a las políticas expansionistas irresponsables del BCE. 
Hoy, la política monetaria pasó a estar subordinada a la política fiscal. Los bancos centrales enfrentan una presión política cada vez mayor para mantener las tasas de interés artificialmente bajas. 
Como demuestra la reciente agitación del mercado bursátil, esto está aumentando drásticamente el riesgo de inestabilidad financiera. 
Cuando se producen más correcciones de mercado -y más severas-, que posiblemente afecten a la economía real, ¿qué herramientas les quedarán a los bancos centrales para utilizar? 

¿Está el BCE haciendo suficiente? 
FRÁNCFORT – Konrad Adenauer, primer canciller alemán después de la Segunda Guerra Mundial dijo: «¿por qué debería preocuparme lo que dije ayer?». Lo que Adenauer quería indicar es que en ocasiones los acontecimientos se suceden a una velocidad que supera nuestra capacidad de comprenderlos. 
Así pues, con la experiencia del año que termina, cabe preguntarse: ¿hemos reaccionado en el BCE con agilidad suficiente para cumplir nuestro mandato de mantener la estabilidad de precios frente a las amenazas? 
Creo que la respuesta es afirmativa. 
En el BCE observamos que nuestra política monetaria había dejado de tener el efecto que acostumbraba sobre los costes de endeudamiento privado. 
Era evidente que los canales del crédito en el sistema bancario habían dejado de funcionar; unas condiciones de financiación excesivamente restrictivas estaban reprimiendo la demanda. 
Como respuesta, el BCE hizo precisamente lo que cualquier banco central hubiera hecho: actuamos para restablecer la relación entre nuestra política monetaria y el coste del endeudamiento, con el objetivo de reducir el tipo de interés medio que los hogares y las empresas tienen que pagar. 
En junio introdujimos una serie de operaciones de financiación a más largo plazo con objetivo específico (TLTRO) para proporcionar financiación a las entidades de crédito a tipo de interés fijo muy bajo durante un período de hasta cuatro años. 
Con estas operaciones tratamos de aumentar al máximo las oportunidades de que los bancos trasladaran este descenso de los costes de financiación a los prestatarios. 
Nuestros programas de compras de bonos de titulización de activos y de bonos garantizados fueron diseñados para facilitar aún más la transmisión de ese descenso de los costes de financiación de los bancos a sus clientes. 
Este conjunto de medidas ofrece una respuesta potente que ataca la raíz del deterioro del préstamo bancario y facilita que el crédito fluya de nuevo a la economía real. 
La evidencia preliminar sugiere que estas medidas están reportando algunos beneficios tangibles iniciales a la economía de la zona del euro. 
Al mismo tiempo, la inflación ha mantenido su tendencia a la baja. 
En noviembre, la inflación interanual en la zona del euro se situó en un mínimo cíclico del 0,3 %, debido en gran medida a la drástica caída de los precios del petróleo desde finales de verano. 
Pero el descenso de la inflación subyacente (que excluye los componentes volátiles, es decir, la energía y los alimentos) también apunta a una demanda agregada débil. 
De hecho, las últimas proyecciones del BCE suponen un notable ajuste a la baja de las perspectivas macroeconómicas. 
La caída de los precios del petróleo y las perspectivas de un período prolongado de baja inflación también parecen haber afectado a las expectativas de inflación. 
Dada la potencia de la reciente perturbación de los precios del petróleo, existe el riesgo de que la inflación pueda deslizarse temporalmente en terreno negativo en los próximos meses. 
Normalmente, un banco central vería con buenos ojos una perturbación positiva de oferta, ya que un descenso de los precios del petróleo impulsa las rentas reales y puede dar lugar a un aumento del producto en el futuro. 
Sin embargo, esta vez quizá no podamos celebrarlo. 
Después de todo, un firme anclaje de las expectativas de inflación es indispensable para la estabilidad de precios a medio plazo, por lo que la política monetaria debe dar respuesta al riesgo de desanclaje. 
Es el motivo por el que el Consejo de Gobierno del BCE ha reiterado su compromiso unánime de utilizar otros instrumentos no convencionales acordes con su mandato, si fuera necesario para afrontar un período prolongado de baja inflación, o si el estímulo monetario fuera insuficiente para cumplir nuestro deseo de que nuestro balance recupere el tamaño que tenía a principios de 2012. 
Ello implicaría modificar el alcance, ritmo y composición de nuestras medidas a principios del año que viene, por lo que el personal del BCE y de los bancos centrales nacionales ha acelerado los preparativos técnicos necesarios para adoptar a tiempo medidas adicionales si fueran precisas. 
Si considerásemos que la economía necesita nuevos estímulos, una opción podría ser ampliar nuestras compras simples a otras clases de activos. 
No obstante, es importante recordar que las compras de activos no son un fin en sí mismas. 
Son un instrumento, no un objetivo, de la política monetaria. 
Un criterio importante en la elección de medidas adicionales debería ser el alcance de su influencia sobre las condiciones de financiación generales en la economía privada. 
Por ejemplo, las compras de bonos emitidos por sociedades no financieras de la zona del euro tendrían probablemente algún efecto directo sobre los costes de financiación de las empresas. 
Sin embargo, en comparación con otras clases de activos, el mercado de bonos de sociedades no financieras es relativamente pequeño. 
Una cuestión diferente sería que decidiéramos adquirir bonos soberanos de la zona del euro, único mercado en el que el tamaño no suele ser un problema. 
Intervenir en este mercado probablemente supondría una señal más fuerte de que el BCE está comprometido a mantener una política monetaria acomodaticia durante un período prolongado. 
La eficacia de las intervenciones en el mercado de bonos soberanos, es decir, su capacidad para reducir más los costes de financiación de los hogares y las empresas, dependerá también de la situación del sector bancario. 
Un aumento de las ratios de capital, un descenso de la exposición a créditos dudosos y una mayor transparencia de los balances aumentarán las posibilidades de que los impulsos cuantitativos del BCE se transmitan a la economía en su conjunto. 
Por ello, la evaluación global de los balances bancarios realizada por el BCE y el comienzo de la supervisión bancaria a escala europea contribuirán a revitalizar la atonía del préstamo en la zona del euro. 
En concreto, el aumento de la claridad y la transparencia de los balances de las entidades de crédito, junto con un sector bancario mejor capitalizado, crearán un entorno más favorable al préstamo. 
Pero la decisión de adquirir bonos soberanos también debería tener en cuenta las particularidades institucionales de la zona del euro, incluidos los límites establecidos en el Tratado de la UE, que nosotros nos tomamos muy en serio. 
El año que viene representará un gran reto y estará cargado de incertidumbre. 
Pero si el pasado encierra alguna enseñanza, esta es que no dudaremos en actuar si nuestra capacidad para cumplir nuestro mandato está en riesgo. 

El arma defectuosa del BCE 
BRUSELAS – La inflación en la eurozona se resiste a abandonar su trayectoria descendente, lo que hace aumentar la presión para que el Banco Central Europeo haga "algo" a fin de impedir una deflación rotunda. 
Este "algo" normalmente se entiende como compras masivas de activos, o flexibilización cuantitativa (QE por su sigla en inglés). 
¿Pero será ésta, acaso, la solución del problema? 
La discusión hasta el momento ha seguido patrones nacionales fácilmente predecibles: los países acreedores no objetan la deflación, porque ésta aumenta el valor real de su inversión, mientras que la carga financiera de los países deudores se tornaría más pesada. 
En una economía cerrada, por cada crédito debe de haber una deuda correspondiente. 
Pero consideremos los países individuales: algunos tienen una deuda externa considerable, mientras que otros mantienen una posición de acreedores importantes. 
Estados Unidos y Alemania están en los extremos opuestos de la escala acreedor-deudor. 
Estados Unidos, que se beneficia del "privilegio exorbitante" de emitir deuda denominada en su propia moneda, ha experimentado déficits de cuenta corriente durante más de 30 años. 
La deuda externa total de los residentes de Estados Unidos (cuya mayor parte está en dólares estadounidenses) supera los 7 billones de dólares. 
Esto implica que cualquier reducción en las tasas de interés de Estados Unidos beneficiaría al país en su totalidad, en relación con los países acreedores, como Alemania, donde el ingreso por intereses declinaría. 
Al interior de la eurozona, donde hasta hace poco las cuentas externas estaban prácticamente equilibradas, surgió un espectro similar de acreedor/deudor, en el que Alemania y Holanda están en un extremo y gran parte del sur de la eurozona, en el otro. 
Esto en parte explica tanto la postura hostil hacia la QE adoptada en la prensa financiera alemana como los reclamos cada vez más desesperados de los países sobreendeudados de la periferia para una mayor acción por parte del BCE. 
En la eurozona, sin embargo, la QE es una respuesta cuestionable a este tipo de pedidos. 
La QE es un instrumento especial utilizado cuando las tasas de política monetaria de corto y mediano plazo del banco central ya están en cero y éste quiere reducir las tasas de interés de largo plazo. 
Esto implica que la QE puede ser efectiva solamente en economías en las que los cambios en las tasas de interés (de mercado) de largo plago juegan un papel importante en el sector privado. 
Pero no es el caso en Europa, donde gran parte de la inversión está financiada a través de préstamos bancarios que, normalmente, no tienen vencimientos a largo plazo -por lo general, menos de cinco años- porque los propios bancos tienen una escasa financiación segura a largo plazo. 
Es más, las tasas de interés que se cobran por estos préstamos no están asociadas a las tasas de mercado, sino más bien al costo de refinanciamiento del banco, que ya es de casi cero. 
En la eurozona, por ende, es improbable que tasas más bajas a largo plazo para los bonos del gobierno mejoren las condiciones de financiamiento del sector corporativo e impulsen la demanda de inversión. 
Por el contrario, en Estados Unidos, una proporción mucho mayor de la inversión se financia mediante la emisión de bonos, que pueden tener un vencimiento más largo que los préstamos bancarios. 
Es más, estos bonos se cotizan como spreads sobre la curva de rendimiento de los bonos gubernamentales, lo que implica que la QE tendrá un impacto inmediato en los costos de financiamiento de las empresas. 
Para los hogares, el principal impacto de tasas de interés más bajas se siente en las hipotecas. 
Pero la mayor parte del sur de Europa depende, esencialmente, de tasas flotantes. 
Esto implica que la QE no llegaría, digamos, a los hogares españoles, cuyas hipotecas están indexadas con tasas a corto plazo, que ya están casi en cero. 
En Estados Unidos, los hogares tienen una opción de pago anticipado de sus hipotecas si las tasas de interés caen. 
Es más, las hipotecas normalmente están titulizadas. 
Esto implica que una caída en la tasa a la que se pueden vender lotes de hipotecas en el mercado puede tener un fuerte impacto en el gasto de los hogares, porque tasas más bajas a largo plazo normalmente se traducen en olas de refinanciamiento hipotecario y en pagos mensuales más bajos -y, en consecuencia, un mayor ingreso disponible- para los hogares. 
Cuando el banco central compra grandes cantidades de bonos, todos los precios de los activos, inclusive la vivienda, tienden a aumentar. 
Aquí también Estados Unidos, donde los precios más altos de la vivienda estimulan el consumo, es un ejemplo engañoso para Europa. 
Las tasas de ocupación de propietarios son elevadas en Estados Unidos, y el sistema financiero les permite a los hogares extraer el "home equity" (la diferencia entre el valor del activo y el saldo de la deuda) a un costo relativamente bajo, ya sea mediante una segunda hipoteca o refinanciando toda la hipoteca. 
Esto no es posible en gran parte de Europa, y en especial no en Alemania, donde los límites de la relación préstamo-valor siguen siendo conservadores, la refinanciación es costosa y la mayoría de los bancos fruncirían el ceño ante cualquier intento de capitalizar el "home equity" para financiar unas vacaciones o un auto nuevo. 
Es más, los precios más elevados de las casas y los alquileres distribuyen los ingresos de los hogares más pobres (que normalmente alquilan) a los hogares más ricos (que normalmente son propietarios de las viviendas). 
Pero los pobres tienen una tendencia mucho mayor a gastar que los ricos. 
Un boom inmobiliario en un país de inquilinos bien podría derivar en un consumo agregado más bajo. 
Las diferencias en la estructura financiera, por lo tanto, influyen profundamente en el esfuerzo para impedir la deflación. 
Si bien la QE podría funcionar un una economía deudora con un sistema financiero flexible como Estados Unidos, podría resultar contraproducente en una economía acreedora con un sistema financiero conservador. 
Esto, más que el miedo a que el BCE pudiera terminar comprando los bonos de gobiernos no confiables, es el argumento real contra la QE en la eurozona. 

El BCE y sus críticos 
PARÍS – En el norte de Europa, especialmente en Alemania, la decisión del Banco Central Europeo de adoptar medidas de expansión cuantitativa (EC) ha generado una avalancha de críticas. 
Muchas son infundadas o incluso absurdas, algunas se prestan a confusión y otras dan más peso a potenciales peligros que a aquellos que son reales. 
Además, pocas se refieren a problemas reales acompañándolos de posibles soluciones. 
A juzgar por las críticas, se podría pensar que tener inflación cero es una bendición. 
Si así fuera, hace tiempo que los bancos centrales de todo el mundo la habrían fijado como objetivo. 
En lugar de ello, todos definen la estabilidad de los precios como una inflación lenta, estable pero positiva. 
Esto se debe a que la inflación cero tiene tres consecuencias muy negativas. 
La primera es que socava la eficacia de las políticas monetarias estándares (porque si las tasas de interés se volvieran demasiado negativas, los depositantes retirarían su dinero de los bancos y lo pondrían en cajas fuertes). 
Segundo, vuelve más rígidos los salarios relativos (por ejemplo, de trabajadores del sector manufacturero en comparación con los del sector servicios), ya que por lo general los contratos se fijan en euros. 
Y, en tercer lugar, eleva la carga de las deudas pasadas y hace aún más dificultoso salir de situaciones de crisis de deuda pública o privada. 
En todo caso no hay de qué preocuparse, señalan los críticos, porque la inflación cercana a cero de la eurozona es meramente resultado de la fuerte caída del precio del petróleo. 
Lamentablemente, sí lo hay: la inflación de los precios al consumidor ha sido inferior al objetivo por 22 meses seguidos, mucho antes de que comenzara a caer el precio del crudo. 
Cuando éste es más barato se beneficia el crecimiento, pero también bajan las expectativas de inflación de largo plazo, que son el verdadero objetivo de la política monetaria. 
También los críticos señalan que una inflación por debajo del objetivo es necesaria para recuperar competividad, pero ese es un planteamiento que se presta a confusión. 
Es cierto que todavía no se termina de lograr el equilibrio de la competitividad dentro de la eurozona y que, por ello, algunos países necesitan una inflación por debajo del promedio para recortar costes por sobre el promedio. 
Pero no ocurre así en la eurozona como un todo, donde la competitividad depende de la calidad de los productos y el tipo de cambio del euro, que es flexible. 
La inflación es irrelevante en este respecto. 
Sin embargo, los críticos del BCE temen que la EC se le vaya de manos y acabe por causar una inflación descontrolada. 
Se trata de un razonamiento extraño, por decir lo menos. 
Si plantean que los bancos centrales cometen errores, viene al caso señalar que la equivocación de la eurozona fue permitir que la inflación llegara a niveles tan bajos. 
Hoy el BCE está reaccionando vigorosamente, pero como han visto las autoridades japonesas, no es fácil salir de una deflación. 
Puede que Mario Draghi, su presidente, no sea capaz de hacer que la inflación llegue a un 2%, o que el tiro pase de largo. 
Nadie lo sabe, pero es raro afirmar que un peligro sujeto a especulaciones deba impedir que el BCE luche contra uno bien real. 
Luego está la afirmación de que la EC es ilegal. 
Sin embargo, la principal responsabilidad del BCE es alcanzar y mantener la estabilidad de los precios. 
Cuando las políticas convencionales de tipos de interés no logran su cometido, su deber es buscar otros instrumentos. 
El Tratado de la UE autoriza explícitamente la adquisición de bonos gubernamentales. 
Esto no quiere decir que la EC no tenga desventajas. 
Es probable que cree burbujas de precios. 
Los tipos de interés excesivamente bajos elevan los precios de los bienes de dos maneras: aumentan el valor actual del flujo futuro de ingresos de una acción o bono de renta fija, y hacen más asequible el crédito y las compras de bienes inmuebles. 
Es probable que haya inflación en los precios de los activos, y las autoridades correspondientes deberán manejarla mediante herramientas normativas, como los límites al crédito. 
Más aún, es probable que la EC cause una profundización de la desigualdad: el aumento del precio de las acciones, los bonos y los bienes inmuebles elevará la riqueza de sus propietarios y, como es obvio, no se beneficiarán quienes no los posean. 
Pero la iniciativa monetaria del BCE también contribuirá a que vuelva a haber crecimiento y se creen empleos, beneficiando así a los más desprotegidos. 
Los gobiernos deberán hacer frente a la desigualdad que produzca la EC y cuentan con un instrumento para eso: los impuestos. 
Cuando la Reserva Federal de Estados Unidos dio inicio a su propio proceso de EC, se la acusó de exportar sus problemas, ya que inevitablemente la expansión cuantitativa debilita la moneda. 
De lo mismo se acusa hoy al BCE, pero este argumento resulta engañoso. 
A fin de cuentas, la recuperación de EE.UU. ayudó a sus socios comerciales más de lo que les dañó. 
En el mundo actual, tan interdependiente en lo monetario, la regla de oro es que cada unión monetaria debe buscar su propia estabilidad de los precios. 
El BCE no se ha apartado de esta norma. 
Otra preocupación de peso en Alemania es que la EC pueda ser una manera indirecta de acabar creando eurobonos, pero un eurobono es un pacto entre emisores que se ofrecen garantías recíprocas. 
Sin embargo, el BCE no es un emisor sino una entidad independiente, y la decisión de comprar la ha tomado por su cuenta. 
Más aún, los bancos centrales nacionales asumirán individualmente el 80% del riesgo. 
La oposición noreuropea a los eurobonos refleja inquietudes de riesgo moral de que el activismo monetario desestimule las reformas estructurales. 
Pero en el contexto actual, caracterizado por un prolongado estancamiento, el argumento de que no hay alternativas a las reformas pierde fuerza cada día que pasa. 
Sin resultados a la vista, está llegándose a un punto que podríamos llamar “fatiga de las reformas”. 
Las nuevas políticas deberían combinar refuerzos en el nivel macroeconómico y cambios en el microeconómico. 
El argumento de que la EC acabará con la disciplina fiscal no se puede rechazar de buenas a primeras, porque tanto los adversarios como los partidarios de la austeridad parecen coincidir en que su tiempo ha acabado. 
No obstante, si bien es cierto que la compra de bonos por parte del BCE protegerá a los gobiernos de la presión de los mercados, esa presión ya estaba siendo bastante ineficaz. 
Sobre los gobiernos recae la tarea de mantener su parte del trato y no rehuir sus responsabilidades, y esa es la razón de ser del “pacto fiscal” de la UE. 
Finalmente, los críticos alemanes se quejan de que la política monetaria del BCE no apunta a reforzar las condiciones económicas de Alemania. 
Cierto pero inevitable, ya que el BCE es responsable de la eurozona como un todo: su política monetaria no se puede ajustar todo el tiempo y a la perfección a las necesidades de cada uno de sus miembros. 
Durante la primera década de existencia del euro, la política del BCE fue demasiado laxa para España y ahora lo está siendo para Alemania. 
No se lo debería culpar por hacer su trabajo. 

El nuevo realismo macroeconómico del BCE 
NUEVA YORK – El Banco Central Europeo ha lanzado por fin una política de relajación cuantitativa (RC). 
La cuestión fundamental en este momento es si Alemania concederá al BCE la libertad de maniobra necesaria para llevar a cabo esa expansión monetaria con la suficiente audacia. 
Aunque la RC no puede producir crecimiento a largo plazo, puede contribuir mucho a poner fin a la recesión que padece la zona del euro desde 2008. 
Los niveles sin precedentes alcanzados en los mercados de valores de Europa esta semana, en previsión de la RC, no sólo indican una confianza en aumento, sino que, además, son un cauce directo por el que la relajación monetaria puede impulsar la inversión y el consumo. 
Pero algunos observadores, como, por ejemplo el premio Nobel Paul Krugman y el ex Secretario del Tesoro de los Estados Unidos Larry Summers, siguen dudando que la RC pueda ser de verdad eficaz. 
Como dijo recientemente Krugman, una “vorágine deflacionaria” está arrastrando hacia abajo a gran parte de la economía mundial y los precios en descenso están causando una ineludible espiral descendente de la demanda. 
El Banco Mundial y el Fondo Monetario Internacional parecen convenir al respecto, pues los dos han reducido recientemente unos puntos de sus pronósticos de crecimiento. 
Los pesimistas sostienen que la economía mundial padece una insuperable escasez de demanda agregada, que provocará un nuevo “estancamiento persistente”. 
Se considera la política monetaria relativamente ineficaz, por el tristemente famoso límite inferior cero (ZLB, por sus siglas en inglés) desde los tipos de interés nominales. 
Según ese argumento, con los tipos de interés oficiales próximos a cero, los bancos centrales están más o menos impotentes para escapar de la vorágine deflacionaria y las economías quedan presas de la tristemente famosa trampa de la liquidez. 
En esa situación, la demanda insuficiente se alimenta a sí misma, con lo que provoca una bajada de los precios, aumenta los tipos de interés reales (ajustados a la inflación) y reduce aún más la demanda. 
Esa perspectiva ha predominado entre los economistas keynesianos de los Estados Unidos y del Reino Unido desde 2008. 
Krugman sostiene que el Japón fue sólo la primera de las economías más importantes que sucumbió a la deflación crónica, en el decenio de 1990, y ahora le han seguido la Unión Europea, China y, más recientemente, Suiza, con su franco por las nubes y sus precios en descenso. 
Según esa opinión, los EE.UU. siguen también cerca de la vorágine, lo que inspira las repetidas peticiones de los keynesianos de más estimulo fiscal, que los pesimistas consideran particularmente eficaz –a diferencia de la política monetaria– en el ZLB. 
En mi opinión, los pesimistas han exagerado los riesgos de deflación, razón por la cual sus recientes pronósticos no han dado en la diana. 
Lo más notable es que no predijeron la reactivación ni en los EE.UU. ni en el Reino Unido, con aumento del crecimiento y descenso del desempleo, pese a que se redujeron los déficits. 
Sin un diagnóstico idóneo de la crisis de 2008, no se puede prescribir una cura eficaz. 
Los pesimitas creen que ha decaído mucho el deseo de invertir, algo así como la pérdida del “instinto animal” descrito por Keynes. 
Según esa opinión, aun con tipos de interés muy bajos, la demanda de inversión seguirá siendo escasa y, por tanto, la demanda agregada seguirá siendo insuficiente. 
La deflación empeorará aún más la situación, con lo que sólo unos grandes déficits fiscales podrán colmar el desfase de la demanda. 
Pero las causas de la profunda contracción de 2008 fueron más específicas y las soluciones deben serlo también. 
Una gran burbuja inmobiliaria precedió a la crisis de 2008 en los países más afectados (los EE.UU., el Reino Unido, Irlanda, España, Portugal e Italia). 
Como advirtió Friedrich Hayek en el decenio de 1930, las consecuencias de semejante proceso de inversión improcedente tardan en resolverse por el posterior exceso de oferta de capital específico (en este caso, de las existencias de viviendas). 
Sin embargo, mucho más devastador que la burbuja inmobiliaria fue el pánico financiero de que fueron presa los mercados de capitales a escala mundial después del desplome de Lehman Brothers. 
La decisión de la Reserva Federal y del Tesoro de los EE.UU. de dar una lección a los mercados permitiendo la quiebra de Lehman fue desastrosa. 
El pánico fue profundo y severo, lo que obligó a los bancos centrales a desempeñar su papel fundamental de prestamistas de último recurso. 
Así como la Reserva Federal actuó deficientemente en los años anteriores al desplome de Lehman Brothers, después lo hizo, en cambio, espléndidamente, al inundar los mercados con liquidez para acabar con el pánico. 
Lo mismo hizo el Banco de Inglaterra, aunque tardó un poco más en reaccionar. 
El Banco del Japón y el BCE fueron –cosa típica en ellos– los que más tardaron en reaccionar, al mantener sus tipos de interés oficiales mucho más tiempo y no emprender la RC y otras medidas extraordinarias en materia de liquidez hasta muy tarde. 
De hecho, hicieron falta nuevos dirigentes en las dos instituciones –Haruhiko Kuroda en el Banco del Japón y Mario Draghi en el BCE– para corregir por fin la política monetaria. 
Lo bueno es que, aun cerca del ZLB, la política monetaria funciona. 
La RC aumenta los precios de las acciones, reduce los tipos de interés a largo plazo, hace que las divisas se deprecien y aligera las crisis crediticias, aun cuando los tipos de interés estén próximos a cero. 
El BCE y el Banco del Japón no padecieron una falta de instrumentos reflacionarios, sino de una falta de medidas idóneas. 
La eficacia de la política monetaria es una buena noticia, porque el estímulo fiscal es un instrumento flojo para la gestión de la demanda a corto plazo. 
Irónicamente, en un influyente artículo de 1998, Krugman explicó por qué. 
Sostuvo en aquella época –y correctamente, en mi opinión– que las reducciones de impuestos a corto plazo se convertirían en ahorro, no en gasto, y que la deuda pública se multiplicaría y representaría una carga a largo plazo para el equilibrio fiscal y la economía. 
Según observó, aunque actualmente los tipos de interés están bajos, subirán, lo que aumentará la carga del servicio de la deuda sobre la deuda acumulada últimamente. 
Como todos los bancos centrales más importantes están aplicando políticas monetarias expansionistas, los precios del petróleo están bajando marcadamente y la revolución actual de la tecnología de la información está brindando oportunidades de inversión, la perspectiva de crecimiento económico en 2015 y años posteriores es mejor de lo que creen los pesimistas. 
Hay beneficios en aumento, perspectivas bastante buenas de inversión, una gran acumulación de gasto pendiente en infraestructuras casi por doquier en Europa y en los EE.UU y la oportunidad de financiar las exportaciones de bienes de capital a regiones de bajos ingresos, como, por ejemplo, el África subsahariana, y atender la necesidad mundial de inversión en un nuevo sistema de energía con escasas emisiones de carbono. 
Si hay escasez de inversión privada, el problema no es, en realidad, una falta de buenos proyectos, sino de claridad normativa e inversión pública complementaria a largo plazo. 
Así, pues, el plan del Presidente de la Comisión Europea, Jean-Claude Juncker, para financiar inversiones a largo plazo en Europa mediante la movilización de pequeñas cantidades de fondos públicos a fin de liberar grandes corrientes de capitales privados es un paso importante en la dirección correcta. 
Evidentemente, no debemos subestimar la capacidad de las autoridades para empeorar una situación ya mala (por ejemplo, presionando a Grecia en relación con el servicio de su deuda más allá de los límites de la tolerancia social), pero debemos reconocer que las amenazas principales para el crecimiento en este año –como, por ejemplo, la crisis no resuelta de la deuda griega, el conflicto entre Rusia y Ucrania y la agitación en Oriente Medio– son de naturaleza más geopolítica que macroeconómica. 
En 2015, una diplomacia y una política monetaria prudentes pueden crear una vía a la prosperidad. 
Si manejamos bien esos dos ingredientes, estará a nuestro alcance una recuperación amplia. 




Una agenda económica para el próximo gobierno de Sudáfrica 
CIUDAD DEL CABO – Casi dos décadas después de que se frustrara el esfuerzo de Nelson Mandela por nombrar a Cyril Ramaphosa como su sucesor, los miembros del partido Congreso Nacional Africano acaban de elegirlo como su líder. 
Por supuesto, Ramaphosa todavía no es presidente de Sudáfrica. 
Pero hay muchas expectativas de que la política económica tome una nueva dirección bajo su liderazgo. 
¿Qué es lo que hará, entonces, una presidencia de Ramaphosa para restablecer el crecimiento y garantizar el progreso social en la usina económica rezagada de África? 
Desde la recesión de 2008-2009, la economía de Sudáfrica se ha estancado, como consecuencia de traspiés del liderazgo y un desplome de la confianza. 
El desempleo ha aumentado a 27,7%, la tasa más alta en 13 años. 
El crecimiento del PIB será del 0,7% este año, y se mantuvo en apenas 0,3% en 2016. 
La deuda pública está creciendo y el ingreso real per capita de los hogares se ha estancado. 
La desigualdad sigue siendo extrema y el descontento social es elevado. 
El compromiso necesario con políticas coherentes sigue siendo evasivo, a pesar de la publicación de un Plan Nacional de Desarrollo en 2011. 
La colaboración entre los empresarios y los líderes gubernamentales para defender reformas clave y evitar las rebajas de la calificación crediticia trastabilló cuando el ministro de Finanzas Pravin Gordhan fue expulsado del gabinete del presidente Jacob Zuma en marzo. 
El agravamiento de la perspectiva económica ha dado lugar a pronósticos divergentes. 
Algunos insisten en que se deben cerrar las escotillas: consolidación fiscal, recorte del poder sindical, desregulación de los mercados. 
Otros reclaman una transformación radical: una industrialización liderada por el estado, educación terciaria gratuita, distribución de la tierra sin compensación. 
En el pasado, a pesar del discurso político estridente de Sudáfrica, un fuerte liderazgo y un compromiso de los diferentes actores permitieron que los aliados sociales encontraran un terreno común. 
Hoy, en cambio, el debate sobre la reforma es superficial y está polarizado, en medio de revelaciones de corrupción y fraude de gran escala tanto en el sector público como privado. 
La erosión de la confianza resultante está poniendo en peligro los proyectos, de por sí complejos, de fortalecimiento de la nación y de recuperación económica. 
Al intentar restablecer la cohesión política y social, las nuevas autoridades del CNA no sólo tendrán que reforzar los principios éticos en la administración pública. 
Lograr un crecimiento inclusivo evitando, a la vez, un deterioro fiscal contraproducente exigirá difíciles elecciones económicas. 
Un desarrollo acelerado requiere una combinación de políticas heterodoxas y cambios sustanciales en el equilibrio entre el estado y los mercados. 
Crear una economía que requiera más empleo sigue siendo un objetivo principal. 
Un desempleo persistentemente alto es una señal de ineficiencia en cuanto a movilizar recursos humanos. 
También es una barrera obvia para reducir la pobreza y la desigualdad. 
Sudáfrica introducirá un salario mínimo reglamentario el año próximo, que ayudará a proteger a muchos trabajadores vulnerables y podría generar resultados más simples y más justos que la maraña actual de acuerdos de negociación colectiva y determinaciones sectoriales. 
Pero, como ha dicho recientemente el panel de alto nivel presidido por el presidente Kgalema Motlanthe, se necesitan medidas complementarias para respaldar el empleo entre los jóvenes y otros solicitantes de empleo vulnerables. 
El subsidio existente para los trabajadores jóvenes, que funciona como un incentivo impositivo temporario para los empleadores, debería extenderse a todos los empleados de bajos salarios en situación de empleo registrado. 
Esto que fue originariamente propuesto por el profesor Sam Bowles de la Universidad de Massachusetts a la comisión de mercado laboral de Sudáfrica hace 20 años sigue siendo la opción más basada en el mercado que resulta más convincente para resolver el legado estructural de desempleo del apartheid. 
Es más, deberían expandirse las obras públicas gestionadas localmente y los programas de empleo basados en la comunidad, que también deberían estar afectados por el salario mínimo y los estándares básicos de trabajo. 
El respaldo de las prestaciones complementarias de los hogares debería correr por vías paralelas: transferencias de dinero, ya establecidas, y una garantía de empleo básica, que está muy por detrás de las necesidades. 
Las intervenciones activas en el mercado laboral y los servicios de empleo público previstos deberían estructurarse como asociaciones público-privadas, basadas en el éxito comprobado de iniciativas independientes establecidas. 
De la misma manera, la planificación, supervisión y financiamiento de la educación técnica y vocacional requieren una colaboración efectiva entre grupos empresarios, el gobierno nacional y las municipalidades. 
Más allá de estas reformas institucionales, Sudáfrica necesita más inversión rápida en ciudades, infraestructura urbana y vivienda. 
La urbanización es un poderoso factor determinante del crecimiento de la productividad y de mejores calidades de vida. 
Las ciudades de Sudáfrica todavía están fragmentadas racialmente y son ineficientes desde un punto de vista espacial. 
Demasiada gente todavía vive en asentamiento informales, muchas veces lejos de las oportunidades laborales disponibles. 
Los sistemas de ingresos necesarios para invertir en mejor vivienda, transporte moderno, redes de comunicación, polos industriales y desarrollo empresario exigen mejoras, pero no son disfuncionales. 
Las ciudades de Sudáfrica son solventes. 
Tienen excelentes universidades e instituciones financieras aptas. 
Planes urbanos más audaces, estrategias de desarrollo más inclusivas y procesos empresariales más ágiles catalizarían la inversión y fortalecerían la dinámica de crecimiento autosuficiente. 
Es imperativo que existan mayores oportunidades en los mercados de vivienda urbanos, pero el acceso a tierra y el sustento rural también son importantes. 
Las propuestas del panel de alto nivel de Motlanthe incluyen fortalecer los sistemas de administración de la tierra en asentamientos informales y municipios tradicionales, así como la agilización de la subdivisión de la tierra agrícola. 
El sector agrícola de Sudáfrica podría expandir el empleo y contribuir a una seguridad de alimentos si se fortalecieran alianzas entre los operadores comerciales establecidos y los agricultores emergentes. 
El sector energético y el de transporte aéreo y ferroviario todavía están dominados por cuasi-monopolios de propiedad del estado, cuyos balances están en problemas debido a los crecientes costos. 
La competencia y la propiedad privada aliviarían el balance estatal de un pasivo contingente importante y preocupante. 
Un progreso más rápido en la cooperación económica regional, en los sectores público y privado, es otro imperativo que beneficiaría tanto a Sudáfrica como a sus vecinos. 
Existen crecientes vínculos financieros, comerciales y migratorios entre los países del sur de África, así como redes compartidas de agua, transporte, electricidad y comunicaciones. 
Y, sin embargo, la región padece una escasez de proyectos de coinversión en infraestructura, una colaboración débil en materia de promoción comercial y una cooperación lenta en acuerdos financieros e impositivos. 
La reforma de la Unión Aduanera de África Autral sigue siendo una asignatura pendiente. 
Pero quizá la prueba más difícil que enfrenta el nuevo liderazgo del CNA sea revertir el dirigismo artero que el país ha enfrentado en los últimos años, y al mismo tiempo implementar una reforma audaz. 
Durante demasiado tiempo, la inversión privada y los programas estatales esenciales han sido víctima de esfuerzos burocráticos erróneos destinados a promover intereses económicos oscuros, y de regulaciones de gestión pública que son impenetrables y poco prácticas. 
Por supuesto, el avance socioeconómico negro es central para un desarrollo más rápido y más amplio. 
Y se necesitan reglas y procedimientos de auditoría rigurosos para una administración financiera honesta y transparente. 
Pero Sudáfrica necesita instrumentos que faciliten la actividad e incentivos que recompensen la productividad, no barreras para la inversión o la iniciativa. 
Si los nuevos conductores del CNA abren la oportunidad económica, a la vez que ponen fin a los acuerdos interesados, la confianza y el crecimiento regresarán. 



El futuro es viejo 
MUNICH – El envejecimiento de nuestras sociedades es una de las mayores historias de éxito del siglo XX. 
Se han sumado más de tres décadas a las vidas de cientos de millones de personas en los últimos cien años. 
Es un logro que merece ser celebrado, pero también debemos tener en cuenta que de la mano de una mayor longevidad vienen importantes consecuencias económicas a largo plazo -y que muchas sociedades están envejeciendo a una velocidad récord. 
El año pasado, la OCDE advirtió que el mundo estaba envejeciendo a un ritmo sin precedentes y que esto podría ayudar a desacelerar el crecimiento económico global de un promedio anual de 3,6% esta década a aproximadamente 2,4% de 2050 a 2060. 
Los países de la OCDE en particular se verán afectados por un doble cimbronazo demográfico. 
No sólo sus sociedades envejecerán rápidamente; las menguantes brechas de ingresos entre los países ricos y las economías emergentes probablemente desaceleren los flujos inmigratorios, reduciendo la fuerza laboral en un 20% en la eurozona y en un 15% en Estados Unidos. 
Los investigadores demográficos dividen los países en cuatro categorías, según el porcentaje de la población de más de 65 años: jóvenes (menos del 7% de la población tiene 65 años o más), en proceso de envejecimiento (7-13%), envejecidos (14-20%) y súper envejecidos (más del 21%). 
Hoy, sólo tres países -Alemania (21%), Italia (22%) y Japón (26%)- califican como sociedades súper envejecidas. 
En los próximos cinco años, se espera que se les sumen Bulgaria, Finlandia, Grecia y Portugal. 
En los próximos diez años, Europa seguirá envejeciendo, y se espera que otros 17 países, entre ellos Austria, Francia, Suecia y el Reino Unido, ingresen a la categoría de súper envejecidos, junto con Canadá, Cuba y Corea del Sur. 
Durante este período, será principalmente el mundo desarrollado el que enfrentará los desafíos del rápido envejecimiento de la sociedad. 
Pero, para 2040, unos 55 países estarán lidiando con una población más vieja, en tanto Estados Unidos, China, Singapur, Tailandia y Puerto Rico se sumarán a las filas de los súper envejecidos. 
Lo que hace que el fenómeno sea aún más remarcable es la velocidad a la cual están ocurriendo estas transiciones. 
Cuando Francia pasó de ser un país joven a un país en proceso de envejecimiento en 1850, la esclavitud todavía era legal en Estados Unidos, la bombilla eléctrica todavía no había sido inventada y Alemania aún tenía que convertirse en un país unificado. 
Pasaron otros 130 años hasta que el país se volvió una sociedad envejecida en 1980. 
Y se espera que Francia se vuelva una sociedad súper envejecida en 2023. 
Durante muchos años, se consideraba que Japón tenía la población de más rápido envejecimiento de la tierra. 
Pasó de tener la población más joven entre los países del G-7 a comienzos de los años 1960 a ser el país más viejo del mundo en 2008. 
Pero si las proyecciones actuales resultan válidas, varios países lograrán una transformación similar diez años más rápido. 
Por cierto, hoy el país que más rápido envejece en el mundo es Corea del Sur, que se convirtió en una sociedad en proceso de envejecimiento en 1999, supuestamente se volverá un país envejecido en 2017 y ya habrá ingresado en la categoría de país súper envejecido en 2027. 
En otras palabras, Corea del Sur sobrellevará en menos de tres décadas una transformación que a Francia le habrá llevado casi 175 años. 
Y si bien Corea del Sur puede estar volviéndose vieja al ritmo más acelerado, va a la cabeza de un grupo bien apretado de países que incluyen a Bangladesh, Singapur, Tailandia y Vietnam. 
Irán, todavía categorizado como joven, es otro contendiente por el título de país que envejece más rápido. 
El envejecimiento es una consecuencia de las crecientes expectativas de vida y de la caída de las tasas de fertilidad. 
La velocidad de la caída de las tasas de fertilidad ha sido dramática en todo el mundo; en Irán, cuando menos fue sorprendente, al caer de siete hijos por cada mujer en 1984 a 1,9 en 2006. 
Esto, sin duda, tendrá consecuencias a largo plazo a medida que decaiga la población en edad de trabajar y crezca la población de edad avanzada. 
Se espera que Irán se mantenga joven hasta después de 2020, pero luego podría convertirse en súper envejecido, menos de 30 años después. 
Sin embargo, más allá de cual sea el impacto económico adverso del envejecimiento, es importante considerar la alternativa. 
Países como Sierra Leona, Lesoto, la República Centroafricana y Zimbabue tienen las expectativas de vida más bajas del planeta. 
Enfrentan muchos desafíos -hambruna, corrupción, conflicto, falta de acceso a agua potable y educación, sida y ébola-, pero el rápido envejecimiento de la sociedad no es uno de ellos. 
Una población que envejece rápidamente puede ser un problema, pero, en términos generales, es un problema bastante bueno para tener. 

El arco de prosperidad de Oriente Medio 
PRINCETON – Mientras Egipto tiembla al borde de la guerra civil, con niveles alarmantes de violencia y endurecimiento de las divisiones en todos los bandos, resulta difícil encontrar un punto de verdad brillante en parte alguna de Oriente Medio o en el África septentrional. La agonía de Siria continúa sin cesar; los ataques sectarios en el Iraq están haciéndose más frecuentes y mortíferos; la frágil paz del Líbano está deshilachándose; 
Jordania está inundada de refugiados; las milicias de Libia campan por sus respetos y distorsionan su política; Túnez afronta una crisis política; y la estrella de Turquía como encarnación de la democracia islámica está apagándose. 
Sin embargo, aun con esa letanía de problemas, el Secretario de Estado de los Estados Unidos, John Kerry, ha decidido centrarse en Israel y Palestina. 
Su justificación –“ahora o nunca”– es casi con toda seguridad cierta, pero hay otras razones igualmente poderosas (si bien con frecuencia pasadas por alto): el enorme potencial para una zona económica palestino-israelí-jordana que podría impulsar el crecimiento y el desarrollo de toda la región. 
Dicho con las inmortales palabras de James Carville, director de la campaña de Bill Clinton en 1992: “Es la economía, estúpido”. La deprimente incapacidad de las economías de Oriente Medio y del África septentrional para la creación de la prosperidad que sus pueblos necesitan urgentemente es un factor constante que lanza a las gentes a las calles. 
No es el único factor, pero el aumento de los precios de los alimentos contribuyó a propagar el fervor revolucionario a partir de un grupo pequeño de activistas a la mayor parte de la población de Egipto en 2011 y de nuevo en junio de este año, cuando el más frecuente motivo de queja contra el ex PresidenteMohamed Morsi no se refería a su ideología, sino a su indiferencia ante las necesidades de los egipcios de a pie. 
Sobre ese telón de fondo, los territorios de Israel y Palestina son lugares relativamente estables. 
Sería fácil ampliar las infraestructuras de la mayor calidad de Israel a la Ribera Occidental y a Gaza, si se pudiera garantizar la seguridad, y una generación joven de empresarios y tecnólogos ha crecido en los dos lados de la frontera. 
La revista Forbes informa de que “centenares de israelíes y palestinos están pasando a ser auténticos socios comerciales y colegas en nuevas empresas que están transformando lentamente la economía palestina, al menos en la Ribera Occidental”. 
Así es muy en particular en las industrias de tecnología avanzada, el sector en el que más rezagado está Oriente Medio. 
El autor del articulo de Forbes describe una escena en Ramallah que resulta “indistinguible de una en Austin o San Francisco”, donde “palestinos de veintitantos años beben cócteles con sus portátiles abiertos y sus teléfonos inteligentes conectados”. 
Toda esa actividad está sucediendo pese a las dificultades. 
Alec Ross, ex asesor superior de innovación para la ex Secretaria de Estado de los EE.UU. Hillary Clinton, sostiene que la forma mejor de reavivar el proceso de paz es la de brindar a la Ribera Occidental capacidad de conexión a la red Internet de tres gigas. 
Cita a una joven del auditorio en la Universidad Politécnica de Palestina, quien dijo y recibió un sonoro aplauso: “Debemos disponer de una economía mejor para tener una vida mejor y debemos disponer de una conexión de tres gigas para tener... una economía mejor”. 
Sin una conexión de la mayor rapìdez a la red Internet, la inversión extranjera y el empresariado indígena resultan casi imposibles. 
El capital humano para el crecimiento económico rápido existe (unos 2.000 palestinos se licencian todos los años con conocimientos técnicos, pero sólo el 30 por ciento de ellos encuentra un modo de utilizarlos en un trabajo remunerado), como también la voluntad y el capital inversor, pero falta la infraestructura necesaria. 
No resulta difícil encontrar una visión diferente de Palestina y del Israel contiguo. 
En 2005, la Rand Corporation, instituto de investigación de los EE.UU., creó el “Arco”, un plan verdaderamente inspirador para construir un corredor de transporte que enlazaría los principales centros de negocios y de población de la Ribera Occidental y después trazaría una curva a través de Isrtael hasta Gaza, donde se construirían un aeropuerto y un puerto previstos desde hace mucho. 
La idea en que se basa esa visión es la de que el tamaño y la densidad de población de una futura Palestina será, aproximadamente, la misma que la de regiones urbanas extensas como la zona de la bahía de San Francisco o el gran El Cairo. 
Así, pues, se debe considerar la Ribera Occidental “una región urbana integrada de ciudades independientes, pero conectadas”. 
Quienquiera que pase nueve minutos contemplando el vídeo de exposición del Arco verá que su potencial es, sencillamente, impresionante. 
Si bien Palestina se beneficiaría económicamente, Israel lo haría política y socialmente. 
Los costos de no alcanzar un acuerdo de paz pueden no aparecer en las estadísticas económicas de Israel ni en los intercambios diplomáticos oficiales, pero los jóvenes israelíes, en particular, son cada vez más conscientes de las invitaciones a reuniones y conferencias que no reciben... y de la frecuencia cada vez mayor con la que no se aceptan las suyas, incluso las de amigos sinceros de Israel. 
Bernard Avishai, distinguido profesor israelí de administración de empresas y gobierno, que divide su tiempo entre Israel y los EE.UU., observa que, independientemente de lo que piensen los jóvenes israelíes de los palestinos, “esperan despegar del aeropuerto Ben Gurión y aterrizar, aceptados, en el mundo occidental”. 
Ahora saben que cada vez hay más cosas en juego. 
Lo mismo ocurre con las oportunidades. 
Mientras que el conflicto palestino-israelí ha sido durante mucho tiempo una isla de violencia y agitación en una región relativamente estable (aunque oprimida), ahora han cambiado las tornas. 
Un Israel y una Palestina que pudieran resolver sus diferencias y vivir codo con codo como democracias pasarían a ser una isla de estabilidad y cordura en un mar de desorden político y marasmo económico. 
Si a ello se suma un acuerdo de libre comercio o incluso una unión aduanera con Jordania, se dispondría de los elementos para la creación de un Benelux (la agrupación de Bélgica, los Países Bajos y Luxemburgo que constituyó el núcleo económico de lo que llegaría a ser la Comunidad Europea original) de Oriente Medio. 
¿El sueño de una noche de verano? 
Tal vez, pero, si excluimos el Irán, todos los protagonistas de la región –Arabia Saudí y sus compañeros los Estados del Golfo, Turquía y los dos bandos de Egipto– tienen muchas razones para desear verlo realizado. 
Y los propios israelíes y palestinos, con guerras civiles reales o potenciales en tres de sus cuatro fronteras, no necesitan que se les recuerde lo que podría pasar, si no empiezan a propagar la paz desde dentro. 

Crisis económica e integración regional 
PRINCETON – Todo el mundo sabe ya que estamos en la peor crisis económica desde el decenio de 1930. 
Las reacciones proteccionistas son tristemente familiares: protestas contra los trabajadores extranjeros, peticiones de protección comercial y un nacionalismo financiero que pretende limitar las corrientes de dinero a través de las fronteras nacionales. 
Sin embargo, en el decenio de 1930 el nacionalismo no fue el único espectáculo en la ciudad. 
Muchos empezaron a hablar de integración regional como respuesta a la depresión. 
Pero el tipo de integración que se da en tiempos de crisis económica resulta con frecuencia destructivo. 
Las versiones menos atractivas del regionalismo del decenio de 1930 procedieron de Alemania y del Japón y representaron en la práctica nada menos que una imposición de su poder a vecinos vulnerables, que se vieron sometidos por la fuerza a una dependencia financiera y comercial basada en el Grosswirtschaftsraum de Alemania o en su equivalente japonés, la Gran Esfera de Prosperidad Común del Asia Oriental. 
A consecuencia de los horrores del decenio de 1930, sigue existiendo un gran recelo de conceptos como “Gran Asia Oriental”. 
En la segunda mitad del siglo XX, Europa tuvo la oportunidad de crear una forma mucho más benévola de regionalismo, pero hoy la Unión Europea está paralizada por haber desperdiciado la oportunidad de crear instituciones más fuertes cuando los tiempos eran mejores y los ánimos estaban menos acalorados. 
Los Estados Unidos están sufriendo diversos problemas que se han examinado ampliamente durante muchos años, pero nunca parecían ser tan urgentes. 
De repente, ante la crisis económica, dichos problemas han pasado a ser causas importantes de inestabilidad política. 
En los países de la zona del euro hay una política monetaria común y un mercado integrado de capitales con instituciones financieras cuyas actividades rebasan las fronteras nacionales, pero la regulación y supervisión de los bancos se hace en el nivel nacional... como debe ser, porque cualquier rescate, en caso de quiebra de un gran banco, pasa a ser un asunto presupuestario, en el que los costos recaen sobre los contribuyentes de los Estados particulares y no sobre los de la UE en conjunto, pero este sistema tiene poco sentido dentro de la lógica económica de la integración europea. 
El segundo problema evidente es la pequeñez del presupuesto de la UE en comparación con el de los Estados miembros. 
La inmensa mayoría de las actividades gubernamentales se producen en un nivel nacional, pero los diferentes gobiernos tienen grados distintos de margen de maniobra presupuestario. 
La deuda pública italiana, griega o portuguesa es tan elevada, que cualquier intento de utilizar el gasto presupuestario como parte de una estrategia de lucha contra la crisis económica está condenado al fracaso, pero Irlanda, que antes tenía un déficit y unos niveles de deuda pequeños, afronta repentina e inesperadamente el mismo tipo de problema, en vista de la necesidad que tiene su gobierno de hacerse cargo de la deuda privada del sector bancario. 
En cambio, Francia y Alemania tienen una situación presupuestaria inherentemente sólida, por lo que sólo los países fuertes de la UE pueden hacer algo contra la recesión que está empeorando profundamente. 
Además, la formulación de toda la idea keynesiana de estímulo de la demanda corresponde también al decenio de 1930 y a un marco de economías nacionales independientes. 
Los keynesianos llenaron la bañera con el agua caliente del estímulo fiscal. 
Cuando la bañera nacional tiene agujeros y otros se benefician de su calor, esa operación carece de atractivo. 
En cualquier caso, sólo funcionó en el caso de los Estados grandes. 
Los Estados pequeños no podían hacer keynesianismo en un lavabo. 
Hay formas de resolver el problema bancario y el presupuestario. 
La más sencilla es la del control de los bancos. 
Está claro que el Banco Central Europeo tiene la capacidad técnica y analítica para hacerse cargo de la supervisión general de los bancos europeos recurriendo a los bancos centrales de los Estados miembros como cauces de información. 
Para abordar el problema presupuestario, se podrían emitir bonos europeos con una garantía general, medida que podría ser temporal y limitada a la emergencia financiera. 
Tanto la reglamentación bancaria como la política presupuestaria requieren una europeización mucho mayor. 
La forma más evidente es la de recurrir a los mecanismos y las instituciones existentes, en particular el BCE o la Comisión Europea. 
El problema que plantea esa propuesta es el de que supondría una relativa debilitación de los Estados nacionales, incluidos los mayores: Alemania y Francia. 
Lo más probable es que se resistieran e intentaran mantenerse en sus propias bañeras. 
De hecho, la crisis ha convertido una vez más a Francia y Alemania en protagonistas decisivos del proceso europeo, pero cuanto más padecen la crisis, más adoptan -en gran medida- el punto de vista nacional. 
Desde la perspectiva de Berlín o Paris, no debe haber una europeización sistemática. 
En cambio, los Estados grandes están fomentando ahora agrupaciones oficiosas para buscar soluciones a escala mundial. 
Así se amplifican resonancias del decenio de 1930 que están exponiendo claramente el aprieto de la Unión, por una curiosa coincidencia: la República Checa ocupa ahora la presidencia rotatoria de la UE. 
Los checos, probablemente el pueblo que tiene un recuerdo más vívido del mal regionalismo del decenio de 1930, han sucedido a Francia, el país europeo que hoy menos se recata en afirmar su interés nacional. 
El choque entre dos concepciones de Europa está erosionando la estabilidad política de una zona que en tiempos representaba el mejor modelo y la mayor esperanza de regionalismo benigno. 

De crisis económica a la Tercera Guerra Mundial 
BEIJING – La próxima crisis económica está más cerca de lo que usted piensa. 
Pero lo que debería en verdad preocuparle es lo que viene después: en el paisaje social, político y tecnológico actual, una crisis económica prolongada, combinada con una creciente desigualdad económica, bien podría escalar y convertirse en un importante conflicto militar global. 
La crisis financiera global de 2008-2009 casi quebró a gobiernos y causó un colapso sistémico. 
Los responsables de las políticas lograron rescatar a la economía global del borde del abismo, utilizando un enorme estímulo monetario, que incluyó alivio cuantitativo y tasas de interés de casi cero (o inclusive negativas). 
Pero el estímulo monetario es como una inyección de adrenalina para reanimar un corazón que dejó de latir; puede revivir al paciente, pero no hace nada para curar la enfermedad. 
Tratar a una economía enferma requiere reformas estructurales, que puedan cubrir todo desde los mercados financieros y laborales hasta los sistemas tributarios, los patrones de fertilidad y las políticas educativas. 
Los responsables de las políticas han fracaso por completo a la hora de implementar este tipo de reformas, a pesar de que habían prometido hacerlo. 
Por el contrario, se han mantenido preocupados por la política. 
Desde Italia hasta Alemania, constituir y sostener gobiernos ahora parece llevar más tiempo que la tarea misma de gobernar. 
Y Grecia, por ejemplo, ha dependido de dinero de acreedores internacionales para mantener la cabeza a flote (y apenas), en lugar de reformar genuinamente su sistema de pensiones o mejorar su entorno comercial. 
La falta de una reforma estructural ha implicado que el exceso de liquidez sin precedentes que los bancos centrales inyectaron en sus economías no fue asignado a sus usos más eficientes. 
En cambio, hizo subir los precios de los activos globales a niveles aún más altos de los que prevalecían antes de 2008. 
En Estados Unidos, los precios de la vivienda hoy son 8% más altos que en el pico de la burbuja inmobiliaria en 2006, según el sitio de propiedades Zillow. 
El ratio precio-beneficio (CAPE), que mide si los precios del mercado bursátil están dentro de un rango razonable, hoy es más alto que en 2008 y al inicio de la Gran Depresión en 1929. 
En tanto el ajuste monetario revela las vulnerabilidades en la economía real, el colapso de las burbujas de precios de activos desatará otra crisis económica –una crisis que inclusive podría ser peor que la última, porque hemos desarrollado una tolerancia a nuestros remedios macroeconómicos más fuertes-. 
Una década de inyecciones regulares de adrenalina, en forma de tasas de interés ultra-bajas y políticas monetarias no convencionales, ha reducido seriamente su poder para estabilizar y estimular la economía. 
Si la historia sirve de guía, las consecuencias de este error podrían extenderse mucho más allá de la economía. 
Según Benjamin Friedman de Harvard, los períodos prolongados de aflicción económica también se han caracterizado por la antipatía pública hacia los grupos minoritarios o los países extranjeros –actitudes que pueden ayudar a fomentar los disturbios, el terrorismo o inclusive la guerra. 
Por ejemplo, durante la Gran Depresión, el presidente norteamericano Herbert Hoover firmó la Lay de Aranceles Smoot-Hawley de 1930, destinada a proteger a los trabajadores y agricultores norteamericanos de la competencia extranjera. 
En los cinco años subsiguientes, el comercio global se contrajo en dos tercios. 
En el lapso de una década, había comenzado la Segunda Guerra Mundial. 
Sin duda, la Segunda Guerra Mundial, al igual que la Primera Guerra Mundial, fue causada por una multitud de factores; no hay ningún camino estándar para la guerra. 
Pero existen motivos para creer que los altos niveles de desigualdad pueden jugar un papel importante a la hora de atizar el conflicto. 
Según una investigación realizada por el economista Thomas Piketty, un alza en la desigualdad de ingresos muchas veces es seguida por una gran crisis. 
La desigualdad de ingresos luego cae por un tiempo, antes de volver a subir, hasta un nuevo pico –y un nuevo desastre-. 
Si bien la causalidad todavía no ha sido comprobada, dada la cantidad limitada de datos, esta correlación no debería tomarse a la ligera, especialmente cuando la desigualdad de riqueza e ingresos está en niveles históricamente altos. 
Esto es todavía más preocupante en vista de los muchos otros factores que avivan el malestar social y la tensión diplomática, incluida la disrupción tecnológica, una crisis migratoria sin precedentes, la ansiedad por la globalización, la polarización política y un creciente nacionalismo. 
Todos son síntomas de políticas fallidas que podrían resultar puntos de ruptura para una crisis futura. 
Los votantes tienen buenos motivos para sentirse frustrados, pero los populistas emocionalmente atractivos a quienes les están dando cada vez más apoyo ofrecen soluciones desacertadas que no harán más que agravar las cosas. 
Por ejemplo, a pesar de la interrelación sin precedentes del mundo, cada vez se evita más el multilateralismo, en un momento en que los países –principalmente el Estados Unidos de Donald Trump- pretenden implementar políticas unilaterales y aislacionistas. 
Mientras tanto, las guerras por poder están causando estragos en Siria y Yemen. 
En este contexto, debemos tomar en serio la posibilidad de que la próxima crisis económica pudiera llevar a una confrontación militar de gran escala. 
Según la lógica del politólogo Samuel Huntington, considerar un escenario de estas características podría ayudarnos a evitarlo, porque nos obligaría a tomar medidas. 
En este caso, la clave será que los responsables de las políticas implementen las reformas que han prometido desde hace mucho tiempo, reemplazando a la vez el dedo acusador y el antagonismo por un diálogo global sensato y respetuoso. 

Estados débiles, países pobres 
PRINCETON – Fui criado en Escocia con la enseñanza de que los agentes de policía eran aliados nuestros y que podía pedirles ayuda cuando la necesitase. 
Imaginen mi sorpresa, cuando tenía 19 años y durante mi primera visita a los Estados Unidos, al recibir una sarta de obscenidades de un policía de Nueva York que dirigía el tráfico en Times Square después de que le pedí instrucciones para llegar a la oficina de correos más cercana. 
En mi confusión posterior, deposité los documentos urgentes de mi jefe en un bote de basura que, para mí, de verdad se veía como un buzón. 
Los europeos tienden a percibir sus gobiernos de manera más positiva que los estadounidenses, para quienes los fracasos y la impopularidad de sus políticos federales, estatales y locales son bastante comunes. 
Con todo, los distintos niveles de gobierno de los estadounidenses recaudan impuestos y, a cambio, prestan servicios sin los que los ciudadanos no podrían vivir sus vidas con facilidad. 
Los estadounidenses, como muchos otros ciudadanos de países ricos, dan por sentado el sistema legal y normativo, las escuelas públicas, la asistencia médica y la seguridad social para adultos mayores, las carreteras, la defensa y la diplomacia, y las fuertes inversiones hechas por el estado en investigación, particularmente en medicina. 
Ciertamente, no todos estos servicios son tan buenos como podrían ser, ni son tenidos en la misma estima por todos, pero en su mayoría, la gente paga sus impuestos, y si la manera en que se gasta el dinero ofende a algunos esto da lugar a un acalorado debate público, y elecciones regulares le permiten al pueblo cambiar sus prioridades. 
Todo esto es tan obvio que apenas y es necesario mencionarlo –al menos para aquellos que viven en países ricos con sistemas de gobierno eficaces–. 
Sin embargo, la mayoría de la población mundial no vive bajo estas circunstancias. 
En muchas partes de África y Asia, los estados carecen de la capacidad para recaudar impuestos o prestar servicios. 
El contrato entre el gobierno y los gobernados –de naturaleza imperfecta en los países ricos– está a menudo totalmente ausente en los países pobres. 
El policía de Nueva York se mostró poco más que descortés (y ocupado brindando un servicio); en muchas partes del mundo, la policía se aprovecha de la gente que se supone debería proteger, extorsionándola por dinero o persiguiéndola a nombre de poderosos patronos. 
Incluso en un país de ingresos medios como India, las escuelas y clínicas públicas se enfrentan a un absentismo (no castigado) masivo. 
Los médicos privados le dan a la gente lo que (ellos piensan que) quieren –inyecciones, suero intravenoso y antibióticos– pero el estado no los regula, y muchos médicos no están calificados en absoluto. 
En los países en vías de desarrollo, los niños mueren por haber nacido en el lugar equivocado –no debido a enfermedades exóticas e incurables, sino a enfermedades comunes de la infancia que hemos aprendido a tratar hace casi un siglo–. 
Estos niños continuarán muriendo si no cuentan con un estado capaz de brindar atención médica materno infantil rutinaria. 
De igual forma, sin capacidad gubernamental, el control y la aplicación de la ley no funcionan adecuadamente, de modo que a las empresas les resulta difícil trabajar. 
Sin tribunales civiles que funcionen debidamente, no hay garantías para que los empresarios innovadores puedan exigir las recompensas de sus ideas. 
La ausencia de capacidad estatal –es decir, de los servicios y la protección que la gente en los países ricos da por sentado– es una de las principales causas de pobreza y marginación alrededor del mundo. 
Sin estados eficaces que trabajen junto a ciudadanos activos y comprometidos, hay pocas probabilidades de que tenga lugar el crecimiento que se necesita para eliminar la pobreza mundial. 
Desafortunadamente, los países ricos del mundo están empeorando las cosas en la actualidad. 
La ayuda externa –las transferencias de los países ricos a los países pobres– tiene un gran mérito, especialmente en términos de la asistencia médica, gracias a la cual, muchas personas, que de otra manera habrían muerto, están vivas hoy en día. 
No obstante, la ayuda externa también debilita el desarrollo de la capacidad estatal local. 
Esto se hace más evidente en países –principalmente en África– en donde el gobierno recibe ayuda directamente y las corrientes de ayuda están relacionadas en gran medida al gasto fiscal (a menudo más de la mitad del total). 
Tales gobiernos no necesitan de un contrato con sus ciudadanos, de parlamento ni de un sistema de recaudación de impuestos. 
Si deben rendirle cuentas a alguien, es a los donantes; pero incluso esto falla en la práctica, porque los países donantes, bajo la presión de sus propios ciudadanos (quienes correctamente quieren ayudar a los pobres), necesitan erogar dinero tanto como los gobiernos de los países pobres necesitan recibirlo, si no es más. 
¿Y qué tal si se prescinde de los gobiernos y se brinda ayuda directamente a los pobres (giving aid directly to the poor)? 
Con seguridad, es probable que los efectos inmediatos sean mejores, especialmente en países en donde poca de la ayuda de gobierno a gobierno llega efectivamente a los pobres. 
Además, requeriría de una suma sorprendentemente pequeña –alrededor de 15 centavos de dólar estadounidense al día por parte de cada adulto en los países ricos– para elevar a todos al menos al nivel de la línea de indigencia en la que se subsiste con un dólar al día. 
Con todo, esta no es la solución. 
Los pobres necesitan que los gobiernos los conduzcan hacia una mejor vida; dejar al margen a los gobiernos podría mejorar las cosas a corto plazo, pero dejaría sin resolver el problema subyacente. 
Los países pobres no pueden depender para siempre de la ayuda externa para mantener sus servicios de salud. 
Este tipo de ayuda debilita lo que más necesita la gente pobre: un gobierno eficaz que trabaje con ellos para el presente y el futuro. 
Algo que está a nuestro alcance es hacer campaña a favor de que nuestros propios gobiernos dejen de hacer aquellas cosas que dificultan aún más a los países pobres en sus esfuerzos por salir de la pobreza. 
Reducir la ayuda es una medida, pero también lo es limitar el tráfico de armas, mejorar las políticas comerciales y de subvención de los países ricos, facilitar asesoramiento técnico que no esté vinculado a la ayuda, y desarrollar mejores medicamentos para tratar enfermedades sin afectar a la gente rica. 
No podemos ayudar a los pobres debilitando aún más sus ya débiles gobiernos. 

Por qué importa el progreso social 
CAMBRIDGE – El crecimiento económico ha sacado de la pobreza a millones de personas y mejorado las vidas de muchas más durante el último medio siglo. 
Sin embargo, resulta cada vez más evidente que un modelo de desarrollo humano basado únicamente en el progreso económico es incompleto. 
Una sociedad que no logra atender a las necesidades humanas básicas, equipar a los ciudadanos para mejorar su calidad de vida, proteger el medioambiente y brindar oportunidades a muchos de sus ciudadanos no puede ser considerada exitosa. 
El crecimiento inclusivo exige tanto el avance económico como el social. 
Los problemas de centrarse solo en el PBI son evidentes en los hallazgos del Índice de Progreso Social 2015 (IPS), lanzado el 9 de abril. 
El IPS, creado junto con Scott Stern, del MIT, y Social Progress Imperative, una organización sin fines de lucro, mide el desempeño de 133 países en varias dimensiones sociales y medioambientales. 
Es el marco más integral desarrollado para registrar el progreso social y el primero en medirlo independientemente del PBI. 
El IPS considera 52 indicadores de desempeño social para los países y ofrece una herramienta práctica para que los gobiernos y líderes empresariales cuenten con una referencia del desempeño de los países y puedan priorizar las áreas que más necesitan mejoras sociales. 
El IPS proporciona entonces una base sistemática y empírica para guiar las estrategias en pos del crecimiento inclusivo. 
Los datos revelan algo que no sorprende demasiado: muchos aspectos del progreso social suelen mejorar con el crecimiento del empleo. 
Los países más adinerados, como Noruega (que detenta el primer lugar en el IPS de este año), habitualmente logran mejores resultados sociales que aquellos con menores ingresos. 
Pero un hallazgo sorprendente es que el PBI dista de ser el único determinante del progreso social. 
Costa Rica, por ejemplo, ha logrado mayor nivel de progreso social que Italia con apenas un tercio del PBI per cápita italiano. 
Y Costa Rica no es un caso aislado; 
A lo largo de toda una gama de países, desde los más adinerados a los más pobres vemos ejemplos, como los de Nueva Zelanda y Senegal, que son mucho más exitosos para traducir su crecimiento económico en progreso social que otros, como Estados Unidos y Nigeria. 
Muchas de las economías emergentes de rápido crecimiento, incluidas China e India, tampoco han sido capaces de lograr el nivel de progreso social que permitiría su progreso económico. 
Cuando existe un desequilibrio entre el crecimiento económico y el avance social a menudo aparecen la inestabilidad política y el descontento, como en Rusia y Egipto. 
Los retrasos en el progreso social también demoran el crecimiento económico en esos países y en otros que no logran ocuparse de las necesidades humanas, crear capital humano ni oportunidades para sus ciudadanos. 
Los países deben invertir en el progreso social, no solo en las instituciones económicas, para crear las bases adecuadas para el crecimiento económico. 
Como parte de mi propia experiencia, he visto a Ruanda convertir a la inversión en progreso social –incluidos la equidad de género, la reducción del 61 % de la mortalidad infantil en una sola década y el 95 % de escolarización primaria– en una parte fundamental de su estrategia de desarrollo económico. 
El positivo desempeño económico de Ruanda hubiera sido imposible sin mejoras en esas y otras dimensiones del progreso social. 
Centrarse en el progreso social de esta manera conduce a mejores estrategias de desarrollo y genera apoyo político para los pasos controvertidos que a veces son necesarios para mejorar la prosperidad. 
Una medición rigurosa del desempeño social, junto con los indicadores económicos tradicionales, es fundamental para iniciar el círculo virtuoso mediante el cual el crecimiento del PBI mejora el desempeño social y ambiental para impulsar un éxito económico aún mayor. 
Al evitar debates limitados, como el del PBI vs. la desigualdad del ingreso, el IPS proporciona una herramienta fundamental con la cual desarrollar una agenda viable que se ocupe exactamente de eso. 
El interés por el IPS ha crecido exponencialmente desde su fase de prueba en 2013. 
Sus hallazgos se están compartiendo en todo el mundo con millones de ciudadanos y eso lo convierte en una herramienta que les permite responsabilizar a sus líderes. 
Además, se están implementando iniciativas estratégicas para impulsar mejoras del progreso social en más de 40 países. 
Paraguay, por ejemplo, adoptó al IPS para guiar su plan de desarrollo nacional inclusivo para 2030. 
Este índice no solo se usa a nivel nacional, también es empleado por las autoridades regionales y municipales. 
Algunos estados como el de Pará en Brasil, junto con ciudades como Bogotá y Río de Janeiro en Latinoamérica y Somerville en el Estado de Massachusetts, EE. UU., han comenzado usar el IPS como medida de éxito en el desarrollo. 
Este año, la Comisión Europea implementará IPS regionales en toda Europa y empresas como Coca-Cola y Natura están usándolo para dar informar sus estrategias de inversión social y crear relaciones de colaboración con el público y sus socios privados. 
El PBI ha sido la referencia del desarrollo económico durante más de medio siglo, la idea es que el IPS lo complemente (sin reemplazarlo) como un indicador fundamental del desempeño nacional. 
Medir el progreso social ofrece a los ciudadanos y los líderes una visión más completa del desarrollo de sus países y eso ayudará a las sociedades a tomar mejores decisiones, a crear comunidades más sólidas y a permitir que la gente viva vidas más plenas. 

La complicada política de la divergencia económica 
LAGUNA BEACH – El mundo se caracteriza cada vez más por la divergencia: en los resultados económicos, en la política monetaria y, por tanto, en los mercados financieros. 
La divergencia mundial ya ha contribuido a la inestabilidad de los mercados de valores, a descensos sin precedentes de los rendimientos de los bonos estatales de las economías avanzadas y a unos movimientos desmedidos de las divisas. 
Y esa tendencia no remite, sino que ejerce una presión cada vez mayor en unos sistemas políticos ya agobiados. 
Podemos situar en cuatro categorías las economías sistémicamente importantes del mundo. 
El primer grupo comprende países como la India y los Estados Unidos, donde la recuperación está ampliándose y permitiéndoles superar los desequilibrios financieros. 
El segundo grupo está ejemplificado por China, que está logrando un aterrizaje suave en una vía de crecimiento que, aunque más lento que en los últimos años, sigue siendo suficiente para apoyar los avances continuos hacia la categoría de renta elevada y estabilidad financiera. 
El tercer grupo comprende economías –como, por ejemplo, el Brasil, varios países de la zona del euro y el Japón– que no están creciendo con la suficiente rapidez y afrontan riesgos de empeoramiento y, por último, el cuarto grupo se compone de comodines financieros como Grecia y Rusia: países que podrían lograr restablecer el crecimiento y la estabilidad financiera, pero igual de fácilmente podrían implosionar y enviar ondas de choque por toda Europa y más allá. 
La divergencia es un fenómeno tanto político como económico y financiero. 
Superarlo –y garantizar un crecimiento mundial constante y financieramente estable– requerirá la adopción de políticas nacionales receptivas y coordinación multilateral. 
Lamentablemente, los ambientes políticos actuales, nacionales e internacionales, bastante complicados han impedido hasta ahora la aplicación de ese planteamiento. 
No obstante, las políticas monetarias experimentales adoptadas en las economías avanzadas –como, por ejemplo, las compras de activos en gran escala iniciadas este mes por el Banco Central Europeo– han aminorado el circulo vicioso de unos resultados económicos insuficientes y una política confusa, pero no está claro que vaya a continuar, sobre todo en vista del abandono gradual de dichas políticas por la Reserva Federal de los Estados Unidos, lo que sitúa a este país en una vía diferente de la mayoría de las demás economías avanzadas. 
Además, las fuerzas del mercado han desempeñado un papel cada vez mayor en la conciliación de la divergencia económica mundial, lo que ha propiciado cambios espectaculares en los tipos de cambio. 
La lista de esos movimientos de divisas, incluida hasta ahora una bajada del 25 por ciento del euro frente al dólar, una bajada sin precedentes del peso mexicano y una depreciación desordenada del real brasileño y de otras divisas de economías en ascenso, se alarga cada vez más. 
Incluso economías sanas como la de Corea del Sur prefieren debilitar su divisa, con lo que los EE.UU. son los únicos dispuestos a tolerar una importante apreciación de su divisa. 
Por sí solos, los mercados de divisas no lograrán la reequilibración económica necesaria para impulsar el crecimiento. 
También son esenciales unas políticas mejores en los niveles nacional, regional y mundial, lo que requiere una política mejor. 
Demasiados dirigentes políticos de todo el mundo siguen incapacitados –o no dispuestos– para cumplir con sus deberes en materia de gobernación económica. 
Resulta particularmente lamentable, en vista de que hay un amplio consenso respecto de los componentes técnicos de la reacción normativa necesaria: reformas estructurales para reavivar los motores del crecimiento, medidas encaminadas a reequilibrar la demanda agregada y la eliminación del endeudamiento excesivo. 
(La zona del euro debe esforzarse también para completar los fundamentos esenciales del proyecto histórico de integración.) 
Lo que falta es la ejecución. 
Pero no parece probable que los gobiernos superen pronto su disfunción. 
En los EE.UU. el Congreso y el poder ejecutivo están paralizados en un punto muerto. 
Los sistemas políticos de Europa se ven sacudidos por el ascenso de partidos populistas, muchos de los cuales están logrando apoyo con una plataforma antieuropea. 
En el mundo en ascenso, el Gobierno del Brasil ha afrontado múltiples escándalos de corrupción y la dirección de Rusia sigue comprometida con sus aventuras regionales perturbadoras, independientemente de sus devastadoras repercusiones en su economía. 
En la mayoría de los casos, si no en todos, vemos ejemplos de un fenómeno más amplio, que podríamos denominar gobernación por inercia: la actitud de “no puedo, no quiero y no debo”, dicho sea parafraseando al economista Mark Blyth, que bloquea la adopción de políticas eficaces. 
Como la inercia normativa prolonga el crecimiento aletargado y empeora la creación de empleo, resulta aún más difícil abandonarla. 
En vista de lo difícil que resulta a los gobiernos iniciar un cambio a una forma nueva de adopción de políticas (es decir, que se entorpecen), la presión se acumulará desde el exterior. 
En una democracia, suele ocurrir mediante la fragmentación de los partidos tradicionales y la aparición de partidos no tradicionales: unos que ofrecen opciones substitutivas auténticas y otros que recurren al miedo y los prejuicios. 
La economía mundial se encuentra en una encrucijada decisiva. 
La mayoría de los economistas convienen en lo que se debe hacer para evitar otra ronda de oportunidades de crecimiento perdidas, empleo insuficiente, inestabilidad financiera y desigualdades en aumento. 
Los bancos centrales y los mercados no pueden lograr una reequilibración mundial ordenada por sí solos. 
Por difícil que resulte, los políticos deben aplicar medidas políticas amplias. 
Cuanto más las aplacen, menos eficaces serán. 
Como la mala política bloquea las oportunidades económicas, la confianza pública en los gobiernos seguirá erosionándose, con consecuencias graves para los sistemas políticos y las economías que administran, a escala mundial. 

La felicidad es igualdad 
LONDRES – El rey de Bután quiere hacernos felices a todos. 
Señala que los gobiernos deberían dedicarse a maximizar el Producto Nacional de Felicidad de sus poblaciones en lugar del PNB. 
¿Este nuevo hincapié en la felicidad representa un viraje o solo es una moda pasajera? 
Es fácil entender por qué los gobiernos deberían dejar de centrarse en el crecimiento económico cuando éste se vuelve inaprensible. 
Las perspectivas de crecimiento este año para la eurozona son nulas. 
La economía británica y la griega se están contrayendo, aunque en Grecia llevan más años de contracción. 
Incluso las previsiones apuntan a una desaceleración de la economía china. 
¿Por qué no dejar de lado el crecimiento y mejor disfrutar lo que tenemos? 
Sin duda, este sentimiento pasará cuando se restablezca el crecimiento, lo que seguramente sucederá. 
No obstante, se ha producido un cambio profundo en la forma de concebir el crecimiento, que probablemente le quitará importancia al crecimiento en el futuro –en especial en los países ricos. 
El primer elemento que influyó para dejar de lograr el crecimiento fue la preocupación en torno a su sostenibilidad. 
¿Podremos seguir creciendo a tasas como las de antes sin poner en riesgo nuestro futuro? 
Cuando las personas empezaron a hablar de los límites “naturales” del crecimiento en los años setenta, se referían al inminente agotamiento de alimentos y recursos naturales no renovables. 
Recientemente el debate se ha centrado en las emisiones de carbono. 
Como se destaca en el Informe Stern de 2006, debemos sacrificar crecimiento ahora para asegurar que en el futuro no terminemos fritos. 
Curiosamente, un tema tabú de este debate es la población. 
Entre menos personas haya menor será el riesgo de calentamiento del planeta. 
Sin embargo, en lugar de aceptar el declive natural de sus poblaciones, los gobiernos de los países ricos absorben más y más personas para frenar los salarios y por ende crecer más rápidamente. 
Hay inquietudes más recientes que se refieren a lo decepcionante que resulta el crecimiento. 
Se va entendiendo cada vez más que el crecimiento no necesariamente aumenta nuestro sentido de bienestar. 
Entonces, ¿por qué seguir creciendo? 
La base de este planteamiento se hizo hace tiempo. 
En 1974 el economista Richard Easterlin publicó un famoso artículo, “Does Economic Growth Improve the Human Lot? Some Empirical Evidence.” 
(¿Mejora el crecimiento económico el bienestar humano? 
Evidencia empírica). Después de correlacionar el ingreso per cápita y los niveles de percepción de felicidad en varios países, llegó a la asombrosa conclusión: tal vez no. 
Easterlin no encontró correlación entre la felicidad y el PNB per cápita una vez logrado superar un nivel bajo de ingresos (suficiente para satisfacer las necesidades básicas). 
En otras palabras, el PNB es una medida insuficiente del sentimiento de satisfacción personal. 
Ese resultado fomentó nuevos esfuerzos para concebir índices alternativos. 
En 1972, dos economistas, William Nordhaus y James Tobin introdujeron una medida que denominaron “Bienestar Económico Neto (BEN)” , que se calcula descontando las “malas” entradas del PNB, como la contaminación y se le suma las actividades externas del mercado como el esparcimiento. Mostraron que una sociedad con más esparcimiento y menos trabajo podría tener el mismo bienestar que una con más trabajo –y por ende más PNB- y menos esparcimiento. 
Medidas más recientes han tratado de incorporar una serie más amplia de indicadores de “calidad de vida”. 
El problema es que uno puede medir muchas cosas pero no la calidad de vida. 
Cómo podemos combinar cantidad y calidad en algún índice de “sentimiento de satisfacción personal” es una cuestión de moral y no de economía, por lo que no sorprende que la mayor parte de los economistas se apeguen a sus medidas cuantitativas de “bienestar”. 
Sin embargo, otros descubrimientos han empezado a influenciar el debate actual sobre el crecimiento: las personas pobres de un país son menos felices que las personas ricas. 
En otras palabras, una vez satisfechas las necesidades básicas, los niveles de felicidad de las personas dependen mucho menos de su ingreso que de su ingreso en comparación con algún grupo de referencia. 
Constantemente comparamos nuestro bienestar con el de otros y podemos sentirnos superiores o inferiores cualquiera que sea nuestro nivel de ingreso; el bienestar depende mucho más de cómo se distribuyen los frutos de ese crecimiento que de la cantidad absoluta. 
En otras palabras, lo que es importante para el sentimiento de satisfacción es el crecimiento del ingreso mediano y no del ingreso medio –el ingreso de una persona típica. 
Pensemos en una población de diez personas (digamos, una fábrica) cuyo director ejecutivo gana 150,000 dólares al año y las otras nueve personas ganan 10,000 dólares cada una. 
La media de sus ingresos es 25,000 dólares, pero el 90% gana 10,000 dólares. 
Con este tipo de distribución del ingreso, sería sorprendente si el crecimiento aumentara el sentimiento de bienestar de una persona típica. 
No es un ejemplo vano. 
En las últimas tres décadas, los ingresos medios han estado aumentando constantemente en las sociedades ricas, pero los ingresos típicos se han estancado o incluso reducido. 
Es decir, una minoría –una muy pequeña minoría en países como los Estados Unidos y Gran Bretaña– han absorbido la mayor parte de los rendimientos del crecimiento. 
En esos lugares no queremos más crecimiento sino más igualdad. 
Más igualdad no solo produciría la satisfacción que resulta de más seguridad y más salud, sino también la satisfacción que se origina de tener más esparcimiento, más tiempo para estar con la familia y amigos, más respeto de nuestros semejantes y más opciones de vida. 
Una gran desigualdad nos hacen ávidos de bienes porque constantemente estamos pensando que tenemos menos que los demás. 
Vivimos en una sociedad agresiva con padres súper dinámicos y madres protectoras, que se presionan mutuamente e impulsan a sus hijos a “salir adelante”. 
El filósofo del siglo XIX, John Stuart Mill, tenía una visión más civilizada: 
“Confieso que no me fascina el ideal de vida que adoptan aquellos que piensan …que atropellar, aplastar, dar codazos y obstaculizarse mutuamente, que en sí constituye el tipo de vida social existente, sea el destino más deseable para la humanidad …El mejor estado de la naturaleza humana es uno en el que si bien nadie es pobre tampoco nadie desea ser más rico y nadie tiene motivos para temer que los esfuerzos de otros para progresar lo hagan retroceder”. 
Esa lección ahora la han olvidado muchos economistas, pero no el rey de Bután –o las muchas personas que han entendido los límites de la riqueza cuantificable. 

La edad de la vulnerabilidad 
NUEVA YORK – Dos nuevos estudios muestran, una vez más, la magnitud del problema de la desigualdad que azota a Estados Unidos. 
El primero, el informe anual sobre ingresos y pobreza, emitido por la Oficina del Censo de Estados Unidos, muestra que, a pesar de la supuesta recuperación de la economía desde la Gran Recesión, los ingresos de los estadounidenses comunes continúan estancándose. 
El ingreso promedio de los hogares, ajustado a la inflación, se mantiene por debajo de su nivel hace un cuarto de siglo. 
Antes se pensaba que la mayor fortaleza de Estados Unidos no era su poder militar, sino un sistema económico que era la envidia del mundo. 
Sin embargo, ¿por qué otros buscarían emular un modelo económico mediante el cual una gran parte – incluso una mayoría – de la población ha visto que sus ingresos se estancan mientras que los ingresos de los ubicados en la parte superior de la distribución de ingresos se disparan al alza? 
Un segundo estudio, el Informe sobre Desarrollo Humano 2014 del Programa de las Naciones Unidas para el Desarrollo corrobora estos hallazgos. 
Cada año, el PNUD publica una clasificación de países según su índice de desarrollo humano (IDH), el cual incorpora otras dimensiones del bienestar además del ingreso, que incluyen las relacionadas a la salud y educación. 
EE.UU. según el IDH ocupa el quinto lugar en el mundo, y se encuentra por debajo de Noruega, Australia, Suiza y los Países Bajos. 
No obstante, cuando su puntuación se ajusta por el factor desigualdad, esta cae 23 puntos – uno los más grandes descensos de ese tipo entre los países altamente desarrollado. 
De hecho, EE.UU. cae por debajo de Grecia y Eslovaquia, países que las personas normalmente no consideran como modelos a seguir o como competidores de EE.UU. en la disputa por los primeros puestos en las tablas de clasificación. 
El informe del PNUD hace hincapié en otro aspecto del desempeño social: la vulnerabilidad. 
Señala que, si bien muchos países lograron sacar a las personas de la pobreza, la vida de muchas de dichas personas continúa siendo precaria. 
Una pequeña vicisitud – por ejemplo, una enfermedad en la familia – puede empujarlas nuevamente a la indigencia. 
La movilidad descendente es una amenaza real, mientras que la movilidad ascendente es limitada. 
En Estados Unidos la movilidad ascendente es más un mito que una realidad, mientras que la movilidad descendente y la vulnerabilidad es una experiencia ampliamente compartida. 
Esto se debe, en parte, al sistema de atención de salud de Estados Unidos, el cual continúa dejando a los estadounidenses pobres en una situación precaria, a pesar de las reformas del presidente Barack Obama. 
Aquellos en la parte inferior se encuentran sólo a pocos pasos de la quiebra, enfrentando todo lo que esto implica. 
Con frecuencia, es suficiente que enfrenten una enfermedad, divorcio o pérdida de una fuente laboral para que se vean empujados al abismo. 
La Ley de Protección al Paciente y Cuidado de Salud Asequible de 2010 (también llamada “Obamacare”) tenía la intención de alivianar estas amenazas – y hay fuertes indicios que señalan que esta ley sí se encuentra en camino de reducir significativamente el número de estadounidenses sin seguro médico. 
Sin embargo y en parte debido a un fallo de la Corte Suprema y a la obstinación de los gobernadores y legisladores republicanos, quienes en dos docenas de Estados de E.E.U.U. se han negado a ampliar Medicaid (seguro para los pobres) – a pesar de que el gobierno federal paga casi la totalidad de la factura – 41 millones de estadounidenses permanecen sin seguro. 
Cuando la desigualdad económica se traduce en desigualdad política – tal como ha sucedido en grandes partes de EE.UU. – los gobiernos prestan poca atención a las necesidades de aquellos en los estratos inferiores. 
Ni el PIB ni el IDH reflejan cambios en el transcurso del tiempo o las diferencias entre países en cuanto a la vulnerabilidad. 
No obstante, en Estados Unidos y en otros lugares se ha mostrado una marcada disminución en la seguridad. 
Aquellos con empleos se preocupan sobre si van a ser capaces de mantenerlos; los que no tienen empleos se preocupan sobre si van a conseguir uno. 
La reciente crisis económica aniquiló la riqueza de muchos. 
En EE.UU., incluso después de la recuperación del mercado de valores, la mediana de la riqueza cayó más del 40% desde el año 2007 al 2013. 
Eso significa que muchas de las personas mayores y aquellas que se acercan a la jubilación se preocupan sobre sus niveles de vida. 
Millones de estadounidenses han perdido sus viviendas, millones de personas más se enfrentan a la inseguridad de saber que puede que ellas pierdan las suyas en el futuro. 
Estas inseguridades se suman a las que durante mucho tiempo han enfrentado los estadounidenses. 
En los zonas urbanas centrales marginadas del país miles de jóvenes hispanos y afro-americanos se enfrentan a la inseguridad de una policía y un sistema judicial que son disfuncionales e injustos; cruzarse en el camino de un oficial de policía que tuvo una mala noche puede llevar a una pena de prisión injustificada – e incluso a peores situaciones. 
Tradicionalmente, Europa ha entendido la importancia de abordar la vulnerabilidad mediante el suministro de un sistema de protección social. 
Los europeos han reconocido que un buen sistema de protección social puede incluso conducir a un mejor desempeño económico en general, debido a que las personas individuales están más dispuestas a asumir riesgos que conduce a un mayor crecimiento económico. 
No obstante, en muchas partes de Europa en la actualidad, el alto desempleo (12% en promedio, 25% en los países más afectados), junto con los recortes en la protección social que fueron inducidos por la austeridad, se han traducido en un aumento sin precedentes en la vulnerabilidad. 
Esto implica que la disminución en el bienestar de la sociedad puede ser mucho mayor a la disminución que muestra las medidas convencionales del PIB – cifras que por sí solas ya son bastante sombrías, debido a que la mayoría de los países publican ingresos reales per cápita (ajustados a la inflación) que son menores en la actualidad que aquellos que mostraban antes de la crisis – es decir, se ha perdido un lustro. 
El informe emitido por la Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social (que presidí) hizo hincapié en que el PIB no es una buena medida para mostrar cuán bien se desempeña la economía. 
Los informes del Censo de Estados Unidos y del PNUD nos recuerdan la importancia de esta percepción. 
Ya se ha sacrificado demasiado en el altar del fetichismo del PIB. 
Independientemente de cuán rápido crece el PIB, un sistema económico que no puede brindar ganancias a la mayoría de sus ciudadanos, y en el cual una proporción creciente de la población se enfrenta a una inseguridad cada vez mayor, es, de manera fundamental, un sistema económico fracasado. 
Y las políticas, por ejemplo la política de la austeridad, que aumenta la inseguridad y conduce a ingresos y nivel de vida menores para grandes proporciones de la población, son, de manera fundamental, políticas erróneas. 

Cómo inspirar el crecimiento económico 
NEW HAVEN – En el discurso de inauguración de su mandato, en lo peor de la Gran Depresión, el presidente de los Estados Unidos, Franklin Delano Roosevelt, pronunció una frase que se volvería famosa: “A lo único que debemos temer es al temor mismo”. Luego agregó, en alusión al Libro del Éxodo: “No sufrimos una plaga de langostas”. 
Lo mismo puede decirse hoy, siete años después de la crisis financiera global de 2008, sobre los muchos puntos débiles que subsisten en la economía mundial. 
El temor hace que los individuos restrinjan sus gastos y las empresas retengan inversiones; el resultado es un debilitamiento de la economía que confirma los temores y lleva a una mayor restricción del gasto. 
La caída se profundiza y se afirma un círculo vicioso de desesperanza. 
Aunque la crisis financiera de 2008 ya pasó, seguimos atrapados en el ciclo emocional que puso en marcha. 
Es un poco como el miedo escénico. 
La ansiedad causada por el temor a no dar una buena actuación puede provocar vacilación o pérdida de inspiración; si luego ese temor se traslada a la realidad, la ansiedad se agrava y la actuación se perjudica. 
Una vez iniciado el círculo, es muy difícil detenerlo. 
Según Google Ngrams, en inglés, el término “ciclo de realimentación” comienza a aparecer con frecuencia en los libros a fines de la década de 1930, durante la Gran Depresión, generalmente en el contexto de la electrónica: cuando se conectan un micrófono y un altavoz, y se los pone frente a frente, cualquier perturbación puede iniciar un circuito de retroalimentación sonora que dará lugar a un chillido insoportable. 
Luego, en 1948 el gran sociólogo Robert K. Merton hizo famoso otro término: “profecía autocumplida” (título de un ensayo homónimo). 
El ejemplo principal de Merton es la Gran Depresión. 
Hoy que el recuerdo de aquella crisis está muy lejano, a muchos les resultará difícil creer que algo similar se esté repitiendo. 
Seguramente, se dirán, el actual mal desempeño económico debe tener una causa más tangible que un ciclo de realimentación. 
Pero se equivocan; y la prueba más directa es que, a pesar de los bajísimos tipos de interés, no vemos un boom de inversiones. 
De hecho, hace más de cinco años que el tipo de interés real (ajustado por inflación) se mantiene cerca de cero en gran parte del mundo. 
Aunque esto vale especialmente para la deuda pública, también los tipos de interés que pagan las empresas están en mínimos históricos. 
Para un gobierno que, por decir algo, tuviera que decidir si construye o no una nueva autopista, el momento actual debería ser ideal. 
Supongamos que la autopista cuesta mil millones de dólares, durará por tiempo indefinido con un plan regular de mantenimiento y reparaciones, y le dejará a la sociedad un beneficio neto anual de veinte millones de dólares. Con un tipo de interés real a largo plazo del 3%, la propuesta sería inviable, porque el costo de los intereses superaría los beneficios. 
Pero si en vez del 3% fuera el 1%, entonces el gobierno debería endeudarse y construir la autopista, simplemente porque es una inversión razonable. 
El 4 de mayo, el rendimiento de los bonos públicos de Estados Unidos a 30 años indexados por inflación estaba en apenas 0,86%, mientras en 2000 era más de 4%. 
En muchos otros países las cifras son similares. 
No puede ser que hoy necesitemos mejores autopistas menos que antes; por el contrario, el crecimiento poblacional no puede sino haber agudizado la necesidad de inversiones. 
Entonces, ¿por qué no vemos un auge de construcción de autopistas? 
La poca disposición de los agentes a correr riesgos económicos no puede ser resultado nada más del temor; al menos no temor en el sentido de miedo escénico. 
Puede surgir de una percepción de temores ajenos, o de que hay algo fundamentalmente errado en el entorno económico, o de falta de inspiración (que podría ayudar a superar los temores de fondo). 
El período de mayor crecimiento económico que tuvo Estados Unidos después de 1929 fue en los años cincuenta y sesenta, cuando el Estado destinó grandes sumas a la construcción del sistema interestatal de autopistas, iniciada en 1956. 
Cuando el sistema estuvo listo, era posible cruzar el país y llegar a cualquiera de sus centros comerciales conduciendo por autopistas de alta velocidad a 120 kilómetros por hora. 
Tal vez el sistema nacional de autopistas fue más inspirador que los intentos de Roosevelt para estimular la salida de Estados Unidos de la Gran Depresión. 
Por ejemplo, el Cuerpo Civil de Conservación, que reclutaba a jóvenes para limpiar áreas silvestres y plantar árboles. 
Podía ser una experiencia agradable (e incluso instructiva) para jóvenes que de otro modo estarían ociosos y desempleados; pero no era una gran inspiración para el futuro. 
Tal vez eso explique por qué el New Deal de Roosevelt no acabó con los problemas económicos de Estados Unidos. 
En cambio, la relativa fortaleza que hoy parece tener la economía estadounidense puede ser reflejo de algunos hechos inspiradores, recientes y muy visibles. 
La revolución del fracking, que en gran medida se considera nacida en Estados Unidos, ayudó a bajar los precios de los combustibles y liberó al país de la dependencia del petróleo extranjero. 
Asimismo, muchos de los veloces avances de estos últimos años en el área de las comunicaciones tienen que ver con innovaciones originadas en Estados Unidos (como los teléfonos inteligentes, las tabletas y el software relacionado). 
Más gasto público podría estimular todavía más la economía, mientras sea tan inspirador como el sistema interestatal de autopistas. 
No es verdad que los gobiernos sean inherentemente incapaces de estimular la imaginación de las personas. 
Hoy no necesitamos un parchecito aquí y otro allá; lo que necesitamos es algo grande y revolucionario. 
En todo el mundo, los programas de exploración espacial con financiación pública han sido grandes fuentes de inspiración. 
Cierto es que sus principales impulsores fueron los científicos, no los burócratas del gobierno. 
Pero con o sin apoyo del Estado, esos programas han tenido un efecto sicológico transformador: en ellos, la gente ve la idea de un futuro de grandeza. 
Y la inspiración reduce el miedo; un miedo que hoy, como en tiempos de Roosevelt, es el principal obstáculo al progreso económico. 

El imperativo del crecimiento para China 
BEIJING – A lo largo de todo el décimo octavo congreso del Partido Comunista Chino, recién concluido, pantallas de televisión omnipresentes en trenes y estaciones de metro transmitieron en directo las sesiones de la asamblea china. 
Sin embargo, la atareada población de Beijing no parecía prestar demasiada atención: para ella, no tenía nada de particular. 
La indiferencia del público chino ante la ceremoniosa transición del poder de su país nada tiene de extraño. 
Todas las decisiones transcendentales estaban adoptadas mucho antes del congreso, a puerta cerrada, con muy pocas aportaciones del exterior. 
Sin embargo, se espera de forma generalizada que esa transición, aparentemente perfecta, dé paso a un decenio complejo y potencialmente difícil para China… y para el resto del mundo. 
China se encuentra en un momento decisivo. 
Con más de 100 millones de personas que aún no superan el umbral oficial de la pobreza y una renta por habitante que apenas supera los 6.000 dólares en términos nominales, hay que mantener un crecimiento sólido. 
El Presidente saliente, Hu Jintao, indicó que el PIB total de China y la renta por habitante debía duplicarse de aquí a 2020, lo que requerirá un crecimiento anual del 7,5 por ciento por término medio. 
¿Es viable? 
Mejoras recientes en los datos relativos a la producción industrial, la inversión fija y las ventas minoristas indican que la economía china, cuyo ritmo de crecimiento se había aminorado en los últimos trimestres, puede estar ya recuperándose, pero las autoridades siguen mostrándose prudentes, en vista de que las perspectivas económicas de China dependen en gran medida de condiciones exteriores, lo que causa la mayor parte de la incertidumbre actual. 
Sin embargo, en la situación actual la mayoría de los economistas independientes esperan un crecimiento anual del PIB de entre 7 y 7,5 por ciento en el período 2013-2017, mientras que el Fondo Monetario Internacional pronostica una tasa más optimista de entre el 8,2 y el 8,5 por ciento durante dicho período. 
Como oímos decir repetidas veces durante el congreso, las dirección de China considera que su mayor imperativo en materia de políticas en los próximos años será el paso de un crecimiento impulsado por la exportación a un modelo económico basado más firmemente en el consumo interno. 
Ese asunto ya ha llegado a ser urgente, pues no es probable que los Estados Unidos y Europa aporten demasiado apoyo a las exportaciones chinas. 
De hecho, ahora se prevé que China no alcanzará la meta del 10 por ciento en el caso del comercio en 2012, aun cuando las exportaciones destinadas a las economías con mercados en ascenso aumentaron más en los nueve primeros meses del año. 
El aumento de los ingresos y una tasa menor de ahorro de los hogares son esenciales para el cambio de modelo de crecimiento de China y los dos presuponen reformas decisivas. 
Por ejemplo, la mejora de la prestación de atención de salud, educación y atención a los ancianos conforme a las necesidades y las aspiraciones de la clase media en ascenso debe alentar a la mayoría de las familias a asignar una parte mayor de sus ingresos al consumo. 
Asimismo, el aumento de los intereses pagados por los depósitos en los bancos permitiría que el ahorro se redujera sin pérdida de ingresos. 
Al mismo tiempo, a medida que China avanza por la senda que conduce a una economía basada en el mercado establecida hace más de 30 años por Deng Xiaoping, la labor de las autoridades se ha vuelto más compleja. 
Es necesario encarrilar la economía en la dirección deseada sin provocar inestabilidad, con lo que un ritmo y una coordinación de las medidas normativas resultan esenciales. 
Como me dijeron algunos colegas chinos, el éxito de las reformas en el próximo decenio dependerá más que nunca de una buena concepción. 
En particular, la nueva dirección tendrá que ocuparse de las vinculaciones entre la economía real y el sector financiero en expansión, al revisar las empresas de propiedad estatal y liberalizar los bancos. 
De los productos básicos a los activos financieros, la formación de precios debe ser más eficiente y se debe reducir el margen de captación de rentas y corrupción. 
Además, mientras la internacionalización del renminbi continúa a ritmo constante, la liberalización interna debería darse junto con una integración mundial más profunda. 
En los próximos años, la cuestión fundamental, reflejada en el discurso inaugural del congreso por parte de Hu, será la relación entre el Estado y el mercado, pero las reformas continuarán yendo de la cumbre a la base y siendo graduales, en particular en el sector financiero, donde la mayor parte de las medidas se concentrarán en el próximo decenio. 
Muchos chinos parecen creer que la disciplina del mercado aportará una competencia leal y contribuirá a colmar el desfase en aumento entre los ricos y los pobres. 
La distribución de la renta en china ha llegado a presentar una gran desigualdad: con 0,438 del coeficiente de Gini, que calibra la desigualdad, el país se sitúa más próximo a los Estados Unidos que a las sociedades igualitarias de la Europa septentrional (con la excepción del Reino Unido) y la injusta asignación de recursos, que ha enriquecido a tantos individuos y familias bien relacionados, ha llegado a ser más difícil de soportar. 
Así, pues, una cuestión decisiva para el próximo decenio es la de si las metas de crecimiento fijadas por las autoridades chinas serán suficientes para preservar la cohesión social, mientras se apliquen gradualmente más reformas económicas y políticas. 
Al aumentar la tarta económica menos rápidamente, una mayor equidad será decisiva para la estabilidad social, cosa al menos que la nueva dirección ve con claridad. 
Está por ver si será capaz de idear los cambios institucionales necesarios. 

Los límites del pánico 
COPENHAGUE – Muchas veces escuchamos decir que el mundo tal como lo conocemos un día terminará, por lo general como consecuencia de un colapso ecológico. 
De hecho, más de 40 años después de que el Club de Roma difundió la madre de todos los pronósticos apocalípticos, Los límites del crecimiento, sus ideas básicas siguen vigentes. 
Pero el tiempo no ha sido amable. 
Los límites del crecimiento advertía a la humanidad en 1972 que un colapso devastador estaba a punto de ocurrir. 
Pero, si bien hemos visto pánicos financieros desde entonces, no se han registrado ni escaseces ni colapsos productivos reales. 
Más bien, los recursos generados por el ingenio humano le siguen sacando mucha ventaja al consumo humano. 
Sin embargo, el legado fundamental del informe sigue en pie: hemos heredado una tendencia a obsesionarnos por los remedios equivocados para problemas esencialmente triviales, mientras que solemos ignorar los grandes problemas y los remedios apropiados. 
A comienzos de los años 1970, la andanada de optimismo tecnológico se terminó, la guerra de Vietnam fue un desastre, las sociedades estaban en estado de agitación y las economías se estancaban. 
El libro de 1962 de Rachel Carson Primavera silenciosa había generado temores por la contaminación y había dado origen al movimiento ambiental moderno; el título de 1968 de Paul EhrlichLa bomba demográfica lo decía todo. 
El primer Día de la Tierra, en 1970, fue profundamente pesimista. 
La genialidad de Los límites del crecimiento fue fundir esos temores con el miedo a quedarnos sin recursos. 
Estábamos condenados, porque demasiadas personas consumirían demasiado. 
Aún si nuestra ingeniosidad nos sirviera para ganar tiempo, con la contaminación terminaríamos matando al planeta y a nosotros mismos. 
La única esperanza era frenar el crecimiento económico, reducir el consumo, reciclar y obligar a la gente a tener menos hijos, estabilizando a la sociedad en un nivel significativamente más pobre. 
Hoy sigue resonando ese mensaje, aunque fuera espectacularmente errado. 
Por ejemplo, los autores de Los límites del crecimiento predijeron que antes de 2013, el mundo se habría quedado sin aluminio, cobre, oro, plomo, mercurio, molibdeno, gas natural, petróleo, plata, hojalata, tungsteno y cinc. 
Por el contrario, a pesar de los incrementos recientes, los precios de las materias primas en términos generales han caído a aproximadamente un tercio de su nivel hace 150 años. 
Las innovaciones tecnológicas han reemplazado al mercurio en las baterías, los rellenos dentales y los termómetros: el consumo de mercurio se redujo 98% y, para 2000, el precio había caído 90%. 
En términos más amplios, desde 1946, la oferta de cobre, aluminio, hierro y cinc ha sobrepasado al consumo, debido al descubrimiento de reservas adicionales y nuevas tecnologías para extraerlos a menor costo. 
De la misma manera, el petróleo y el gas natural iban a acabarse en 1990 y 1992, respectivamente; hoy, las reservas de ambos son más grandes que en 1970, aunque consumimos muchísimo más. 
En el transcurso de los últimos seis años, sólo el gas de esquisto ha duplicado los recursos potenciales de gas en Estados Unidos y reducido el precio a la mitad. 
En cuanto al colapso económico, el Panel Intergubernamental sobre Cambio Climático estima que el PBI global per capita aumentará 14 veces en este siglo y 24 veces en el mundo en desarrollo. 
Los límites del crecimiento se equivocó tanto porque sus autores pasaron por alto el mayor recurso de todos: nuestra propia iniciativa. 
El crecimiento demográfico se ha ido desacelerando desde fines de los años 1960. 
La oferta de alimentos no ha colapsado (se están utilizando 1.500 millones de hectáreas de tierra arable, pero hay otros 2.700 millones de hectáreas en reserva). 
La desnutrición ha caída más de la mitad, de 35% de la población mundial a menos del 16%. 
Tampoco nos estamos atragantando con contaminación. 
Mientras que el Club de Roma imaginaba un pasado idílico sin ninguna contaminación particular del aire y agricultores felices, y un futuro ahogado por chimeneas en erupción, la realidad es absolutamente opuesta. 
En 1900, cuando la población humana global era de 1.500 millones de habitantes, casi tres millones de personas -aproximadamente 1 de cada 500- moría cada año por causa de la contaminación ambiental, principalmente como consecuencia de la pésima calidad del aire en los espacios cerrados. 
Hoy, el riesgo se ha reducido a una muerte cada 2.000 personas. 
Si bien la contaminación sigue matando a más personas que la malaria, la tasa de mortalidad está cayendo, no subiendo. 
Sin embargo, la mentalidad alimentada por Los límites del crecimiento sigue dando forma al pensamiento popular y de las elites. 
Consideremos el reciclado, que suele ser apenas un gesto para sentirse bien con escasos beneficios ambientales y un costo significativo. 
El papel, por ejemplo, suele provenir de bosques sustentables, no bosques tropicales. 
El procesamiento y los subsidios gubernamentales asociados con el reciclado generan un papel de menor calidad para salvar un recurso que no está en peligro. 
De la misma manera, los miedos a una población excesiva fueron el marco de políticas autodestructivas, como la política de un solo hijo de China y la esterilización por la fuerza en la India. 
Y, si bien se determinó que los pesticidas y otros agentes contaminantes han sido la causa de muerte de quizá la mitad de la población, los pesticidas bien regulados ocasionan alrededor de 20 muertes cada año en Estados Unidos, mientras que tienen ventajas importantes en la creación de alimentos más económicos y más abundantes. 
Por cierto, la dependencia exclusivamente de la agricultura orgánica -un movimiento inspirado por el miedo a los pesticidas- costaría más de 100.000 millones de dólares anualmente en Estados Unidos. 
Con una eficiencia inferior al 16%, la producción actual requeriría otros 27 millones de hectáreas de tierras de labranza -una superficie de más de la mitad de California-. 
Los precios más elevados reducirían el consumo de frutas y verduras, causando infinidad de efectos adversos para la salud (entre ellos, decenas de miles de muertes adicionales por cáncer cada año). 
La obsesión por los escenarios pesimistas nos distrae de las verdaderas amenazas globales. 
La pobreza es uno de los mayores asesinos, mientras que las enfermedades fácilmente curables siguen cobrándose 15 millones de vidas todos los años -25% de todas las muertes. 
La solución es el crecimiento económico. 
Cuando sale de la pobreza, la mayoría de la gente no sucumbe a enfermedades infecciosas. 
China ya ha sacado a más de 680 millones de personas de la pobreza en las últimas tres décadas, liderando una caída de la pobreza a nivel mundial de casi 1.000 millones de personas. 
Eso ha creado sólidas mejoras en la salud, la longevidad y la calidad de vida. 
Las cuatro décadas transcurridas desde Los límites del crecimiento han demostrado que necesitamos más, no menos crecimiento. 
Una expansión del comercio, con beneficios estimados que superan los 100 billones de dólares anuales hacia fines del siglo, sería miles de veces más beneficiosa que las tímidas políticas para hacernos sentir bien que resultan del alarmismo. 
Pero eso requiere abandonar una mentalidad anti-crecimiento y utilizar nuestro enorme potencial para crear un futuro más brillante. 

Las muchas recetas del crecimiento económico 
CAMBRIDGE, MA. – El “gran pensamiento” del desarrollo siempre ha estado dominado por visiones integrales de cómo transformar a las sociedades pobres. 
Desde el llamado “gran impulso” hasta el “crecimiento equilibrado”, desde el “consenso de Washington” hasta las “reformas de segunda generación”, el énfasis siempre estuvo puesto en un cambio al por mayor. 
La postura de hoy en materia de desarrollo no cambió en nada. 
La obsesión prevaleciente con la agenda de la “gobernancia” conlleva un esfuerzo general por remodelar las instituciones en las sociedades en desarrollo como prerrequisito para el crecimiento económico. 
El Proyecto Milenium de las Naciones Unidas implica un gran impulso de inversión, coordinada y de gran escala, en capital humano, infraestructura pública y tecnologías agrícolas. 
Sin embargo, también ha habido disidentes iconoclastas frente a estos enfoques integrales, entre los cuales Albert Hirschman fue, sin duda, uno de los más distinguidos. 
De hecho, los aportes seminales de Hirschman ahora han sido reconocidos por el Consejo de Investigación en Ciencias Sociales de Estados Unidos, que este año estableció un premio en su honor. 
Los intereses de Hirschman se alejaron del desarrollo económico en el curso de su ilustre carrera. 
Pero aún cuando participaba en debates sobre el desarrollo, frecuentemente les recordaba a sus contemporáneos que cualquier país que tuviera la capacidad de emprender programas integrales, por empezar, no sería subdesarrollado. 
De hecho, una vez fustigó a John Kenneth Galbraith por enunciar una larga lista de prerrequisitos para que la ayuda extranjera sea efectiva. 
Si los países en desarrollo pudieran cumplir con estas condiciones, escribió, estarían en condiciones de enviar ayuda extranjera a Estados Unidos. 
Hirschman creía que las posibilidades para el desarrollo económico no son tan limitadas como nos llevarían a pensar las teorías integrales. 
Los desequilibrios propios del subdesarrollo crean oportunidades que los estrategas políticos pueden aprovechar. 
En lugar de confiar en modas que vienen del extranjero, necesitamos buscar y experimentar soluciones únicas que nos permitan eludir las estructuras sociales arraigadas que inhiben el crecimiento. 
Las visiones centrales de Hirschman sobre el desarrollo perduraron extremadamente bien. 
La lección clave del pasado medio siglo es que los estrategas políticos deben ser más estratégicos que integrales. 
Tienen que hacer lo mejor con lo que tienen en lugar de anhelar poder transformar su sociedad en general. 
Necesitan identificar prioridades y oportunidades, y trabajar en ellas. 
Deben buscar un cambio secuencial y acumulativo en lugar de un avance único y abarcador. 
Los países exitosos comparten algunas características comunes. 
Todos ofrecen cierto grado de protección efectiva de los derechos de propiedad y cumplimiento de contratos, mantienen la estabilidad macroeconómica, buscan integrarse a la economía mundial y aseguran un contexto apropiado para la diversificación y la innovación productiva. 
Lo que sí difiere es la manera en que se logran estos objetivos. 
Por ejemplo, una mayor integración con los mercados mundiales se puede lograr mediante subsidios a las exportaciones (Corea del Sur), zonas de procesamiento de exportaciones (Malasia), incentivos de inversión para empresas multinacionales (Singapur), zonas económicas especiales (China), acuerdos de libre comercio regionales (México) o liberalización de las importaciones (Chile). 
Las políticas mejor diseñadas siempre son contingentes a las condiciones locales; hacen uso de ventajas preexistentes e intentan superar las restricciones domésticas. 
Es por eso que las reformas exitosas normalmente no se pueden trasladar con buenos resultados. 
Las reformas, después de todo, no son plantas de invernadero que se pueden transplantar a voluntad en cualquier suelo. 
Es más, para generar crecimiento económico es necesario asestar en los blancos apropiados, no hacer todo al mismo tiempo. 
Lo que importa en todo momento es aliviar las limitaciones inmediatas de una sociedad -otra razón por la que se necesitan políticas diferentes para los diferentes lugares-. 
China estaba limitada por incentivos deficientes en agricultura a fines de los años 1970. 
Hoy Brasil está restringido por una oferta de crédito inadecuada. 
El Salvador está limitado por incentivos deficientes a la producción en bienes negociables. 
Zimbabwe está limitado por una gobernancia deficiente. 
Todos estos problemas requieren métodos diferentes para destrabar el crecimiento. 
Lo que necesitamos son reformas selectivas y con objetivos precisos, no una lista de lavandería. 
Los países empiezan a tener problemas cuando no utilizan los períodos de alto crecimiento para fortalecer sus cimientos institucionales. 
Dos tipos de instituciones, en particular, necesitan ser apuntaladas: las instituciones de gestión de conflicto para mejorar la resistencia de las economías a los choques externos, y las instituciones que promueven la diversificación productiva. 
El crecimiento colapsó en Africa a fines de los años 1970 por la debilidad de las primeras y fracasó en América latina después de la primera mitad de los años 1990 por la debilidad de las segundas. 
Esta línea de pensamiento tiene vastas implicancias para el diseño de acuerdos económicos globales apropiados. 
Hirschman estaría horrorizado por el alcance de la intromisión en las decisiones políticas internas en la que incurren hoy en día la Organización Mundial de Comercio o el Fondo Monetario Internacional. 
Como burocracias internacionales con una inclinación por las "mejores prácticas" y patrones comunes, estas instituciones no están preparadas para la tarea de buscar senderos innovadores y únicos que se adecuen a las circunstancias particulares de cada país. 
Sin embargo, Hirschman, sin duda, también criticaría a los gobiernos de los países en desarrollo por no asumir sus responsabilidades y por cederle el mando tan libremente a estas agencias externas. 
Porque, en definitiva, está en cada país decir "Gracias, pero no, gracias; lo haremos a nuestra manera". 
Muchos economistas se mostraban escépticos frente al enfoque de Hirschman porque no podían encuadrarlo en la economía para cuya práctica habían sido entrenados. 
Pero, con el correr de los años, la economía también se ha vuelto más rica. 
Los modelos dinámicos se han vuelto mucho más comunes, floreció una economía de los "segundos mejores", la economía política ha dejado de ser alternativa y la economía actitudinal ha puesto en duda al "actor racional". 
En consecuencia, Hirschman parece cada vez menos el disidente que él mismo creía ser. 
Finalmente, el saber convencional tal vez lo alcance. 


Un año de divergencia 
LAGUNA BEACH – En el año próximo, el de la “divergencia” será un importante tema económico mundial, aplicado a tendencias, políticas y resultados económicos. 
Al avanzar el año, esas divergencias llegarán a ser cada vez más difíciles de conciliar, por lo que las autoridades se encontrarán ante una disyuntiva: superar los obstáculos que han impedido hasta ahora la adopción de medidas eficaces o correr el peligro de permitir que se desestabilicen sus economías. 
La economía mundial de múltiples velocidades estará dominada por cuatro grupos de países. 
El primero, encabezado por los Estados Unidos, experimentará una continua mejora de sus resultados económicos. 
Sus mercados laborales se volverán más fuertes, con una creación de empleo que irá acompañada de una recuperación de los salarios. 
Los beneficios del crecimiento económico estarán distribuidos de forma menos desigual que en los últimos años, aunque una parte desproporcionada seguirá correspondiendo a los que ya tienen una situación mejor. 
El segundo grupo, encabezado por China, se estabilizará con tasas de crecimiento menores que las medias recientes y sin precedentes y al mismo tiempo seguirá madurando estructuralmente. 
Reorientarán gradualmente sus modelos de crecimiento para hacerlos más sostenibles, empeño que algunos episodios ocasionales de inestabilidad de los mercados financieros mundiales sacudirán, pero no desbaratarán, y se esforzarán por profundizar sus mercados internos, mejorar sus marcos reglamentadores, fortalecer el sector privado y ampliar el alcance de la versión económica basada en el mercado. 
El tercer grupo, encabezado por Europa, seguirá teniendo problemas, pues el continuo estancamiento económico contribuye al desencanto en algunos países y complica las decisiones normativas regionales. 
Un crecimiento anémico, unas fuerzas deflacionarias y unas bolsas de endeudamiento excesivo obstaculizarán la inversión, con lo que inclinarán la balanza del riesgo en sentido negativo. 
En las economías más afectadas, el desempleo, en particular entre los jóvenes, seguirá siendo alarmantemente elevado y persistente. 
El grupo final comprende los países “azarosos”, cuyos tamaño y conectividad tienen importantes consecuencias sistémicas. 
El ejemplo más notable es Rusia. 
Al afrontar una recesión económica cada vez más profunda, una divisa hundida, una fuga de capitales y escaceses causadas por la contracción de las importaciones, el Presidente Vladimir Putin tendrá que decidirse a cambiar su actitud para con Ucrania, restablecer el diálogo con Occidente con miras al levantamiento de las sanciones y configurar una economía más diversificada y sostenible. 
La opción substitutiva sería la de intentar desviar el descontento interno ampliando la intervención en Ucrania. 
El resultado de esa actitud sería casi con toda probabilidad una nueva ronda de sanciones, seguidas de otras contrarias, lo que inclinaría a Rusia hacia una recesión más profunda –y tal vez desencadenaría incluso una inestabilidad política o la adopción de más riesgos en materia de política exterior–, al tiempo que exacerbaría el malestar económico de Europa. 
El Brasil es otro caso “azaroso” y notable. 
La Presidenta Dilma Rousseff, escarmentada por haber estado a punto de perder las recientes elecciones presidenciales, ha indicado su disposición a mejorar la gestión macroeconómica, incluida la resistencia a recaer en el estatismo, cuyos beneficios potenciales no compensarían ahora sus daños colaterales y consecuencias no deseadas. 
Si lo consigue, el Brasil se uniría a México con su contribución a una Latinoamérica más estable en 2015, lo que ayudaría a la región a superar los efectos perturbadores de una economía venezolana afectada por unos menores precios del petróleo. 
Los resultados económicos de múltiples velocidades contribuirán a unos bancos centrales de múltiples vías, al intensificarse la presión de unas políticas monetarias divergentes, en particular en las economías avanzadas, sistémicamente importantes. 
Es probable que la Reserva Federal de los Estados Unidos, tras haber puesto fin ahora a sus compras en gran escala de activos a largo plazo, comience a subir los tipos de interés en el tercer trimestre de 2015. 
En cambio, el Banco Central Europeo proseguirá con su versión de la relajación cuantitativa, al introducir en el primer trimestre del año un conjunto de nuevas medidas para ampliar su balance. 
El Banco del Japón mantendrá su intenso esfuerzo de estímulo monetario. 
Naturalmente, no existe un límite teórico a la divergencia. 
El problema estriba en que los cambios de los tipos de interés representan ahora el único mecanismo para la conciliación, pues la divisoria entre ciertas valoraciones de los mercados y sus factores fundamentales ha llegado a ser tal, que los precios son vulnerables a los episodios de inestabilidad. 
Para los EE.UU., la combinación de una economía más fuerte y una política monetaria menos acomodaticia ejercerá una presión suplementaria en pro de la subida del tipo de cambio del dólar, que ya se ha apreciado en gran medida, frente al euro y al yen. 
Como serán pocos los demás países dispuestos a permitir que sus divisas se fortalezcan, la tendencia del dólar a la apreciación seguirá siendo fuerte y amplia, lo que podría desencadenar una oposición política interna. 
Además, al resultar cada vez más difícil que los mercados de divisas desempeñen el papel de conciliadores pacíficos, pueden surgir fricciones entre los países, lo que podría perturbar la inhabitual calma que ha estado tranquilizando a los mercados de acciones. 
Por fortuna, hay formas de velar por que las divergencias en 2015 no provoquen perturbaciones económicas y financieras. 
De hecho, la mayoría de lo gobiernos –en particular en Europa, el Japón y los EE.UU.– tienen los instrumentos necesarios para desactivar las tensiones en aumento y, con ello, desencadenar el potencial productivo de sus economías. 
La de evitar el potencial perturbador de la divergencia no es una cuestión de formulación normativa; ya existe una amplia –aunque no universal– coincidencia entre los economistas sobre las medidas necesarias en los niveles nacional, regional y mundial. 
Se trata más bien de una cuestión de ejecución y para que ésta sea correcta hace falta una voluntad política intensa y sostenida. 
En el año próximo, aumentará la presión a las autoridades para que aborden los riesgos de la divergencia. 
Las consecuencias de la inacción se prolongarán mucho más allá de 2015. 


Enredo en la macroeconomía 
ITHACA – Hasta hace algunos años, economistas de todas doctrinas afirmaban enérgicamente que nunca se repetiría la Gran Depresión. 
Hasta cierto punto tuvieron razón. 
Después del estallido de la crisis financiera de 2008, lo que sobrevino en cambio fue la Gran Recesión. 
Los gobiernos pudieron controlar los daños mediante inyecciones de enormes sumas de dinero a la economía mundial y recortando a niveles cercanos a cero las tasas de interés. 
Sin embargo, interrumpir la caída de 2008-2009, agotó sus recursos intelectuales y políticos. 
Los asesores económicos aseguraron a sus jefes que la recuperación vendría rápidamente. 
Y sí hubo un poco de reactivación pero después se estancó en 2010. 
Mientras tanto, los gobiernos tenían enormes déficits –legado de la desaceleración económica– que se supone sería moderada por un crecimiento restablecido. 
En la eurozona, países como Grecia enfrentaron crisis de deuda soberana pues los rescates bancarios convirtieron la deuda privada en deuda pública. 
La atención se dirigió al problema de los déficits fiscales y su relación con el crecimiento económico. 
¿Deberían los gobiernos ampliar deliberadamente sus déficits a fin de contrarrestar la caída de la demanda de vivienda e inversiones? 
¿O deberían tratar de recortar el gasto público con el fin de disponer de dinero para el gasto privado? 
Dependiendo de la teoría macroeconómica que se adopte, las dos opciones arriba mencionadas podrían haber sido presentadas como políticas favorecedoras del crecimiento. 
La primera podría generar la expansión de la economía porque el gobierno estaba aumentando el gasto público; la segunda tendría el mismo efecto pero porque se recortaba el gasto público. 
La teoría keynesiana sugiere la primera opción; y los gobiernos le tienen unánimemente fe a la segunda. 
Las consecuencias de esta opción son claras. 
Ahora se acepta generalmente que una mayor disciplina fiscal costó a las economías desarrolladas entre 5 y 10 puntos porcentuales de crecimiento del PIB desde 2010. 
El conjunto de la producción e ingresos se han perdido definitivamente. 
Además, como la austeridad fiscal sofocó el crecimiento económico se complicó mucho más la tarea de reducir el déficit de presupuesto y la deuda nacional como proporción del PIB. 
Se descubrió que recortar el gasto público no era lo mismo que reducir el déficit porque desaceleró la economía. 
Ello debió haber sido suficiente razón para no hacerlo. 
Pero no fue así. 
Algunos economistas señalan que los gobiernos enfrentaron un equilibrio de riesgo en 2010: reducir el déficit pudo haber desacelerado el crecimiento; pero de haberlo dejado así pudo haber empeorado las cosas. 
El argumento decía que el remedio keynesiano ignoraba el efecto de políticas fiscales en las expectativas. 
Si la opinión pública pensara que recortar el déficit era lo pertinente, entonces permitir un aumento del déficit anularía cualquier esperanza de efecto de estímulo. 
Pensar que los impuestos tendrían que aumentar para “financiar” el gasto extra, entonces hogares y compañías aumentarían su ahorro. 
Temer a los impagos soberanos, entonces los mercados de obligaciones cobrarían a los gobiernos tasas de interés punitivas sobre los créditos que solicitaran. 
Y aquí está el punto clave: al comprometerse a aplicar una mayor disciplina fiscal, los ministros de Finanzas se otorgaron el margen de maniobra para un poco de flexibilidad fiscal. 
Proclamar virtudes fiscales les permitió caer en indulgencia fiscal. 
Pudieron crear la ilusión de disciplina fiscal mediante un recorte menor que el prometido; y eso es lo que hicieron gran parte de los ministros de Finanzas. 
Esto es en parte el problema en el que se han metido los macroeconomistas. 
Una vez que las creencias y expectativas entran en la economía, como es razonable pensar, los resultados de política fiscal se vuelven indeterminados. 
Mucho depende de cómo perciben las personas que serán los resultados de una política. 
En la jerga de los economistas, los resultados de política son “dependientes del modelo”. 
El economista y Premio Nobel, Paul Krugman, ha ridiculizado lo que denomina “el hada de la confianza”, la afirmación de que la política fiscal tiene que exigir el respaldo de los mercados de obligaciones. 
Sin embargo, mostrar que una política corriente empeoró las cosas no significa que existiera una mejor. 
El éxito adecuado de una política puede depender de las expectativas del público sobre sus efectos. 
La pregunta sin responder es por qué el público tendría expectativas equivocadas. 
Si la política fiscal es un enredo, la política monetaria también. 
Los bancos centrales han tratado de evitar el hada de la confianza mediante impresión de dinero –técnicamente, comprando bonos gubernamentales en el mercado secundario. 
Se espera que el dinero extra permee en la economía y acelerar la actividad. 
El Banco Central Europeo acaba de empezar un programa de compra de bonos por 1.17 billones de dólares para sortear el veto alemán sobre expansión fiscal. 
Sin embargo, los efectos de la llamada facilitación cuantitativa también dependen de las expectativas. 
Si ofrecer a las empresas dinero extra les da mayor confianza, entonces gastarán más, pero si desconfían de la política, entonces acumularán el dinero. 
Los resultados de la facilitación cuantitativa en los Estados Unidos y Reino Unido han sido ambiguos. 
Es cierto que los gobiernos podían obtener crédito más asequible a medida que caían los rendimientos. 
Sin embargo, los bancos no estaban ofreciendo los créditos que se habían puesto a disposición de los gobiernos, en parte porque lo usaban para pagar sus propias deudas, y también porque había una baja demanda de créditos. 
El efecto positivo más importante de la facilitación cuantitativa se dio en los precios de los activos –principalmente activos financieros – Sin embargo, más riqueza para los ricos no produce necesariamente mucho más gasto extra. 
Incrementa la desigualdad y crea riesgo de burbujas de activos, lo que puede desembocar en una nueva quiebra financiera. 
Así pues, llegamos a la era poscrisis sin una postura definida correcta sobre la política macroeconómica para la recuperación y prevención de futuras desaceleraciones. 
Grandes esperanzas se sustentan en una mejor regulación financiera para frenar la excesiva creación de crédito. 
No obstante, ¿qué es “excesivo”? 
¿Seguirán los bancos centrales fijando una meta de 2% de inflación? 
¿O deberían fijar como objetivo el “ingreso nominal”? 
¿Cómo deberían ser las nuevas reglas fiscales y cómo –en la eurozona– se deben poner en vigor? 
Los economistas debaten si las economías de mercado son naturalmente estables. 
Como keynesiano pienso firmemente que las economías de mercado necesitan políticas estabilizadoras. 
Sin embargo, los keynesianos tienen que enfrentar la incómoda verdad de que el éxito de políticas estabilizadoras puede depender de la comunidad empresarial con expectativas keynesianas. 
Necesitan tener de su lado al hada de la confianza. 

Una justificación económica para la igualdad de género 
NUEVA YORK – En todo el mundo, el sesgo de género está atrayendo renovada atención. 
A través de marchas de protesta y campañas virales en las redes sociales, las mujeres de todo el mundo exigen el fin al acoso sexual, el abuso, el feminicidio y la desigualdad. 
Pero, por más exitosos que sean los movimientos #MeToo y #TimesUp en cuanto a elevar la conciencia pública, la lucha por la paridad está lejos de terminar. 
Empoderar a las mujeres y las niñas es crucial para alcanzar los 17 Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas hasta el año 2030. 
Por el momento, sin embargo, el sesgo de género permanece como un obstáculo significativo para el progreso a nivel mundial; y, este prejuicio es especialmente agudo en el lugar de trabajo. 
Hoy en día, sólo el 5 por ciento de las compañías S&P 500 están lideradas por mujeres, de acuerdo a Catalyst, una organización sin fines de lucro que actúa como órgano de control para puestos ejecutivos. 
Esa cifra sombría es aún más notable cuando se considera que el 73% de las empresas que funcionan a nivel mundial presuntamente tienen instituidas políticas de igualdad de oportunidades, según una encuesta de la Organización Internacional del Trabajo (OIT). 
Además, a pesar de que las investigaciones muestran un vínculo claro entre el equilibrio de género de una empresa y su salud financiera, las mujeres ocupan menos del 20% de los puestos directivos en las empresas más grandes del mundo. 
Abordar estas deficiencias es un imperativo económico y moral. 
Un informeelaborado el año 2015 por McKinsey Global Institute reveló que si las mujeres y los hombres desempeñarían un “papel similar en los mercados laborales”, se agregarían 28 millones de millones de dólares estadounidenses a la economía mundial hasta el año 2025. 
Estas ganancias a nivel mundial serían adicionales a los beneficios que las empresas reciben de manera individual. 
Las empresas con mayor igualdad de género son más innovadoras, generosas y rentables. 
Pero, al ritmo actual de empoderamiento femenino, tomaría cerca de 220 años cerrar la brecha de género. 
El mundo no puede permitirse esperar tanto tiempo; necesitamos un nuevo enfoque. 
Para ayudar a trazar un camino para que las empresas contraten, retengan y promuevan a personal femenino, nos unimos a más de 400 líderes empresariales globales y representantes gubernamentales en Santiago, Chile esta semana en el Cuarto Foro Global de Empresas por la Igualdad de Género. 
La reunión – organizada por el gobierno chileno y el Programa de las Naciones Unidas para el Desarrollo (PNUD), en alianza con la Organización International del Trabajo (OIT) y ONU Mujeres – busca resaltar la importancia de la igualdad de género en el sector privado. 
Una solución que estará en la agenda es el programa apoyado por PNUD “Sello de Igualdad de Género”, una iniciativa única que certifica a las empresas que se han comprometido a eliminar las brechas salariales de género, aumentado el número de mujeres en puestos de toma de decisiones y han trabajado para erradicar el acoso sexual en el lugar de trabajo. 
En la actualidad, estas empresas certificadas por el PNUD lideran el camino hacia la construcción de una fuerza de trabajo mundial más equilibrada. 
Por ejemplo en Chile, Codelco, la empresa estatal de minería del cobre, está aumentando la cantidad de personal femenino y está incrementando la productividad en el proceso. 
De manera similar, el Banco Nacional de Costa Rica ha promovido a docenas de mujeres para que ocupen puestos gerenciales; el banco ahora es un proveedor regional líderde financiamiento para empresarias. 
Y en Canadá, el Scotiabank ha utilizado un programa de tutoría para mujeres convirtiéndose en una de las empresas más equilibradas en cuanto a género en su sector. 
Nuestra esperanza es que muchas empresas más se esfuercen para la certificación de igualdad de género, probablemente incluso señalando su intención de tomar dicho camino en el transcurso de esta semana. 
Otra iniciativa que se debatirá son los Principios de Empoderamiento de la Mujer, un conjunto de directrices operativas desarrolladas por ONU Mujeres y el Pacto Mundial de las Naciones Unidas que encarna la justificación económica relativa a la igualdad de género. 
Más de 1.700 directores ejecutivos empresariales respaldaron los principios, a su vez que cerca de 300 compañías en 61 países han utilizado la herramienta gratuita de análisis de la brecha de génerode la iniciativa para ayudar a los gerentes a implementar los mencionados principios en el lugar de trabajo. 
Sin lugar a dudas, las reuniones mundiales, los sistemas de certificación y el software libre de costo son sólo parte de la solución. 
Las mujeres aún soportan cargas domésticas desproporcionadas, y presiones derivadas de las normas sociales y culturales que a menudo les privan de la posibilidad de asistir a la escuela, iniciar negocios o participar en la vida pública. 
Además, las mujeres que sí tienen trabajos remunerados fuera del hogar se encuentran en el lado equivocado de una amplia brecha salarial de género que promedia el 23%, lo que sugiere que la igualdad no se trata sólo de oportunidades. 
Las empresas, las comunidades y las familias deben trabajar juntas para nivelar el terreno de juego para todos. 
Afortunadamente, el costo de no hacer nada es demasiado alto para que las empresas – y las economías en su conjunto – lo soporten, por lo que somos optimistas con respecto a que es posible eliminar el sesgo de género en el trabajo. 
Cuando las empresas hacen del empoderamiento de las mujeres un elemento central de sus estrategias empresariales, el crecimiento y la igualdad pueden reforzarse mutuamente para no dejar a nadie atrás. 

La Realidad Económica Contraataca 
Casi todos los días nos enteramos de otro avaricioso ejecutivo corporativo en jefe de Estados Unidos (EEUU) que conspira con contadores, abogados y banqueros de inversión para defraudar al público inversionista. 
Pero más allá de los escándalos, el público debería estar más al tanto de la naturaleza errática de los mercados financieros actuales. 
Las tasas de cambio y los precios del mercado accionario se desvían enormemente de los valores fundamentales a largo plazo, lo que puede causar quebrantos mayúsculos en la economía real de los trabajos, la producción y la inversión. 
Pero aún así, los analistas financieros que discuten acerca de tales tendencias en los medios no han sido capaces de valorarlas de forma realista. 
Tomemos el caso del dólar estadounidense, cuyo valor frente al euro está cayendo. 
Desde mitades de la década de 1990 hasta muy recientemente, el dólar se ganó gran terreno frente a las monedas europeas. 
Cuando se introdujo el Euro en enero de 1999, el cambio era de $1.17. 
Desde entonces perdió valor constantemente, tocando fondo cerca de los $0.83, antes de escalar de vuelta en los últimos días hasta casi estar en paridad con el dólar. 
Para los economistas académicos, la reciente alza del Euro no es una sorpresa. 
Las tasas de cambio tienden a volver a los valores promedio de largo plazo después de sufrir largas desviaciones. 
Entonces, la enorme fortaleza que el dólar tuvo en los últimos años implicaba un eventual retorno. 
Ese retorno se está dando ahora. 
Claro, si dos economías tienen tasas de inflación persistentemente distintas, entonces la tasa de cambio entre sus monedas no tenderá a volver a su nivel histórico. 
Pero las tasas de inflación de EEUU y de Europa han sido prácticamente iguales. 
También es posible que la tasa de cambio no vuelva al promedio de largo plazo si una economía es golpeada por un inmenso cambio estructural. 
Pero esos cambios ocurren menos frecuentemente de lo que a menudo se supone o alega. 
Entonces, el pasado, si se interpreta con cuidado, no deja de ser una buena guía para el futuro. 
Al escuchar a los expertos financieros, sin embargo, con frecuencia parece que la historia ya no importa. 
Cuando el dólar ganó fuerza frente al Euro después de 1999, los analistas de inversión dieron una explicación tras otra para demostrar por qué la tendencia continuaría. 
Aplaudieron la fuerza de la economía estadounidense, lamentaron las supuestas debilidades de la economía europea y argumentaron que el Euro era mal administrado. 
En pocas palabras, sobreinterpretaron los movimientos de corto plazo del mercado, mostrándolos de forma simplista como tendencias de largo plazo. 
Por desgracia, generalmente los analistas financieros no tienen un buen entrenamiento económico. 
Su trabajo es decir algo inteligente ante las cámaras de televisión. 
No trabajan con información fundamental, sino con los últimos chismes y modas. 
Claro, si tales modas son comunes y si no duran para siempre, un inversionista astuto puede obtener buenas ganancias de ellas, digamos, vendiendo el dólar en corto en los meses recientes. 
Algunos inversionistas sí tienen éxito en ese renglón, pero es más difícil de lo que suena. 
Como advirtió el gran economista británico, John Maynard Keynes, hace setentaicinco años: "los mercados pueden continuar siendo irracionales por más tiempo de lo que uno puede mantenerse solvente". 
En otras palabras, incluso si uno sabe que el dólar caerá eventualmente, uno puede quebrar antes de probar su caso si todas las demás personas le siguen apostando a un dólar al alza. 
Así que a menudo es más seguro correr con la multitud, hasta cuando uno piensa que la multitud corre en la dirección equivocada. 
Por esa misma razón, Keynes hizo una famosa descripción del mercado accionario como un concurso de belleza en el cual los jueces no eligen a la concursante más bella según sus puntos de vista personales, ¡sino más bien a la concursante que cada uno de ellos piensa que elegirán los demás jueces! 
Sin duda, cuando los precios de las acciones estadounidenses alcanzaron niveles astronómicos a finales de la década de 1990, los expertos y los banqueros de inversión salieron con sus absurdas explicaciones y teorías. 
Ahora sabemos que algunas de esas explicaciones fueron deliberadamente fraudulentas. 
Muchas casas de valores buscaron incrementar las tarifas de inversión bancaria de compañías cuyas acciones impusieron a un público involuntario. 
Pero más generalmente, los expertos simple y llanamente corrieron con la multitud. Conforme los precios de las acciones se inflaron, inventaron teorías para justificar el alza. 
Un análisis más profundo les habría mostrado, en cambio, que el incremento duraría poco. 
Algunos pocos analistas estuvieron en lo correcto. 
El economista Robert Schiller de Yale explicó muy clara y extensamente por qué los precios de las acciones estadounidenses caerían. 
El columnista económico de punta, Martin Wolf, del Financial Times , se volvió a distinguir al advertir, tenaz y correctamente, que el mercado accionario estadounidense se revertiría eventualmente hasta alcanzar niveles históricos más normales. 
Pero los costos económicos reales impuestos por la mentalidad multitudinaria han sido altos. 
El apogeo excesivo del mercado accionario de EEUU llevó a una sobreinversión en el país y a una subsecuente recesión cuando la burbuja finalmente reventó. 
La fuerza del dólar ha distorcionado de forma similar las decisiones de inversión y el mismo tipo de oscilaciones exageradas en las tasas de cambio de los mercados emergentes ha contribuído a los ciclos de auge-recesión ocurridos en los últimos cinco años en Asia y América Latina. 
Entonces, ¿qué debería hacerse? 
Evidentemente, los más importantes bancos de inversión deberían ser mucho más serios en cuanto a autorizar y entrenar a sus analistas para que suministren conocimiento, más que tonterías, en sus declaraciones públicas. 
Los medios responsables deberían efectuar el escrutinio de las tendencias económicas críticamente, más que condescender con la opinión de las masas. 
Y los economistas académicos deberían ser más firmes al explicar cómo los precios del mercado financiero reflejan valores económicos fundamentales, incluso si esto no es necesariamente verdadero en el corto plazo. 
Finalmente, una regulación más estricta del mercado financiero podría quizá detener parte de los flujos de "dinero caliente" que exageran los booms y las recesiones. 
¡Ay de mí!, Keynes enfatizó en esas mismas deficiencias hace mucho tiempo, por lo que ahora no deberíamos esperar ningún cambio milagroso de comportamiento. 
Inversionistas, ¡tengan cuidado! 

Un pacto de crecimiento para los Estados Unidos 
NUEVA YORK – Una vez más los Estados Unidos tendrán un gobierno dividido en el que los demócratas controlan la Casa Blanca, y los republicanos son mayoría en las dos cámaras del Congreso. 
Sin embargo, esto no quiere decir necesariamente que los dos últimos años de la presidencia de Barack Obama tengan que estar marcados por la paralización y las recriminaciones mutuas. 
El deseo de cambio de los votantes y el temor a que continúe el crecimiento lento, que desembocaron en la victoria de los republicanos en las elecciones intermedias del Congreso de esta semana, sin duda propiciarán una discusión sobre nuevas opciones de política diseñadas para incrementar el crecimiento, el empleo y los ingresos. 
Por supuesto, la experiencia de los Estados Unidos con un gobierno dividido puede crear pesimismo en el público sobre la capacidad de los dos partidos de llegar a un acuerdo. No obstante, como México demostró hace poco cuando sus tres partidos principales acordaron el “Pacto por México,” orientado al mercado, incluso los partidos políticos más encarnizadamente opuestos pueden superar sus diferencias para adoptar reformas que son necesarias. 
Es larga la lista de medidas políticas potenciales que podrían beneficiar a los Estados Unidos –la liberalización comercial, una amplia reforma regulatoria, así como reformas educativas y migratorias, entre otras. 
Sin embargo, solo dos políticas son prometedoras en particular para un probable “Pacto por los Estados Unidos”: el gasto federal en infraestructura y la reforma del impuesto sobre sociedades. 
La promulgación de estas dos reformas generaría ventajas para cada parte –y para las dos en conjunto. 
No obstante, un consenso bipartidista de esa naturaleza requeriría eliminar a los prejuicios ideológicos de la derecha y la izquierda, aunque sea de forma temporal. 
Entre la izquierda, la manía por los estímulos keynesianos refleja una mala comprensión de la disponibilidad de las medidas (proyectos listos para su aplicación) y de su conveniencia (si podrán cambiar sustancialmente las expectativas de las familias y empresas). 
En efecto, para contrarrestar el pensamiento forjado en la reciente crisis financiera, las medidas de gasto tendrán que ser de larga duración si se desea aumentar las expectativas sobre el crecimiento futuro y por ende estimular la inversión actual y las contrataciones. 
Por su parte, la derecha debe replantearse su obsesión con los recortes fiscales temporales para los hogares o empresas. 
El impacto de esos recortes en la demanda agregada casi siempre es modesto y no son adecuados para cambiar las expectativas de recuperación y crecimiento en la desaceleración posterior a la crisis financiera. 
La política complica más las cosas porque el enfoque exclusivamente de corto plazo en el impacto fiscal del gasto y los ingresos se opone a las políticas cuyos beneficios se acumulan con el tiempo. 
Si bien esos beneficios pueden no parecer "estímulos", su efecto creciente es mejor para el objetivo de aumentar las expectativas de demanda y crecimiento futuros. 
Pero las preocupaciones de personas serias, ya sea de izquierda o de derecha, no son tan distintas. 
¿Será suficiente el crecimiento económico para impulsar un aumento de los ingresos y el empleo? 
¿Se podrán eliminar las barreras que impiden a muchos estadounidenses recuperarse y alcanzar una prosperidad futura? 
El gasto federal en infraestructura y la reforma del impuesto de sociedades deberían ser los primeros asuntos en la lista de políticas con el potencial de conducir a un acuerdo bipartidista, porque prometen un aumento significativo a largo plazo de la productividad, los ingresos y el empleo, y al mismo tiempo respaldan el crecimiento a corto plazo. 
Por ejemplo, un compromiso para crear un programa de gasto federal multianual en infraestructura podría incrementar la demanda, la inversión privada y el empleo, aunque los proyectos no estén disponibles de inmediato. 
Además, un programa como ese, que normalmente propondrían los demócratas, puede y debe diseñarse para garantizar también el apoyo de los republicanos. 
Con ese fin, un programa de infraestructura debería dar a los estados y localidades un papel central en la elección de los proyectos que se deben financiar, y estas unidades de gobierno deben tener un interés en ellos mediante el financiamiento de una parte de los costos. 
Los encargados del diseño de políticas también deben considerar seriamente reformas regulatorias que para reducir los costos de los proyectos nuevos y garantizar que se completen a tiempo. 
Un programa de infraestructura orientado así – en lugar de un conjunto de proyectos listos para su aplicación con objetivos políticos – debería poder atraer el apoyo de los conservadores. 
Además, los proyectos de infraestructura con financiamiento federal bien hechos deberían traer beneficios sustanciales para los estadounidenses de menores ingresos. 
Por ejemplo, una mejor infraestructura de transportes no solo crearía empleos, sino que reduciría los costos de ir a trabajar. 
La reforma del impuesto de sociedades también ofrece una oportunidad para llegar a un acuerdo entre los dos partidos, sobre todo tomando en cuenta que Obama y los líderes en el Congreso de ambos grupos han expresado su interés. 
Si bien los beneficios de una reforma fiscal fundamental – digamos, sustituir el sistema fiscal actual con un impuesto al consumo de aplicación amplia – son grandes, del orden de 0.5 a 1 punto porcentual por año de crecimiento económico durante una década, la reforma del impuesto de sociedades también impulsaría el crecimiento. 
Reducir la tasa del impuesto de sociedades de manera sustancial eliminaría las preferencias selectivas y aumentaría la base de ese impuesto, y al mismo tiempo aumentaría tanto la inversión como los salarios de los trabajadores. 
Permitir que las empresas multinacionales repatríen sus ganancias en el extranjero sin pagar impuestos adicionales en los Estados Unidos también favorecería la inversión y la creación de empleos en el país. 
Dado que en investigaciones recientes se demuestra que gran parte de la imposición sobre las sociedades recae en los trabajadores en forma de salarios más bajos, los demócratas deberían aceptar la reforma fiscal como medio para apoyar el crecimiento de los ingresos. 
Podría añadirse a esa reforma una ayuda adicional a los estadounidenses de bajos ingresos mediante el aumento del crédito del impuesto sobre la renta para los trabajadores solteros. 
En vista de sus objetivos de política, los conservadores deberían apoyar un programa bien concebido de infraestructura federal, y los liberales deberían respaldar la reforma del impuesto de sociedades. 
No obstante, los cambios en el proceso político podrían ayudar a hacer que las cosas avancen. 
Debido a que los beneficios del gasto en infraestructura y la reforma fiscal no coinciden exactamente con el plazo presupuestal de cinco o diez años que se utilizan en los Estados Unidos para medir los resultados fiscales, es esencial medir las ventajas de dichas políticas de forma más completa para obtener apoyo político. 
Además, cualquier aumento en el gasto en infraestructura o cualquier pérdida de ingresos a causa de la reforma fiscal se deberían contrarrestar en otras áreas. 
Por ejemplo, el crecimiento futuro de los beneficios de la seguridad social o las deducciones fiscales de los impuestos hipotecarios podrían reducirse para las personas más acaudaladas, como demuestran la indexación progresiva, propuesta por los conservadores en los Estados Unidos, y el ajuste de las deducciones fiscales de los intereses hipotecarios en el Reino Unido, que se puso en marcha durante la administración Thatcher. 
Es claro que la economía es la principal preocupación de los estadounidenses. 
Sus dirigentes deben responder creando una agenda de políticas centradas en reanimar el crecimiento ahora y sostenerlo en el futuro. 
Sin embargo, eso solo puede suceder si un número suficiente de legisladores de ambos partidos y el presidente dejan de lado sus objeciones intelectuales y políticas y llegan a los acuerdos de largo plazo que se necesitan para crear empleos y aumentar los salarios. 
Ha llegado el momento del Pacto para los Estados Unidos. 

Los economistas en el camino de los refugiados 
NEW HAVEN – La actual crisis mundial de los refugiados trae a la memoria el período inmediatamente posterior a la Segunda Guerra Mundial. 
Según una estimación contemporánea, solamente en Europa había más de 40 millones de refugiados. 
Estas “personas desplazadas”, como se las llamaba en ese entonces, se vieron obligadas a huir de sus hogares debido a la violencia, el traslado forzoso, la persecución y la destrucción de las propiedades y la infraestructura. 
La horrenda situación de posguerra llevó a que en el año 1950 se establezca el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), previéndose que solamente cumpliese con un mandato temporal de tres años dirigido a la protección de las personas. 
Sin embargo, el problema nunca terminó. 
Por el contrario, el ACNUR no sólo está todavía con nosotros, sino que está haciendo resonar una alarma. 
En su informe de mitad de año del 2015, esta agencia estableció que hasta finales del año 2014 el número de personas “desplazadas por la fuerza” en todo el mundo era de 59,5 millones, cifra que incluía 19.5 millones de desplazados a nivel internacional, que se los definen como verdaderos refugiados. 
Algunos de los países que a finales del 2014 tenían a más de medio millón de personas desplazadas por la fuerza son: Afganistán, Azerbaiyán, Colombia, República Centroafricana, República Democrática del Congo, Irak, Myanmar, Nigeria, Pakistán, Somalia, Sudán del Sur, Sudán, Siria y Ucrania. 
El informe señala que el número total, con seguridad, se incrementó sustancialmente desde aquel entonces. 
Desafortunadamente, el informe pone de relieve el carácter incompleto de nuestra comprensión del problema de los refugiados. 
De hecho, a lo largo de la historia, el destino de los refugiados que buscan asilo en otro país prácticamente no ha sido estudiado. 
Los historiadores registran guerras, y mencionan diásporas, pero rara vez muestran mucho interés sobre cómo surgieron o se resolvieron las crisis de refugiados. 
En la medida que la historia sea escrita por los vencedores, esto no es algo sorprendente. 
El conocimiento de que un país aterrorizó a una minoría hasta el punto de que sus miembros tuvieron que huir, o que una parte sustancial de los propios antepasados llegaron derrotados y en pánico, no es exactamente lo que se pudiese denominar como una fuente inspiradora de identidad nacional. 
Así que las historias, no escuchadas y no contadas, se pierden. 
Es por eso que necesitamos más investigación sobre lo que puede y debe hacerse por los refugiados en el largo plazo. 
El ACNUR ha estado haciendo un trabajo importante en la protección de los refugiados, pero no puede hacer frente a sus necesidades por sí solo. 
Su presupuesto de $7 mil millones en el año 2015 puede parecer grande, pero asciende a aproximadamente sólo $100 por persona desplazada – esta cifra no es suficiente como para cubrir incluso elementos esenciales como lo son el alimentos y el refugio. 
En mi calidad de presidente de la Asociación Estadounidense de Economía durante la gestión 2016, sentí la obligación moral de utilizar nuestra reunión anual a principios de este mes como un escenario donde se enfoque la atención en problemas económicos que revisten gravedad. 
Y la crisis de los refugiados, si bien pudiese también ser clasificada como cualquier otro tipo de problema, es un problema económico. 
Sin embargo, se presentaron en la reunión poquísimos trabajos abordando el tema. 
Así que decidí crear una sesión titulada Sesenta millones de refugiados, e invité a algunos de los más distinguidos estudiosos de nuestra disciplina en materia de migración. 
Les pedí que describan las dimensiones del problema de los refugiados en términos económicos, y que propongan algunas políticas sensatas para abordar dicho problema. 
Uno de los trabajos, presentado por Timothy J. Hatton, de la Universidad de Essex y la Universidad Nacional de Australia, examinó los flujos de refugiados en todo el mundo, con el fin de observar qué es lo que los impulsa. 
Hatton le hace frente a un argumento popular que se esgrime para oponerse a la admisión de refugiados: los solicitantes de asilo realmente no están desesperados, sino que sólo están utilizando la crisis como pretexto para obtener admisión en un país más rico. 
Él encuentra que, contrariamente a algunas expectativas, los flujos de refugiados son impulsados, en gran medida, por el terror político y los abusos de los derechos humanos, no por las fuerzas económicas. Las personas que temen perder sus vidas corren hacía el lugar seguro más cercano, no hacía el lugar más rico. 
No hay escapatoria del deber moral de ayudarlos. 
Semih Tumen del Banco Central de Turquía presentó evidencia sobre el impacto que tienen los 2,2 millones de refugiados sirios en el mercado laboral en la región fronteriza. 
El artículo de Tumen, también, arremete en contra de un argumento frecuentemente utilizado para oponerse a la admisión de los refugiados: que los recién llegados se harán de los empleos locales y esto causará una baja en los salarios. 
Encontró que en el sector formal, los puestos de trabajo para los locales aumentaron después de la llegada de refugiados, al parecer debido al efecto estimulante que su llegara tiene sobre la economía de la región. 
En el caso que investigaciones adicionales respaldan este hallazgo, los países, en los hechos, podrían dar la bienvenida a la afluencia de mano de obra. 
Otro trabajo, preparado por Susan F. Martin, de la Universidad de Georgetown, describe la arbitrariedad de nuestros actuales procedimientos referentes a los refugiados, y pide “marcos legales que se fundamenten en la necesidad de protección, en lugar de hacerlo en las causas desencadenantes de la migración”. 
Sin embargo, la formulación de tales normas requiere de una cuidadosa reflexión económica. 
Los autores de un sistema de refugiados deben tener en cuenta los efectos incitantes que tienen las normas sobre los propios migrantes y sobre los gobiernos de sus países de origen. 
Por ejemplo, nosotros no queremos que sea fácil para los tiranos empujar a las minorías no deseadas hacía afuera de su país. 
Por último, Jeffrey D. Sachs, de la Universidad de Columbia detalla un nuevo e importante sistema para la gestión de los refugiados. 
Sachs se ocupa de cómo las normas de dicho sistema darán forma a las economías del mundo en el largo plazo. 
Él quiere un sistema de este tipo para evitar el fomento de una fuga de cerebros al hacer cumplir el compromiso de admitir inmigrantes poco cualificados y desesperados, no sólo admitir a aquellos que son de gran utilidad para el país anfitrión. 
Por otra parte, la tasa de flujo debe ser normada, y los economistas necesitan desarrollar una forma de cerciorarse de que exista una distribución equitativa de la carga entre países. 
Bajo las actuales normas de asilo que son aleatorias y arcaicas, los refugiados deben tomar riesgos enormes para llegar a un lugar que sea seguro, y los costos y beneficios de ayudarlos se distribuyen caprichosamente. 
No tiene que ser así. 
Los economistas pueden ayudar al hacer pruebas sobre cuáles normas e instituciones internacionales son necesarias para reformar un sistema ineficiente y muchas veces inhumano. 


Economía para loros 
BERKELEY – Se dice que el economista británico de principios del siglo XIX J.R. McCulloch dio origen al viejo chiste de que el único entrenamiento que necesita un loro para ser un economista político pasable es una frase: “oferta y demanda, oferta y demanda”. 
La semana pasada, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, dijo que la economía de McCulloch –la economía de la oferta y la demanda- de ninguna manera había sido desacreditada por la crisis financiera y que seguía siendo extraordinariamente útil. 
Es difícil no coincidir con el sentimiento de Bernanke: la economía sería útil si los economistas fueran, en realidad, como los loros de McCulloch –vale decir, si de veras analizaran la oferta y la demanda-. 
Pero creo que una buena parte de la economía se vio desacreditada por la imposibilidad evidente de muchos economistas de ser tan inteligentes como los loros de McCulloch. 
Consideremos los argumentos –hoy desenfrenados en Estados Unidos- de que los nuevos intentos por parte del gobierno por aliviar el desempleo fracasarán, porque el actual desempleo elevado de Estados Unidos es “estructural”: una falla de cálculo económico dejó al país con los recursos productivos inapropiados para satisfacer la demanda de los hogares y las empresas. 
El problema, sostienen los defensores de esta postura, es una escasez de oferta productiva y no una escasez de demanda agregada. 
Pero debería ser fácil –al menos para un loro promedio- decir si una caída en las ventas se debe a una escasez de oferta o a una escasez de demanda. 
Si una caída en las ventas se debe a una escasez de demanda mientras que la oferta es amplia, entonces, a medida que caigan las cantidades en relación a la tendencia, los precios también caerán. 
Si, por el contrario, la caída en las ventas se debe a una escasez de oferta mientras que la demanda es amplia, entonces los precios aumentarán a medida que caigan las cantidades. 
¿Qué es lo que vemos ahora? 
No hay ningún lugar en la economía estadounidense donde los salarios o los precios de los productos aumenten más rápidamente de lo esperado. 
No hay ningún lugar donde una escasez de mano de obra calificada o de capacidad disponible sea lo suficientemente grande como para inducir a los gerentes a pagar más de lo que han venido pagando por buenas manos o maquinarias útiles. 
El loro de McCulloch diría que es concluyente. 
La coexistencia de un alto desempleo con una caída de la inflación y ninguna suba de precios o salarios motivada por un cuello de botella nos dice que las explicaciones “estructurales” del lado de la oferta para el actual desempleo elevado de Estados Unidos son extremadamente exageradas 
O consideremos los argumentos –también desenfrenados en estos días- de que los nuevos intentos del gobierno por aumentar la demanda, ya sea a través de una política monetaria destinada a aliviar una falta de liquidez, una política bancaria para aumentar la tolerancia al riesgo o una política fiscal para ofrecer un vehículo de ahorro tan necesario, también fracasarán. 
Estas medidas, también, están supuestamente condenadas al fracaso porque todas implican un aumento del pasivo de los gobiernos, y los mercados financieros están en un punto crítico con respecto a la deuda soberana. 
Si los gobiernos que ya han agotado su capacidad de deuda hoy emitieran más deuda o dinero o garantías, le asestarían un golpe moral a la confianza. 
Una vez más, un loro correctamente entrenado, a diferencia de muchos economistas hoy en día, preguntaría si los problemas económicos que están causando los actuales niveles de deuda gubernamental reflejan demasiada deuda pública ofrecida por los gobiernos o demasiada deuda pública solicitada por el sector privado. 
Si el problema fuera que la oferta es demasiado grande, entonces toda nueva emisión de deuda gubernamental estaría acompañada de precios bajos –es decir, de tasas de interés elevadas-. 
Si el problema fuera que la demanda es demasiado grande, entonces las nuevas emisiones de deuda gubernamental estarían acompañas de precios altos –es decir, de tasas de interés bajas. 
¿Adivinen cuál es el problema de Estados Unidos y de muchos otros países? 
Para un loro, es una obviedad: el problema de la deuda pública no es que los gobiernos hayan emitido tanta deuda que los inversores perdieron la confianza, sino que los gobiernos han emitido demasiado poca deuda dada la enorme demanda del sector privado de lugares seguros donde depositar la riqueza. 
El problema, diría el loro, es que los hogares y las empresas todavía están intentando acrecentar sus tenencias de activos seguros y de alta calidad, y están pasando de gastar en comprar bienes y servicios producidos actualmente a incrementar sus participaciones en una oferta inadecuada de pasivos del gobierno. 
Cuando los historiadores económicos examinen la Gran Recesión, probablemente el consenso abrumador al que lleguen sea que su gravedad y duración reflejaron la negativa por parte de los gobiernos a intentar hacer algo más, y no que intentaron hacer demasiado. 
Coincidirán con los loros en que la caída de la inflación demostró que el problema macroeconómico fue una demanda insuficiente de bienes y servicios producidos actualmente, y que el bajo nivel de las tasas de interés sobre pasivos del gobierno seguros y de alta calidad demostró que la oferta de activos seguros –ya sea dinero proporcionado por el banco central, garantías ofrecidas por la política bancaria o deuda gubernamental proporcionada a través de gastos deficitarios- fue demasiado baja. 
El interrogante que les resultará un misterio es por qué tantos economistas de nuestros días no sabían cómo decir: “oferta y demanda, oferta y demanda”. 

La ciencia económica en crisis 
BERKELEY – El momento más interesante en una reciente conferencia celebrada en Bretton Woods (New Hampshire), allí donde se celebró la conferencia de 1945 en la que se creó la estructura económica mundial actual, se produjo cuando el articulista de The Financial Times Martin Wolf preguntó al ex Secretario del Tesoro de los Estados Unidos y ex asistente del Presidente Barack Obama para la política económica, Larry Summers: “¿[Acaso no] indica lo que ha ocurrido en los últimos años simplemente que los economistas [académicos] no entendieron lo que estaba sucediendo?” 
Ésta fue la parte más interesante de la larga respuesta de Summers: “Hay muchas enseñanzas en la obra de [Walter] Bagehot sobre la crisis por la que acabamos de pasar. 
Hay más aún en la de [Hyman] Minsky y tal vez más aún en la de [Charles] Kindleberger”. Puede parecer obscura a los legos en economía, pero fue una acusación devastadora. 
Bagehot (1826-1877) fue un director de The Economist en el siglo XIX que en 1873 publicó un libro, Lombard Street, sobre los mercados financieros. 
No cabe duda de que Summers está en lo cierto: en Lombard Street hay muchísimas enseñanzas sobre la crisis de la que ahora estamos recuperándonos. 
La forma mejor de conocer a Minsky (1919-1996) no es mediante sus ensayos completos, titulados Can “It” Happen Again? (“¿Podría volver a ocurrir?”), sino mediante la utilización que Kindleberger (1910-2003) hizo de su obra en su libro de 1978 Manias, Panics, and Crashes: A History of Financial Crises (“Entusiasmos, pánicos y desplomes bursátiles. 
Historia de las crisis financieras”). Cuando se le preguntó a qué autor se debía recurrir para entender lo que estaba ocurriendo en 2008, Summers citó a tres hombres ya fallecidos, un libro escrito hace 33 años y otro escrito en el penúltimo siglo. 
Después Summers amplió su respuesta para incluir a economistas vivos: “Eichengreen, Akerlof, Shiller y muchos, muchos, otros”. 
Habló de “la revolución en las finanzas, cuando se comprendió que los precios de los activos muestran una gran inestabilidad que en nada refleja los principios básicos”, pero añadió que “la macroeconomía [no] estuvo a la altura de [dicha] revolución”. 
A consecuencia de ello, “para gran perjuicio de la macroeconomía contemporánea”, sus colegas economistas no entendieron los precios de los activos, los entusiasmos, los pánicos y la liquidez. 
Para Summers, el problema es el de que hay muchos elementos “que distraen, confunden y niegan los problemas (...) en el primer curso de la mayoría de los programas de doctorado”. 
A consecuencia de ello, aunque “la ciencia económica sabe bastante, ha olvidado no poco que es pertinente y ha quedado enormemente distraída”. 
Creo que los juicios de Summers son acertados y correctos y me cuento entre quienes habían olvidado y se habían dejado distraer, pese a que siempre he prescrito el estudio de Lombard Street a los alumnos de mis cursos de historia económica y de Entusiasmos, pánicos y desplomes bursátiles a los de mis clases de macroeconomía y siempre he prestado una atención detenida y respetuosa a Eichengreen, Akerlof y Shiller. 
Pero me asombraron los siguientes fenómenos: el enorme pánico producido por las pérdidas con las hipotecas de alto riesgo que me parecieron –y siguen pareciéndome– pequeñas (desde el punto de vista del tamaño de la economía mundial); la deficiencia de los controles de riesgos en los más importantes bancos muy apalancados; la magnitud de la reducción de la demanda; el grado de ineficacia de las fuerzas encargadas de restablecer el equilibrio del mercado a la hora de reequilibrar la oferta y la demanda del mercado laboral; y lo mucho que los gobiernos de los países fundamentales han podido endeudarse para apoyar la demanda sin desencadenar un rápido aumento de los tipos de interés. 
Me asombra la magnitud de la catástrofe, pero aún me asombra más la aparente incapacidad de la ciencia económica académica para adoptar las medidas necesarias a fin de prepararse con miras al futuro. 
“Debemos cambiar nuestros métodos de contratación laboral”: eso es lo que esperaba yo oír decir a los departamentos de economía de todo el mundo a raíz de la crisis. 
La realidad es que necesitamos menos teóricos de los mercados eficientes y más especialistas en microestructura, límites del arbitraje y sesgos cognoscitivos. 
Necesitamos menos teóricos del equilibrio entre las empresas y los ciclos y más keynesianos y monetaristas de los de antes. 
Necesitamos más historiadores monetarios e historiadores del pensamiento económico y menos constructores de modelos. 
Necesitamos más Eichengreens, Shillers, Akerlofs, Reinharts y Rogoffs... por no hablar de Kindleberger, Minsky o Bagehot. 
Sin embargo, no es eso lo que los departamentos de economía están diciendo ahora mismo. 
Tal vez se me escape lo que está sucediendo. 
Tal vez los departamentos de economía se estén reorientando, después de la gran recesión, de forma similar a como lo hicieron en una dirección monetarista después de la inflación del decenio de 1970, pero, si se me está escapando algún gran cambio, me gustaría que alguien me lo mostrara. 
Tal vez los departamentos académicos de economía pierdan ascendiente intelectual e influencia frente a otros: desde las escuelas de administración de empresas y los programas de política pública hasta los departamentos de ciencia política, pasando por los de psicología y sociología. 
Cuando los rectores y estudiantes de las universidades exijan pertinencia y utilidad, tal vez esos colegas se pongan a enseñar cómo funciona la economía y dejen a los economistas académicos inmersos en una disciplina reducida a su mínima expresión y que se limite a enseñar la teoría de las opciones lógicas. 
O tal vez la ciencia económica siga siendo una disciplina que olvide la mayor parte de lo que en tiempos supo y se permita el lujo de permanecer constantemente distraída y confusa y de negar la realidad. 
Si así fuere, todos perderíamos mucho. 

La negación de la economía 
PARÍS.– En un arrebato exasperado, justo antes de abandonar la presidencia del Banco Central Europeo, Jean-Claude Trichet se quejó de que «en tanto responsable de las políticas durante la crisis, los modelos [económicos y financieros] disponibles me resultaron de escasa ayuda. 
De hecho, diré incluso más: frente a la crisis, nos sentimos abandonados por las herramientas convencionales». 
Trichet continuó solicitando inspiración en otras disciplinas –física, ingeniería, psicología y biología– para lograr explicar el fenómeno que había experimentado. 
Fue un notable pedido de ayuda, y una dura crítica a la profesión económica, ni qué decir de todos los profesores de finanzas con extravagantes remuneraciones en las escuelas de negocios, desde Harvard hasta Hyderabad. 
Hasta ahora, la ayuda que provino de los ingenieros y físicos en los que Trichet depositó su fe ha sido escasa, aunque hubo algunas respuestas. 
Robert May, un eminente experto en cambio climático, arguyó que las técnicas de su disciplina pueden ayudar a explicar los desarrollos en los mercados financieros. 
Los epidemiólogos han sugerido que el estudio de la manera en que se propagan las enfermedades infecciosas puede esclarecer los inusuales patrones de contagio financiero que hemos presenciado durante los últimos cinco años. 
Estos son campos fértiles para estudios futuros, ¿pero qué sucede con las disciplinas centrales de la economía y las finanzas? 
¿No pueden mejorar su capacidad para explicar el mundo tal cual es, en vez de como lo suponen en sus modelos estilizados? 
George Soros ha financiado generosamente el Institute for New Economic Thinking (INET). 
El Banco de Inglaterra también ha intentado estimular nuevas ideas. 
Las actas de una conferencia que organizó en este mismo año se han editado bajo el provocador título de ¿Para qué sirve la economía? 
Algunas de las recomendaciones que surgieron de esa conferencia son directas y concretas. 
Por ejemplo, debería enseñarse más historia económica. 
Todos tenemos buenos motivos para estar agradecidos porque el Presidente de la Reserva Federal de EE. UU., Ben Bernanke, sea un experto en la Gran Depresión y en los errores de las políticas de aquella época, y no en los aspectos más sutiles de la teoría del equilibrio general dinámico estocástico. 
Por ello, estaba preparado para adoptar medidas no convencionales cuando surgió la crisis, y logró persuadir a sus colegas. 
Muchos participantes en la conferencia coincidieron en que el estudio de la economía debería enmarcarse en un contexto político mayor, acentuando el énfasis en el rol de las instituciones. 
Los estudiantes también deberían aprender un poco de humildad. 
Los modelos a los que todavía se ven expuestos tienen cierto valor explicativo, pero con parámetros limitados. 
Y la dolorosa experiencia indica que los agentes económicos pueden no comportarse como los modelos suponen que lo harán. 
Pero aún no resulta claro que incluso estas modestas propuestas sean aceptadas por la mayor parte de los profesionales de la disciplina. 
La llamada escuela de Chicago ha desarrollado una robusta defensa de su enfoque basado en las expectativas racionales, rechazando la noción de que es necesario un replanteo. 
El ganador del premio Nobel, Robert Lucas, ha sostenido que la crisis no fue predicha porque la teoría económica predice que esos eventos no pueden predecirse. 
Así que, todo está bien. 
Y existe perturbadora evidencia que indica que las noticias sobre la crisis no han llegado aún a ciertos departamentos de economía. 
Stephen King, economista jefe del grupo HSBC, comenta que cuando pregunta a los universitarios recién graduados (y HSBC recluta a una gran cantidad de ellos) cuánto tiempo dedican a conferencias y seminarios sobre la crisis financiera, «muchos admitieron que ni siquiera se había hablado del tema». 
De hecho, según King, «los jóvenes economistas llegan al mundo financiero con poco o ningún conocimiento sobre cómo funciona el sistema financiero». 
Estoy seguro de que aprenden rápidamente en HSBC. 
(En el futuro, quiero creer, también aprenderán rápidamente sobre las normas relacionadas con el lavado de dinero). 
Pero es deprimente escuchar que muchos departamentos universitarios aún se encuentran en estado de negación. 
No porque a los alumnos no les interese: dicto un curso en Sciences Po, en París, sobre las consecuencias de la crisis para los mercados financieros, y la demanda es abrumadora. 
Sin embargo, no debemos centrar nuestra atención exclusivamente en los economistas. 
Podría decirse que los elementos más deficientes en el juego de herramientas intelectual convencional son el modelo de valuación de activos de capital y su pariente cercana, la hipótesis del mercado eficiente. 
Sin embargo, sus protagonistas no perciben ningún problema del cual ocuparse. 
Por el contrario, Eugene Fama, de la Universidad de Chicago, ha dicho que sostener que la teoría financiera es culpable es una «fantasía», y postula que los «mercados financieros y las instituciones financieras fueron víctimas y no causantes de la recesión». 
Y no puede culparse a la hipótesis del mercado eficiente que él defiende, porque «la mayor parte de las inversiones está en manos de administradores con estrategias activas, que descreen de la eficiencia de los mercados». 
Esto constituye lo que podríamos llamar una defensa de «irrelevancia»: ¡No es posible responsabilizar a los teóricos financieros porque nadie en el mundo real les presta atención! 
Afortunadamente, otros miembros de la profesión sí aspiran a la relevancia, y escarmentado ante los eventos de los últimos cinco años, en los que movimientos de precios que según las predicciones de los modelos deberían ocurrir una vez cada un millón de años se observaron varias veces por semana. 
Están trabajando duro para entender el por qué y desarrollar nuevos enfoques para medir y controlar el riesgo, que constituye la mayor preocupación actual de muchos bancos. 
Puede argumentarse que estos esfuerzos son tan importantes como los cambios específicos y detallados, de los que nos enteramos mucho más. 
Nuestro enfoque respecto de la normativa en el pasado se basaba en el supuesto de que los mercados financieros podían en gran medida ocuparse de sí mismos, y las instituciones financieras y sus directorios era los indicados para controlar el riesgo y defender a sus empresas. 
Estos supuestos sufrieron un duro golpe durante la crisis, lo que causó un giro abrupto en dirección a regulaciones que generan muchas más interferencias. 
Encontrar una relación nueva y estable entre las autoridades financieras y las empresas privadas dependerá de manera crucial de la adaptación de nuestros modelos intelectuales. 
Por lo tanto, el Banco de Inglaterra está en lo correcto al lanzar un llamado a las armas. 
Es aconsejable para los economistas que respondan a él. 

Las melancólicas melodías de las vacilaciones de la economía mundial 
NEW HAVEN – Las desaceleraciones económicas a menudo pueden ser caracterizadas como períodos de vacilación. 
Los consumidores vacilan sobre la compra de una casa nueva o un automóvil nuevo, pensando que ya sea su casa o su automóvil antiguos durarán en buenas condiciones por un tiempo más. 
Los gerentes vacilan en cuanto a expandir su fuerza de trabajo, sobre si deben comprar un nuevo edificio de oficinas o comprar una nueva fábrica, todos ellos se quedan a la espera de noticias que les permita dejar de lado sus preocupaciones sobre comprometerse con nuevas ideas. 
Visto desde esta perspectiva, hoy en día ¿cuán preocupados deberíamos estar sobre los efectos de las vacilaciones? 
Vacilar es a menudo un concepto similar a procrastinar. 
Uno puede tener dudas vagas y sentir una necesidad de rumiar y reflexionar sobre asuntos; mientras tanto, otros temas se entrometen en el pensamiento y no se toman decisiones. 
Pregunte a las personas por qué procrastinan, y probablemente no obtendrá una respuesta clara. 
Por lo tanto, ¿cómo tal comportamiento se generaliza lo suficiente para provocar una caída económica? 
De hecho, puede ser difícil discernir cuáles son las razones para posponer actividades que estimularían la economía. 
Uno piensa primero en los comentarios de retroalimentación provenientes de otros que están vacilando. 
Los efectos sobre los ingresos y la psicología multitudinaria pueden amplificar cada vacilación. 
Sin embargo, debe haber existido algún factor inicial que comenzó el ciclo de retroalimentación – alguna fuente subyacente de vacilación. 
La pérdida de “confianza” económica es una posible causa. 
Los índices de confianza publicados, disponibles desde la década de 1950, se basan en encuestas que preguntan a consumidores o empresarios sobre sus percepciones a cerca de la actividad empresarial y sus expectativas sobre futuros ingresos y empleo. 
La “incertidumbre” sobre la política económica es otra posible fuente de vacilación. 
Si los empresarios no saben qué regulaciones, qué impuestos, o peor aún, qué nacionalizaciones sobrevendrán, pueden ponerse nerviosos. 
La idea es antigua, y fue expresada durante la Gran Depresión de la década de 1930; pero dicha incertidumbre no se midió bien, al menos no hasta hace poco. 
En un documento de trabajo del año 2015 los economistas Scott R. Baker, Nicholas Bloom y Steven J. Davis construyeron índices de Incertidumbre sobre la Política Económica (EPU, por su denominación en inglés) para una docena de países, para ello utilizaron archivos digitales de noticias. 
Los índices (que incluyen índices para Canadá, China, Francia, Alemania, India, Italia, Japón, Rusia, Corea del Sur, España, Reino Unido y Estados Unidos) fueron creados mediante el recuento, en cada país y cada mes, del número de artículos de prensa que en los que aparecía la trifecta de términos formada por las palabras “economía” (E), “política” (P) e “incertidumbre” (U). 
El índice para cada mes se determinó según el número total de artículos que contenían esas tres palabras, dividido por la cantidad mensual total de artículos en los periódicos determinados como fuente de estudio durante ese mismo período. 
Se consultó a personas cuya lengua materna es la del país cuáles eran las traducciones apropiadas para las tres palabras. 
Los índices preparados cubrieron varias décadas, y en dos países, Estados Unidos y el Reino Unido, el estudio incluso se remontó hasta el año 1900. 
El índice de Estados Unidos se correlaciona con la volatilidad implícita de los precios de las acciones en los mercados de opciones (VIX). 
Estos economistas hallaron que el índice EPU de su creación presagia las contracciones económicas en los 12 países estudiados, y que en los dos países para los que prepararon índices a largo plazo, los valores EPU fueron altos durante la Gran Depresión. 
Pero, se preguntaron: ¿son las contracciones las que provocan incertidumbre? o, ¿es la incertidumbre la que provoca las contracciones? 
Dado que sabemos que las personas son altamente reactivas a lo que una dice a la otra, la causalidad más probable es la que funciona en ambos sentidos; es decir, en un bucle de retroalimentación. 
La interrogante más profunda y más interesante se refiere a qué es lo que inicia esta incertidumbre. 
Para responder a dicha interrogante se requiere de caracterizaciones impresionistas de las historias e ideas existentes que podrían influir en los pensamientos del público sobre la economía – o podrían influir en la evitación de dichos pensamientos. 
En lo que se refiere a la Gran Depresión, uno se pregunta si el alto grado de EPU estaba vinculado a las tendencias sociales después de los excesos de la década de 1920, impulsadas por el temor al comunismo y, en Estados Unidos, el temor a la política denominada como “New Deal”. 
Uno se pregunta si el miedo a los regímenes fascistas, y el miedo a una guerra que se avecina, prolongó la depresión después de que Hitler llegó al poder en el año 1933. 
La atención dedicada al libro de Johannes Steele del año 1934 titulado The Second World War, que predijo que evento del mismo nombre, indica que se debe haber hablado lo suficiente sobre el miedo a la guerra para apuntalar algunas vacilaciones. 
Para las personas que vivieron durante la Primera Guerra Mundial, la idea de una secuela de la misma debe haber sido una pesadilla que les quitaba el sueño. 
Por supuesto, no se puede probar si la Gran Depresión fue o no fue realmente prolongada por estas historias. 
¿Cómo podemos saber cuáles historias estaban afectando la forma de pensar de las personas? 
No obstante, por otra parte, podemos estar lo suficientemente seguros de que algunas de estas historias realmente afectan a la incertidumbre económica percibida. 
Los psicólogos han demostrado que las personas muestran una “heurística afectiva” o una tendencia a etiquetar los recuerdos con las emociones y dejar que las emociones afecten la toma de decisiones, incluso cuando la decisión no se relaciona con lo que provocó las emociones. 
Un mal emparejamiento de emociones puede causar disfunción ejecutiva, inacción y vacilación. 
Algunos tipos de historias que circulan hoy en día – que se relacionan con el creciente nacionalismo o el miedo a que los inmigrantes desafíen los valores culturales tradicionales – podrían apuntalar y dar lugar a mayores vacilaciones. 
La votación Brexit del mes pasado en el Reino Unido ha sido vista en todo el mundo, con un nivel extraordinario de alarma, como una señal de inestabilidad política. 
El incremento de la incidencia de terrorismo ha añadido un vívido ángulo emocional a tales acontecimientos. 
¿Impulsarán estos miedos la suficiente vacilación económica como para provocar otra recesión mundial? 
Cualquier respuesta en este momento sería impresionista e imprecisa. 
Dada la importancia de las consecuencias, sin embargo, nosotros no debemos amilanarnos a momento de considerar cómo tales temores están afectando la toma de decisiones económicas. 


Nobel de Economía versus socialdemocracia 
OXFORD – De las elites que manejan la sociedad moderna, sólo los economistas tienen un Premio Nobel, cuyos últimos ganadores, Oliver Hart y Bengt Holsmtröm, acaban de ser anunciados. 
Cualquiera sea la razón para este estatus único de los economistas, el halo conferido por el premio puede -y muchas veces lo ha hecho- otorgar credibilidad a políticas que afectan el interés público, por ejemplo al fomentar la desigualdad y al aumentar la probabilidad de crisis financieras. 
Pero la economía no está del todo exenta de competencia. 
Una visión diferente del mundo guía la distribución de aproximadamente el 30% del PIB -para empleo, atención médica, educación y pensiones- en la mayoría de los países desarrollados. 
Esa visión sobre cómo debería manejarse la sociedad -la socialdemocracia- no es sólo una orientación política; también es un método de gobierno. 
La economía estándar supone que la sociedad está impulsada por individuos egoístas que operan en los mercados, cuyas opciones aumentan hasta un estado eficiente a través de la "mano invisible". 
Pero esta doctrina no está bien fundamentada ni en la teoría ni en la práctica: sus premisas son poco realistas, los modelos que sustenta son inconsistentes y las predicciones que produce muchas veces son equivocadas. 
El Premio Nobel de Economía fue donado por el banco central de Suecia, el Riksbank, en 1968. 
El momento no fue accidental. 
El nuevo premio surgió de un conflicto de larga data entre los intereses de los más favorecidos en precios estables y los intereses de todos los demás en reducir la inseguridad mediante impuestos, inversión social y transferencias. 
La Real Academia Sueca de Ciencias otorgó el premio, pero Suecia también era una socialdemocracia avanzada. 
Durante los años 1950 y 1960, el Riksbank se enfrentó al gobierno de Suecia por la gestión del crédito. 
Los gobiernos le daban prioridad al empleo y la vivienda; al Riksbank, liderado por un director resuelto, Per Åsbrink, le preocupaba la inflación. 
Como recompensa por las restricciones sobre su autoridad, al Riksbank finalmente se le permitió donar un Premio Nobel en Economía como un proyecto vanidoso por su tricentenario. 
Dentro de la Academia de Ciencias, un grupo de economistas de centro-derecha se apropió del proceso de selección de los ganadores. 
Los laureados conformaban una muestra de alta calidad de la academia económica. 
Un análisis de su influencia, inclinaciones y sesgos indica que el comité Nobel mantuvo una apariencia de justicia a través de un equilibrio rígido entre la derecha y la izquierda, los formalistas y los empiristas, la Escuela de Chicago y los keynesianos. 
Pero nuestra investigación indica que los economistas profesionales, en general, están más inclinados hacia la izquierda. 
El poder en la sombra del premio fue el economista de la Universidad de Estocolmo Assar Lindbeck, que se había alejado de la socialdemocracia. 
Durante los años 1970 y 1980, Lindbeck intervino en las elecciones suecas, invocó la teoría microeconómica contra la socialdemocracia y advirtió que los impuestos altos y el pleno empleo conducían al desastre. 
Sus intervenciones desviaron la atención del grave error en materia de políticas que se estaba cometiendo en aquel momento: la desregulación del crédito, que condujo a una profunda crisis financiera en los años 1990 y anticipó la crisis global que estalló en 2008. 
Los temores de Lindbeck eran similares a los del Fondo Monetario Internacional, el Banco Mundial y el Tesoro de Estados Unidos. 
La insistencia de estos actores en la privatización, la desregulación y la liberalización de los mercados de capital y del comercio -el llamado Consenso de Washington- enriqueció a las elites empresarias y financieras, generó crisis agudas y minó el crecimiento de las economías emergentes. 
En Occidente, la prioridad acordada a las normas individualistas y subjetivas subyacentes al Consenso de Washington creó un contexto propicio para el aumento de la corrupción, la desigualdad y la desconfianza en las elites gobernantes -las consecuencias no intencionadas de las premisas de elección racional y del primero yo-. 
Con el surgimiento en las economías avanzadas de trastornos anteriormente asociados con los países en desarrollo, el politólogo sueco Bo Rothstein ha solicitado a la Academia de Ciencias (de la cual es miembro) que suspenda el Premio Nobel de Economía hasta que se investiguen esas consecuencias. 
La socialdemocracia no está tan profundamente teorizada como la economía. 
Constituye un conjunto pragmático de políticas que ha sido profundamente exitoso en cuanto a mantener la inseguridad económica a raya. 
A pesar de haber sido atacada de manera implacable durante décadas, sigue siendo indispensable para ofrecer los bienes públicos que los mercados no pueden proporcionar de manera eficiente, equitativa o en cantidad suficiente. 
Pero la falta de un respaldo intelectual formal implica que inclusive los partidos nominalmente socialdemócratas no entienden del todo cuán bien funciona la socialdemocracia. 
A diferencia de los mercados, que recompensan a los ricos y exitosos, la socialdemocracia está basada en el principio de la igualdad cívica. 
Esto crea una preferencia por privilegios del tipo "un tamaño sirve para todos"; pero desde hace tiempo ha habido maneras de manejar esta limitación. 
Como la economía parece ser convincente y porque la socialdemocracia es indispensable, las dos doctrinas han mutado para adaptarse mutuamente -lo que no quiere decir que su matrimonio sea un matrimonio feliz. 
Como sucede con muchos matrimonios desdichados, el divorcio no es una opción. 
Muchos economistas han respondido al fracaso de las premisas principales de su disciplina retirándose a la investigación empírica. 
Pero la validez resultante llega a expensas de la generalidad: los ensayos controlados aleatoriamente en forma de experimentos locales no pueden remplazar una visión global del bien social. 
Una buena manera de empezar a reconocer esto sería elegir a los ganadores del Premio Nobel en consecuencia. 

La economía y la crisis climática 
BOGOTÁ – La semana pasada ocurrieron dos hechos importantes que inciden directamente en el debate internacional sobre el cambio climático y el modo de enfrentarlo. 
El primero fue la publicación de un informe del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático (IPCC por la sigla en inglés), que expone con precisión lo que hay que hacer para alcanzar los objetivos del acuerdo de París sobre el clima (2015). 
El segundo fue el anuncio de que William Nordhaus, economista de la Universidad Yale, recibirá el Premio Nobel de Economía de este año (compartido) por su trabajo para “integrar el cambio climático al análisis macroeconómico a largo plazo”. 
El primer hecho debería ser un llamado de atención para la comunidad internacional. 
El informe del IPCC exhorta a los gobiernos a tomar medidas urgentes para lograr una reducción considerable de las emisiones de gases de efecto invernadero durante la próxima década. 
Advierte que si se permite un aumento de la temperatura global media superior a 1,5 °C –o en el peor de los casos, 2 °C– por encima de los niveles preindustriales, las consecuencias pueden ser catastróficas, y comenzarán a sentirse ya en 2040. 
Peor aún, el informe muestra que las “contribuciones determinadas a nivel nacional” (NDC), que los países firmantes del acuerdo de París determinan en forma voluntaria, son muy insuficientes. 
Incluso si se las cumple, la media de temperaturas globales habrá aumentado más de 3 °C en 2100, y seguirá subiendo después de eso. 
Es evidente que llegado el momento de revisar las NDC, las autoridades deberán aumentarlas considerablemente. 
Pero se necesitan acciones sustanciales mucho antes de 2030. 
De lo contrario, el mundo sufrirá daños irreversibles en la forma de aumento de nivel de los mares, pérdida de biodiversidad y deterioro de ecosistemas terrestres y marinos, incluida la posible extinción de los arrecifes de coral de todo el mundo. 
Estos hechos tendrán un grave impacto sobre los suministros de agua y los estándares de vida y sanitarios de la población mundial. 
Y no hace falta decir que a mayor calentamiento, peores serán los efectos. 
Que se haya elegido a Nordhaus para recibir el Premio Nobel es auspicioso. 
Pero aun así, hay que señalar que su metodología para estudiar el cambio climático tiende a ser bastante conservadora, es decir, gradualista. 
Nordhaus se basa en el análisis económico tradicional, que “descuenta” el valor actual del consumo futuro según la tasa de rendimiento del capital (tipo de interés). 
Es decir, cien dólares dentro de medio siglo pueden valer quince dólares, diez o incluso menos hoy, según el tipo de interés usado. 
Pero cualquier iniciativa para combatir el cambio climático supone costos en el presente, que son necesariamente superiores a valores actuales. 
Eso lleva a recomendar que esos costos se vayan abonando lentamente. 
El problema de esta metodología es que es injusta hacia las generaciones futuras (que no pueden incidir en las decisiones actuales), porque por definición, calcula su bienestar a un valor descontado. 
Si nos tomamos en serio la equidad intergeneracional, el principal factor que debemos tener en cuenta es el grado de mejora de las tecnologías futuras respecto de las actuales. 
Es decir, la tasa de descuento socialmente adecuada debería ser la tasa de cambio tecnológico, que es mucho menor que los tipos de interés del mercado. 
Además, puede decirse que el análisis económico tradicional es injusto no sólo hacia las generaciones futuras, sino también hacia los individuos: preguntémosle a un anciano que tenga una pensión inadecuada (o inexistente) si su bienestar actual vale menos que su consumo pasado. 
Una metodología mucho mejor la desarrolló Nicholas Stern, de la London School of Economics. 
En su ahora famoso informe sobre la economía del cambio climático, ya en 2006 Stern pedía acelerar las acciones para combatirlo. 
En su opinión, el costo de un calentamiento global descontrolado superaría con creces el gasto de enfrentarlo a tiempo. 
Otra alternativa la desarrolló Martin Weitzman, de la Universidad Harvard. 
Weitzman se basa en herramientas analíticas similares a las que usa Nordhaus, pero su trabajo también tiene en cuenta los riesgos catastróficos asociados con el cambio climático. 
En tal sentido, su metodología es similar a la del IPCC y a la del Programa de Naciones Unidas para el Medioambiente (PNUMA), que concluyeron que un calentamiento global superior a ciertos niveles tendrá efectos realmente desastrosos. 
En mi opinión, el Comité del Nobel tendría que haber reconocido no sólo a Nordhaus sino también a algunos de estos otros economistas del cambio climático, en particular Stern. 
El hecho es que la humanidad no puede permitirse encarar esta cuestión gradualmente. 
El Informe Stern, el último informe del IPCC y el PNUMA coinciden en que es necesario incrementar sustancialmente los esfuerzos actuales de reducción de las emisiones. 
Esto implica acelerar la transición global a tecnologías de energía limpia (incluido el sector transporte), mejorar la eficiencia en la producción y el consumo de energía, revertir la deforestación, mejorar el uso de la tierra y promover innovaciones tecnológicas que faciliten todos estos procesos. 
El mensaje del informe del IPCC es claro. 
Todos los países deben incrementar sus metas de reducción de emisiones y reforzar sus compromisos conforme al acuerdo de París. 
Y el país que es históricamente responsable de la mayor parte de las emisiones de gases de efecto invernadero –Estados Unidos– debe volver al acuerdo y mostrar liderazgo en la cuestión una vez más. 

La concubina del economista 
LONDES – En las últimas décadas, la economía ha estado colonizando el estudio de actividades humanas hasta ahora consideradas ajenas al cálculo formal. 
Eso que los críticos llaman «imperialismo de la economía» ha dado lugar al surgimiento de la economía del amor, del arte, de la música, del lenguaje, de la literatura y de muchas otras cosas. 
La idea unificadora que subyace a esta extensión de la economía es que independientemente de lo que haga la gente —se trate de hacer el amor o de fabricar artilugios técnicos— procura lograr los mejores resultados con el menor costo. 
Estos beneficios y costos se pueden reducir a dinero y la gente, entonces, siempre busca la mejor rentabilidad financiera para sus transacciones. 
Esto va en contra de la popular separación de actividades entre aquellas en que es correcto (y racional) considerar el costo y aquellas en que la gente no lo hace (y no debiera hacerlo). 
Decir que los asuntos del corazón están sujetos al frío cálculo implica, según los críticos, equivocarse. 
Pero en el frío cálculo, replican los economistas, reside exactamente la respuesta. 
El pionero del enfoque económico del amor fue el premio nobel Gary Becker, quien pasó la mayor parte de su carrera en la Universidad de Chicago (¿dónde, si no?). 
En su trabajo seminal, «Una teoría del matrimonio», publicado en 1973, Becker sostenía que la elección de una pareja se da en su propio tipo de mercado y que los casamientos solo tienen lugar cuando ambas partes salen ganando. 
Es una teoría muy sofisticada que descansa sobre la naturaleza complementaria del trabajo de los hombres y las mujeres, pero que tiende a considerar al amor como un mecanismo de reducción de costos. 
Más recientemente, economistas como Lena Edlund, de la Universidad de Columbia y Evelyn Korn, de la Universidad de Marburg, así como Marina Della Giusta, de la Universidad Reading, Maria Laura di Tommaso, de la Universidad de Torino y Steiner Strøm, de la Universidad de Oslo, han aplicado el mismo enfoque a la prostitución. 
En este caso, un enfoque económico parecería funcionar mejor, dado que se admite que el dinero es la única moneda relevante. 
Edlund y Korn tratan a las esposas y a las prostitutas como sustitutos. 
Una tercera alternativa, trabajar en un empleo común, se desecha mediante un supuesto. 
Según los datos, las prostitutas ganan mucho más dinero que las mujeres en empleos comunes. 
La pregunta es entonces: ¿por qué existe una prima tan alta por habilidades tan poco cualificadas? 
Del lado de la demanda se encuentra el macho libidinoso, a menudo en tránsito, que evalúa los beneficios de salir con prostitutas frente a los costos de ser atrapado. 
Del lado de la oferta, la prostituta exigirá mayores ganancias como compensación por el mayor riesgo de enfermedades y violencia que enfrenta, y su renuncia a la perspectiva del casamiento. 
«Si el casamiento es una fuente de ingresos para las mujeres», escriben Edlund y Korn, entonces se debe compensar la prostituta por renunciar a las oportunidades de ese mercado». Por lo tanto, la prima refleja el costo de oportunidad para la prostituta por realizar trabajo sexual. 
Existe una respuesta a la pregunta de por qué la competencia no reduce la compensación a las trabajadoras sexuales. 
Cuentan con un «salario de reserva»: si les ofrecen menos ingresos, elegirán una línea de trabajo menos riesgosa. 
¿Qué justificación tiene el estado para interferir en los contratos de este mercado de compradores y vendedores voluntarios? 
Por qué no despenalizar totalmente al mercado, algo que muchos trabajadores sexuales desean. 
Como en todos los mercados, el mercado sexual requiere regulación, especialmente para proteger la salud y la seguridad de sus trabajadores. 
Y, como en todos los mercados, la actividad criminal, incluida la violencia, ya es ilegal. 
Pero, por otra parte, existe un fuerte movimiento a favor de prohibir totalmente la compra de sexo. 
La llamada Ley de compra de sexo, que penaliza la compra —aunque no la venta— de servicios sexuales, se ha implementado en Suecia, Noruega, Islandia e Irlanda del Norte. 
Se espera que la reducción forzosa de la demanda reduzca la oferta, sin necesidad de penalizar al proveedor. 
Cierta evidencia indica que logra el efecto deseado (aunque los partidarios del llamado «sistema nórdico» ignoran el efecto de penalizar la compra de sexo sobre las ganancias de quienes lo ofrecen, o lo hubieran ofrecido). 
El movimiento para prohibir la compra de sexo se ha visto fortalecido por el crecimiento del tráfico internacional de mujeres (y también de drogas). 
Esto puede considerarse como un costo de la globalización, especialmente cuando implica un flujo hacia Occidente desde países donde las actitudes hacia las mujeres son muy diferentes. 
Pero la solución propuesta es demasiado extrema. 
La premisa de la Ley de compra de sexo es que la prostitución es siempre involuntaria para las mujeres: que se trata de una forma orgánica de violencia contra las mujeres y las niñas (aunque no encuentro ningún motivo para creerlo). 
La pregunta clave está vinculada con la definición de la palabra «voluntario». 
Es cierto, algunas prostitutas son esclavizadas y los hombres que contratan sus servicios debieran ser enjuiciados. 
Pero ya existen leyes contra el trabajo esclavo. 
Creo que la mayoría de las prostitutas han elegido su trabajo a regañadientes, bajo la presión de la necesidad, pero no involuntariamente. 
Si los hombres que usan sus servicios son penalizados, también debieran serlo quienes usan los servicios de los cajeros de supermercados, trabajadores de centros de llamados, etc. 
Luego tenemos algunas prostitutas (una minoría, por cierto) que afirman disfrutar su trabajo. 
Y, por supuesto, existe la prostitución masculina, homo- y heterosexual (típicamente ignorada por las críticas feministas a la prostitución). 
En pocas palabras, la visión de la naturaleza humana de quienes buscan prohibir la compra de sexo es tan limitada como la de los economistas. 
Como dijo San Agustín, «Si se abolieran las rameras, el mundo se vería convulsionado por la lujuria». 
En última instancia, todos los argumentos contra la prostitución basados en nociones de desigualdad y coerción son superficiales. 
Existe, por supuesto, un sólido argumento ético contra la prostitución, pero a menos que estemos preparados para lidiar con eso —y nuestra civilización liberal no lo está— lo mejor que podemos hacer es regular ese comercio. 

Economía con un rostro de humanidades 
CHICAGO – En una encuesta de 2006 se les preguntó a profesores universitarios norteamericanos si era mejor tener conocimiento de varios campos de estudio o de uno solo. 
Entre los profesores de psicología, el 79% se mostró entusiasta respecto del aprendizaje interdisciplinario, al igual que el 73% de los sociólogos y el 68% de los historiadores. 
¿Los menos entusiastas? 
Los economistas: apenas el 42% de los encuestados dijo que coincidía con la necesidad de entender el mundo a través de una lente multidisciplinaria. 
Como dijo sin rodeos un observador: "Los economistas literalmente piensan que no tienen nada que aprender de los demás". 
Por cierto, los economistas se beneficiarían enormemente si ampliaran su foco. 
Al tratar, como lo hace, con seres humanos, la economía tiene mucho que aprender de las humanidades. 
No sólo sus modelos podrían ser más realistas y sus predicciones más precisas, sino que las políticas económicas podrían ser más efectivas y más justas. 
Ya sea que se considere cómo fomentar el crecimiento económico en culturas diversas, las cuestiones morales que se plantean cuando las universidades buscan el interés propio a expensas de sus alumnos o cuestiones profundamente personales que tienen que ver con la atención médica, el matrimonio y las familias, las perspectivas económicas son necesarias pero insuficientes. 
Si lo único que consideramos son esas perspectivas, las políticas trastabillan y la gente sufre. 
En su pasión por las explicaciones basadas en las matemáticas, los economistas tienen dificultades en por lo menos tres áreas: dar cuenta de la cultura, utilizar la explicación narrativa y abordar las cuestiones éticas que no se pueden reducir solamente a categorías económicas. 
Las personas no son organismos que primero se crean y luego se implantan en alguna cultura, como Aquiles en el río Estigia. 
Son seres culturales desde el principio. 
Pero como la cultura no se puede reproducir en términos matemáticos, los economistas por lo general abrazan la idea de una humanidad pre-cultural. 
Para entender a las personas como seres culturales, debemos contar historias sobre ellas. 
Las vidas humanas no se desarrollan de una manera predecible, como Marte orbita alrededor del sol. 
La contingencia, la idiosincrasia y las opciones imprevisibles juegan un papel irreducible. 
La vida muestra lo que podría llamarse "narratividad", que implica la necesidad de una explicación en términos de historias. 
Y la mejor apreciación de esto se encuentra en las novelas, que pueden considerarse no sólo una forma literaria sino también una manera distinta de entender el mundo social. 
Si bien los hechos que las novelas describen son ficcionales, la forma, la secuencia y las ramificaciones de esos hechos suelen ser la representación más precisa que tenemos de cómo se desarrollan las vidas. 
Finalmente, la economía inevitablemente implica cuestiones éticas que no se reducen a la economía misma -o, si vamos al caso, a cualquier otra ciencia social-. 
Los economistas suelen introducir cuestiones éticas en sus modelos con conceptos como precio de mercado "justo". 
Pero existen muchas maneras de hacer que estas cuestiones sean evidentes y abrirlas al debate. 
No existe mejor fuente de perspectiva ética que las novelas de Tolstoi, Dostoievski, George Eliot, Jane Austen, Henry James y los otros grandes realistas. 
Sus trabajos destilan la complejidad de cuestiones éticas que son demasiado importantes como para ser confiadas sin riesgo a una teoría dominante -cuestiones que exigen empatía y buen juicio, que se desarrollan a través de la experiencia y no se pueden formalizar-. 
Sin duda, algunas teorías de ética pueden recomendar empatía, pero leer literatura e identificarse con los personajes implica la práctica extensiva de colocarse en los zapatos del otro. 
Si uno no se identificó con Anna Karenina, en realidad no ha leído Anna Karenina. 
Cuando uno lee una gran novela y se identifica con sus personajes, pasa horas incontables involucrándose con ellos -sintiendo desde adentro qué es ser otra persona-. 
Se ve al mundo desde la perspectiva de otra clase social, otro género, otra religión, otra cultura, otra orientación sexual, otro entendimiento moral u otras cuestiones que definen y diferencian la experiencia humana. 
Al vivir indirectamente la vida de un personaje, uno no sólo siente lo que esa persona siente, sino que también reflexiona sobre esos sentimientos, considera el carácter de las acciones a las que conducen y, con un poco de práctica, adquiere la sabiduría para apreciar a la gente real en toda su complejidad. 
El punto no es abandonar los grandes logros de la economía, sino crear lo que llamamos una "humanoeconomía", que permite que cada disciplina conserve sus propias cualidades distintivas. 
En lugar de fusionar la economía y las humanidades, la humanoeconomía crea un diálogo entre ambas. 
Esa conversación en verdad devolvería a la economía a sus raíces ilustres en el pensamiento de Adam Smith que, en La teoría de los sentimientos morales, negaba explícitamente que el comportamiento humano pudiera describirse de manera precisa en términos de la "elección racional" de la gente para maximizar su utilidad individual. 
Después de todo, la gente suele comportarse de manera tonta. 
Más importante para Smith, su preocupación por los otros es una "pasión original" que no se reduce a cuestiones egoístas. 
Los textos de Smith sobre economía y ética comparten una profunda sensación de los límites de la razón. 
La planificación central está destinada a fallar, pero lo mismo es válido para los modelos algebraicos de comportamiento. 
Hace falta una apreciación sutil de los particulares, el tipo de sensibilidad que fue dramatizada, medio siglo después del tratado moral de Smith, por Jane Austen y sus sucesores. 
Smith, un gran psicólogo, sabía que necesitamos centavos y también sensatez. 
Los métodos econométricos y los modelos matemáticos nos enseñan mucho, pero no tanto. 
Cuando se trata de vidas humanas, caracterizadas como están por la contingencia y la narratividad, las historias son una manera indispensable de conocer. 
Es por eso que el rigor cuantitativo, el foco en las políticas y la lógica de la economía deben complementarse con la empatía, el criterio y la sabiduría que mejor define a las humanidades. 
Los economistas deben hablar con otras disciplinas -y también permitirles responder. 

La economía y sus críticos 
MUNICH – Actualmente hay mucho que criticar a la economía. 
Por ejemplo, la disciplina casi no se ocupa de los asuntos políticos, pero se concentra demasiado en atormentar a los estudiantes con matemáticas. 
No obstante, gran parte de las críticas que se hacen a la profesión se basan en malentendidos e ignorancia. 
Pensemos en el concepto de Adam Smith de la “mano invisible”, que implica que el equilibrio del mercado es eficiente si prevalece la competencia perfecta y si existen derechos de propiedad bien definidos. 
A diferencia de lo que muchos críticos suponen, los economistas convencionales no asumen que estas condiciones ideales están siempre presentes. 
Al contrario, los economistas tienden a usar estas condiciones como punto de referencia para analizar las fallas del mercado. 
Como sabuesos, buscan en la economía dichas fallas y ponderan cómo pueden corregirse mediante una intervención inteligente del Estado. 
En este sentido, los economistas son como médicos, que deben saber cómo es un cuerpo sano antes de diagnosticar una enfermedad y recetar medicamento. 
Un buen médico no interviene arbitrariamente en los procesos del cuerpo, sino solo en casos donde hay evidencia objetiva de una enfermedad y un tratamiento efectivo se puede recomendar. 
La regulación medioambiental aborda un ejemplo particularmente sorprendente de las fallas del mercado. 
Los mercados son en general eficientes si los ingresos de las empresas reflejan correctamente los beneficios que su producción ofrece a terceros, mientras que sus costos reflejan todos los perjuicios. 
En este caso, la maximización de las ganancias conduce a la maximización del bienestar social. 
Sin embargo, si la producción conlleva daños al medio ambiente que las compañías no pagan, los incentivos se distorsionan; y las compañías pueden obtener ganancias, pero funcionan de forma ineficiente desde el punto de vista económico. 
Así pues, el Estado “corrige” los incentivos de las empresas mediante la imposición de multas o prohibiciones. 
Otra enfermedad que los economistas algunas veces diagnostican podría denominarse “enfermedad keynesiana”. 
Si la demanda es muy baja, puede conducir a una caída abrupta del empleo (porque los salarios y precios son rígidos en el corto plazo). 
La enfermedad se puede curar con inyecciones de estímulos públicos financiados con deuda –como dar a pacientes con males cardiacos dosis de nitroglicerina para mantener activo su corazón). 
En contra de lo que muchos pueden pensar, no hay un sesgo fundamental contra esta medicina en la economía convencional actual. 
Sin embargo, los estímulos no pueden considerarse un remedio universal. 
Muchos malestares que pueden afectar a la economía son crónicos, no agudos, y por ende, exigen otro tipo de tratamiento. 
Intentar que la terapia keynesiana resuelva, por ejemplo, los problemas estructurales que actualmente aquejan a los países de Europa del sur, sería como tratar de sanar una pierna rota con tratamientos para el corazón. 
La nitroglicerina resuelve el riesgo de colapso circulatorio. 
En términos económicos es justo lo que se necesitaba después de la crisis financiera global de 2008. 
Sin embargo, el uso de largo plazo de dicho medicamento puede ser fatal. 
Aquí y en otros lugares, la ideología provoca la confusión conceptual. 
Por ejemplo, Smith consideraba la competencia como una condición básica para el funcionamiento de la mano invisible porque los monopolios y los oligopolios explotan a los consumidores y restringen la producción. 
No obstante, solo la competencia entre proveedores de productos similares es benéfica. 
La competencia entre proveedores de bienes o servicios complementarios es dañina, y puede ser incluso peor que un monopolio. 
(Por eso, los conductores de trenes y pilotos, por ejemplo, deben ser obligados a ser parte de sindicatos monopólicos que representen a todos los demás empleados de sus respectivas compañías). 
Las fallas del mercado que inicialmente dan pie a la intervención del sector público tienden a reaparecer en la arena internacional, lo que significa que la competencia entre Estados a menudo no es eficiente tampoco. 
Podemos mencionar varios ejemplos, como la competencia entre Estados de bienestar para disuadir la migración por razones económicas, la competencia para reducir impuestos y la rivalidad entre sistemas de regulación en los sectores bancario y de seguros. 
La competencia, en contra de lo que muchos de la derecha pueden pensar, no siempre es buena. 
Por supuesto, en la izquierda la ideología también suele predominar sobre la terminología. 
Consideremos el término "neoliberalismo", que para muchos es peyorativo pues se le considera como una doctrina de desregulación y laissez-faire puro. 
No obstante, al menos en Europa, el neoliberalismo tiene un significado muy distinto. 
El término fue acuñado por Alexander Rüstow, quien en 1932 proclamó el final del viejo liberalismo e hizo un llamado para establecer un nuevo liberalismo en el que un Estado fuerte creara un marco legal sólido dentro del que las empresas tendrían que operar. 
Homo economicus, el ser egoísta que actúa de manera racional en los modelos de los economistas también se ha hecho acreedor a críticas recientemente porque con demasiada frecuencia no representa el comportamiento real de las personas. 
Experimentos conductistas han demostrado de manera concluyente el limitado valor de predicción de este ser artificial. 
Sin embargo, el objetivo del homo economicus nunca fue el de hacer predicciones. Su función real es la de facilitar la diferenciación entre errores del mercado y errores mentales. 
Los economistas buscan detectar la irracionalidad colectiva, y los modelos económicos que parten de la racionalidad individual facilitan esa tarea. 
Al asegurar que estas políticas responden a fallas en las reglas del juego y no a la falibilidad o irracionalidad de los individuos, este "individualismo metodológico" nos protege del paternalismo dictatorial. 
Los bancos que otorgan créditos de riesgo con capital muy escaso ilustran el valor analítico del homo economicus con particular claridad. 
Las ganancias se privatizan, pero cualquier pérdida que supere su capital se transfiere a sus acreedores o, lo que es incluso mejor para ellos, a los contribuyentes. 
Esta asimetría convierte a los bancos en casinos: la casa siempre gana. 
Los bancos eligen proyectos de inversión particularmente arriesgados, que pueden resultar rentables pero son perjudiciales económicamente. 
No es la irracionalidad humana la que provoca este problema. 
Al contrario, surge precisamente porque los banqueros actúan de manera racional. 
Como sabemos por las experiencias de reglamentación del medio ambiente, predicar el sentido común y la ética a los banqueros no ayudará. No obstante, cambiar sus incentivos exigiendo, por ejemplo, coeficientes más elevados de capital/activos, podría funcionar de maravilla. 

El nuevo orden mundial de los economistas 
La mayoría de los economistas académicos se basan en conceptos planteados a principios del siglo XX por el economista inglés, Alfred Marshall, quien decía que "la naturaleza no da saltos". 
Sin embargo, a nosostros los economistas nos inquieta cada vez más la aparente insuficiencia de las herramientas de Marshall con que nos explicamos el mundo. 
El prejuicio central de esas herramientas es que debemos confiar en que el mercado resuelva los problemas que le presentamos y que no debemos esperar que los cambios pequeños (o incluso los grandes) tengan efectos enormes. 
Un salto tecnológico que eleva los salarios de los trabajadores calificados y profesionales inducirá a otros a capacitarse y profesionalizarse, con lo que se restablecerá el equilibrio de forma que la desigualdad no crezca demasiado. 
Igualmente, un país donde la productividad de la mano de obra es baja se hará atractivo para la inversión extranjera directa y el aumento resultante de la relación capital-trabajo elevará la productividad. 
A donde quiera que miremos utilizando las herramientas de Marshall, veremos que el equilibrio económico mantiene las cosas en su lugar compensando y atenuando los efectos de los shocks y las perturbaciones. 
La economía de Marshall ha tenido una vida maravillosa y ha ayudado a los economistas a comprender el mundo. No obstante, hay un sentimiento de que para avanzar y comprender hará falta algo nuevo --una economía de círculos virtuosos, umbrales y efectos mariposa en la que los cambios pequeños tengan efectos muy grandes. 
Para los estándares de hace siglos vivimos en un mundo de riqueza increíble. Dentro de dos generaciones la alfabetización será prácticamente universal. 
Sin embargo, hace tres siglos también había avances tecnológicos, desde el reloj mecánico y el molino de agua hasta el cañón y la carabela y las variedades de arroz que se pueden cosechar tres veces al año en Guangzhou y la cría de borregos merinos que prosperan en las colinas de España. 
Pero esas innovaciones sólo sirvieron para incrementar la población humana, no para elevar los niveles medios de vida. 
Si hoy en día dividiéramos en partes iguales lo que producimos a nivel mundial, ¿obtendríamos un nivel de vida diez veces superior al de nuestros ancestros preindustriales? ¿Veinte veces? 
¿Cien veces? ¿Siquiera tiene sentido la pregunta? 
A David Landes le gusta contar la historia de Nathan Meyer Rothschild, el hombre más rico del mundo en la primera mitad del siglo XIX, quien murió antes de los sesenta años de un absceso infectado. 
Si se le diera la opción de vivir la vida que llevó de príncipe de las finanzas europeas o una vida hoy en día en las escalas más bajas de la distribución del ingreso pero con treinta años más para ver a sus bisnietos, ¿cuál escogería? 
No hay duda de que actualmente vivimos en un mundo extremadamente desigual. 
Hay familias cerca de Xian, en lo que fue el corazón del imperio de la dinastía Tang, que tienen granjas secas de trigo de menos de una hectárea y una sola cabra. Hay otras familias en todo el mundo que podrían comprar esa granja de trigo con el salario de un día. 
La economía de Marshall --la economía del equilibrio de la estática comparativa, de los movimientos de las curvas de oferta y demanda y de las respuestas favorables-- es de poca ayuda para explicar eso. 
¿Por qué, a nivel mundial, se estancaron durante tanto tiempo los niveles de vida? ¿Por qué la tasa de crecimiento ha experimentado una aceleración extraordinariamente rápida en un periodo tan corto? 
¿Dónde está la economía de los inventos, la innovación, la adaptación y la difusión? No con Marshall. 
es tan desigual que resulta difícil encontrar mediciones de la distribución global que no presenten divergencias al menos hasta la década de 1980? 
Han pasado generaciones desde que los economistas Robert Solow y Moses Abramovitz señalaron que las herramientas de Marshall son de poca ayuda para comprender el crecimiento económico moderno. 
Las verdaderas fuentes de crecimiento no se encuentran en la oferta y la demanda y la asignación de recursos escasos para usos alternativos, sino en el cambio tecnológico y organizacional, sobre lo cual los economistas tienen muy poco qué decir. 
Los historiadores económicos como Ken Pomeranz señalan atinadamente que antes de la revolución industrial las diferencias en los niveles medios de vida en las civilizaciones avanzadas de Eurasia eran relativamente pequeñas. 
A finales del siglo XVII, un campesino del valle del Yangtzé tenía un estilo de vida distinto del de su contemporáneo del valle del Támesis, pero ninguno era claramente superior o inferior. 
Dos siglos después las cosas ya no eran así: hacia finales del siglo XIX, los niveles de vida medios en Inglaterra y otros países a los que se había extendido la revolución industrial estaban, por primera vez en la historia, a años luz de cualquier punto de referencia neomalthusiano de subsistencia. 
Los logros económicos de los primeros años de la era industrial se dieron a pesar de la pérdida de una proporción sustancial del ingreso nacional para mantener a una aristocracia corrupta, decadente y despilfarradora. 
Se dieron a pesar de una triplicación de la población que ejerció una extraordinaria presión malthusiana sobre los recursos subyacentes a la economía y a pesar de la movilización de una proporción sin precedentes del ingreso nacional durante casi un siglo de guerra intensiva contra Francia, una potencia con una población tres veces superior a la de Inglaterra. ¿Cómo se dieron exactamente esos logros? 
Los economistas comienzan a darse cuenta de que las preguntas más interesantes a que se enfrentan siempre estuvieron más allá del alcance de las herramientas de Marshall. 
--para que sea exitosa y pueda avanzar-- la economía tiene que ser muy distinta dentro de una generación de lo que es actualmente. 

Economizar la vida y la muerte 
¿Se ha sentado alguna vez el lector junto al lecho mortuorio de una vida estadística? 
Las "vidas estadísticas" son lo que los políticos salvan o dejan morir o matan, cuando deciden las asignaciones de recursos para la atención de salud. 
El de la atención de salud no es el único sector en el que las decisiones políticas son asuntos de vida o muerte. 
Muchas políticas –los programas medioambientales para reducir la contaminación atmosférica, las medidas educativas para difundir los efectos perjudiciales del tabaco, las medidas de ordenación del tráfico que reducen el riesgo de accidentes automovilísticos– salvan vidas… y omiten otras que se habrían salvado, si se hubiera gastado el dinero de otro modo. 
Por eso, si el lector se ha sentado alguna vez junto al lecho mortuorio de alguien, la respuesta puede ser perfectamente que sí: se ha sentado junto al lecho mortuorio de una vida estadística. 
Aun así, decimos que John murió de cáncer, no que muriera de la decisión política de dejar de pagar la detección de casos de cáncer. 
Decimos que Mary murió en un accidente automovilístico, no que fuese una víctima de la legislación relativa al tráfico por carretera. 
En una palabra, no solemos reconocer las decisiones políticas como causas de muertes individuales. 
Muy distinto sería, si se conocieran las identidades de las futuras víctimas en el momento en que se adoptan semejantes decisiones. 
Imaginemos que así no fuera y que las víctimas concretas de decisiones políticas miraran fijamente –por decirlo así– a la cara de los encargados de adoptar las decisiones, como si éstos las tuvieran apuntadas con un arma. 
Estoy segura de que la formulación de políticas quedaría detenida de repente. 
De hecho, la analogía del mantenimiento de las víctimas apuntadas con un arma es engañosa, porque en la adopción de decisiones públicas apenas podemos decir que, mientras no apretemos el gatillo, no hay problema. 
En vista de que todo lo que sucede es en cierto modo consecuencia de la adopción de decisiones, la distinción entre matar a alguien y dejarlo morir no es convincente. 
Por eso, tal vez los encargados de la adopción de decisiones, al encontrarse ante las víctimas de políticas anteriores y de las víctimas futuras de las actuales, se alegrarían simplemente de poder por fin asignar recursos de un modo óptimamente eficiente. 
No parece probable. 
De hecho, el experimento mental de convertir las vidas estadísticas en identificables subraya un aspecto importante de la formulación de políticas: gran parte del atractivo –si no todo– de la asignación "eficiente" de recursos depende del anonimato de las víctimas. 
Su total anonimato explica por qué las normas de la eficiencia –dejar a lo pacientes más "caros" sin tratamiento, cuando los recursos son escasos, pongamos por caso– no provocan protestas. 
Ese anonimato también se da en el caso de quienes se quedan sin tratamiento a consecuencia de la selección de las víctimas cuando azotan los desastres naturales o provocados por el hombre, pero, por la misma razón, las normas en materia de eficiencia a menudo provocan protestas efectivamente, cuando se las usa o propone para racionar los servicios médicos en la medicina cotidiana. 
Parte de la vida cotidiana de muchos ciudadanos –parte incluso de su identidad– es que padezcan un problema de salud que resulta caro. 
Conforme a un régimen de eficiencia, igual podrían llevar una diana en la frente. 
¿Y qué decir de los ciudadanos jóvenes y sanos? 
A muchos se les declararán problemas de salud caros en el futuro, pero su futuro es desconocido, como lo es el destino de las futuras víctimas de desastres. 
¿Por qué no habrían de aceptar plenamente una asignación eficiente de los recursos? 
Se podrían salvar muchas vidas estadísticas –la del lector tal vez–- excluyendo el pago futuro de algún tratamiento médico caro (la hemodiálisis, pongamos por caso) para quienes ahora están sanos y reasignando los fondos para programas de prevención baratos, pero eficaces. 
Como en este caso no se plantea la cuestión de la equidad, ¿no sería sencillamente irracional rechazar la eficiencia? 
Al fin y al cabo, al salvar vidas estadísticas se salvan vidas individuales. 
Que se vea o no una distinción entre las vidas estadísticas y las individuales depende de si se concede valor no sólo al momento de la muerte, sino también a su forma. 
Morir es duro, pero es nuestro destino como seres humanos y suele ser aceptado con dignidad cuando llega la hora. 
Aun así, mientras vemos una posibilidad de escapar de la muerte, salimos corriendo y esperamos que quienes nos prestan asistencia busquen las vías de escape. 
Así, pues, en este caso hay una diferencia: cuando se muere por falta de atención médica, hay una vía de escape. 
Está claramente indicada, pero nadie nos ayuda a llegar a ella. 
Permanecen de brazos cruzados y nos abandonan a la muerte. 
En cambio, cuando morimos por falta de políticas de prevención, puede ocurrir antes de tiempo, pero no es que se nos deje morir sin hacer nada. 
Ésa es la razón por la que estar sentado junto al lecho mortuorio –e incluso yacer en él– de una muerte estadística puede resultar más tolerable, al fin y al cabo. 
Tal vez una esperanza de vida ampliada al máximo resulte más valiosa para el lector que vivir en una sociedad en la que los médicos no dejen morir a pacientes curables, si no pueden pagar de su bolsillo el tratamiento necesario. 
Pero no hay nada irracional en adoptar una decisión diferente. 
Todo depende de un juicio de valor… uno de los muchos juicios de valor que las sociedades deben emitir respecto de la medicina moderna. 
Cuanto mayores lleguen a ser las capacidades técnicas y los costos de la medicina moderna, más discutido será ese juicio de valor determinado. 

Proteger la economía ante el riesgo 
NEW HAVEN - El principio básico de la gestión del riesgo financiero es compartir. 
Mientras más ampliamente diversificadas estén nuestras carteras financieras, entre más personas se compartirán los inevitables riesgos y menos se verá afectada una en particular por un riesgo determinado. 
El ideal teórico se cumple cuando los contratos financieros distribuyen los riesgos en todo el mundo, de modo que cada uno de los miles de millones de inversores dispuestos a asumirlos es propietario de una pequeña parte y nadie está sobreexpuesto. 
El caso de Japón muestra que, a pesar de la alta sofisticación de nuestros mercados financieros, aún estamos muy lejos del ideal teórico. 
Si se consideran los enormes riesgos que no se gestionan bien, el ámbito de las finanzas, incluso en el siglo XXI, todavía se encuentra en un estado más bien primitivo. 
Un reciente estudio del Banco Mundial estima que los daños causados ​​por el triple desastre (terremoto, tsunamis y crisis nuclear) de marzo podría terminar costándole a Japón 235 mil millones dólares (sin incluir el valor de las vidas trágicamente perdidas), es decir, cerca del 4% del PIB japonés de 2010. 
Teniendo en cuenta una amplia publicidad sobre los esfuerzos internacionales de socorro y las contribuciones voluntarias a Japón, uno podría pensar que las pérdida económicas del país fue paliada por otros países. 
No obstante, algunos periódicos sugieren que las contribuciones procedentes del extranjero se deben calcular en el orden de los cientos de millones de dólares estadounidenses, muy por debajo del 1% de las pérdidas totales. 
Japón necesitaba compartir el riesgo financiero de manera real: rara vez la caridad asciende a mucho. 
Las compañías de seguros que operan en Japón cubrieron parte de las pérdidas. 
El mismo estudio del Banco Mundial estima que, en última instancia, las reclamaciones totales correspondientes a aseguradoras en Japón podrían costar a estas empresas unos 33 mil millones dólares. 
Claramente, los riesgos asegurados fueron una pequeña parte del riesgo total. 
Además, incluso si está asegurado, gran parte de ese riesgo sigue siendo asumido por Japón en lugar de distribuirse con eficacia a los inversionistas extranjeros, por lo que el país sigue estando solo a la hora de cargar con los costes. 
Antes del desastre, Japón emitió cerca de 1,5 mil millones de dólares en bonos de catástrofes relacionadas con terremotos, como una forma de gestión del riesgo: la deuda se cancelaba si se producía un sismo definido en términos muy precisos. 
Esto ayudó a distribuir el riesgo de terremotos de Japón hacia los inversores extranjeros, que aceptaban el riesgo y se sentían atraídos por los altos rendimientos esperados. 
Por desgracia, 1,5 mil millones de dólares es poco más que lo que pudieron reunir las iniciativas de solidaridad, y todavía apenas una gota en el mar en comparación con la magnitud de los daños. 
Peor aún, hasta este triple desastre a menudo no se ajustó a la definición del acontecimiento sísmico definido por los contratos de emisión de bonos. 
Necesitamos muchos más (y mejores) bonos de catástrofe. 
Por supuesto, frente a las dos "décadas perdidas" de Japón desde 1990, incluso el triple desastre de este año palidece en importancia. 
El crecimiento real del PIB per cápita japonés fue en promedio un 3,9% anual en la década de 1980, pero sólo de un 1,4% a partir de 1990. 
Si el crecimiento real del PIB per cápita hubiese seguido después de 1990 al ritmo de los años 80, hoy la economía de Japón sería un 60% mayor de lo que es, lo que implica pérdidas en el orden de los billones de dólares. 
Japón podría haberse protegido de una buena parte de los efectos de las fluctuaciones del PIB si hubiera gestionado este riesgo de manera correspondiente. 
Aunque ningún país ha practicado la gestión del riesgo en una escala tan masiva, hoy es importante pensar en una innovación de este tipo. 
Por años he argumentado (entre otros) que los países deberían cubrir sus riesgos mediante la emisión de un tipo diferente de deuda nacional, vinculada a su propio PIB o a un indicador similar que mida su éxito económico. 
En su forma más simple, los valores podrían ser proporciones del PIB. 
Mi colega canadiense Mark Kamstra y yo hemos propuesto la emisión de acciones llamado "billonésimos", que cada año pagarían un dividendo equivalente a una billonésima parte del PIB de ese año, en moneda nacional. 
Si el gobierno de Japón hubiera emitido billonésimos en 1990, cuando el PIB nominal de Japón fue de 443 mil millones de yenes, el dividendo pagado a los inversionistas el primer año habría sido 443 yenes. 
Cada año a partir de entonces, habría fluctuado en respuesta a los cambios en el PIB. 
Los inversionistas de todo el mundo asumirían el riesgo del PIB japonés a cambio de un rendimiento esperado, al igual que con los bonos de catástrofe. 
Probablemente los billonésimos se habrían vendido a un precio muy alto en 1990, tal vez con una rentabilidad por dividendo bajo el 1%. 
Después de todo, la gente en 1990, presenciando unos altos índices de crecimiento, habría esperado que el PIB japonés creciera rápidamente en las décadas siguientes. 
En 2010, cuando el PIB seguía siendo sólo 479 mil millones de yenes, los mismos billonésimos habrían pagado un dividendo de ¥479, yenes no mucho mayor que el rendimiento inicial y, sin duda, decepcionante para muchos inversionistas. 
Así, con menores expectativas de crecimiento, los billonésimos probablemente tendrían un precio mucho más bajo ahora. 
Ese precio más bajo habría sido una pesadilla para los inversionistas, pero una bendición para Japón, ya que le habría compensando por las pérdidas sufridas. 
Cuando se considera la preocupación acerca de la alta relación entre deuda pública y PIB de Japón, actualmente del 202% en términos brutos, es necesario pensar que probablemente la relación sería mucho más baja si en el pasado Japón hubiese financiado más de su gasto deficitario con billonésimos en lugar de deuda convencional, y los hubiese emitido a inversionistas de todo el mundo. 
Sin duda, una carga de deuda menor sería de ayuda para que Japón enfrentase su desaceleración económica. 
No podemos hacer nada hoy para compensar los fallos de gestión de riesgos en el pasado. 
Sin embargo, los desastres y las crisis económicas pueden tener un lado positivo si estimulan iniciativas de innovación fundamentales, al obligarnos a pensar sobre cómo gestionar los riesgos en el futuro. 

¿Quién crea realmente valor en una economía? 
LONDRES – Tras la crisis financiera global de 2008, surgió un consenso respecto de que el sector público tenía la responsabilidad de intervenir para rescatar a los bancos con importancia sistémica y estimular el crecimiento económico. 
Pero fue un consenso efímero; pronto, las intervenciones del sector público en la economía pasaron a ser vistas como causa principal de la crisis, y se consideró necesario revertirlas. 
Fue un grave error. 
En Europa, en particular, los gobiernos quedaron en la picota por sus elevadas deudas, pese a que la causa del derrumbe había sido la deuda privada, no la pública. 
A muchos se les pidió que introdujeran medidas de austeridad, en vez de estimular el crecimiento con políticas anticíclicas. 
En tanto, se esperaba que el Estado implementara reformas del sector financiero que supuestamente, en conjunto con una reactivación de la inversión y la industria, restaurarían la competitividad. 
Pero las reformas financieras en realidad fueron muy pocas, y en muchos países, la industria todavía no se recuperó. 
Pese a una mejora de las ganancias en muchos sectores, la inversión sigue siendo débil, debido a una combinación de atesoramiento de efectivo y creciente financierización; y hay un récord de recompra de acciones (que busca impulsar las cotizaciones y con ellas, las opciones de compra). 
La razón es sencilla: al tan vapuleado Estado sólo se le permitió una respuesta muy tímida. 
Esto muestra hasta qué punto la formulación de políticas sigue guiándose no por la experiencia histórica, sino por la ideología; en concreto, por el neoliberalismo, que propugna un papel mínimo para el Estado en la economía, y su pariente académica, la teoría de la “elección pública”, con su énfasis en los fallos del gobierno. 
Para que haya crecimiento se necesita un sector financiero funcional, que recompense las inversiones a largo plazo en vez de jugadas de corto plazo. 
Pero en Europa, hubo que esperar a 2016 para que se introdujera un impuesto a las transacciones financieras, y en casi todas partes sigue habiendo escasez de “financiación paciente”. 
Esto lleva a que el dinero que se inyecta en la economía por medio de, por ejemplo, la flexibilización monetaria termine otra vez en los bancos. 
El predominio del pensamiento cortoplacista evidencia malentendidos fundamentales en relación con el correcto papel económico del Estado. 
Contra lo que indicaba el consenso post‑crisis, una inversión estratégica activa por parte del sector público es esencial para el crecimiento. 
Por eso todas las grandes revoluciones tecnológicas (ya sea en medicina, informática o energía) fueron posibles gracias a la actuación del Estado como inversor de primera instancia. 
Pero seguimos idealizando a los actores privados en las industrias innovadoras e ignorando su dependencia de los productos de la inversión pública. 
Por ejemplo, Elon Musk no sólo recibió más de 5 000 millones de dólares en subsidios del gobierno estadounidense, sino que sus empresas, SpaceX y Tesla, se han construido sobre el trabajo de la NASA y del Departamento de Energía, respectivamente. 
El único modo de lograr una recuperación plena de nuestras economías es que el sector público retome su función crucial de inversor estratégico, a largo plazo y con sentido de misión. 
Para ello es esencial refutar narrativas erróneas respecto del modo en que se crean el valor y la riqueza. 
El supuesto habitual es que el Estado facilita la creación de riqueza (y redistribuye la que ha sido creada), pero que en realidad no crea riqueza él mismo. 
En cambio, a los líderes empresariales se los considera actores económicos productivos (una idea que algunos usan para justificar el aumento de la desigualdad). 
Como las actividades (a menudo arriesgadas) de las empresas crean riqueza (y por tanto empleo) sus directivos merecen ingresos más altos. 
Estos supuestos también dan lugar a un uso erróneo de las patentes, que en las últimas décadas han impedido la innovación en vez de incentivarla, conforme tribunales favorables a protegerlas han ido ampliando excesivamente su alcance, lo cual implica privatizar las herramientas de la investigación, en vez de sólo los resultados finales. 
Si estos supuestos fueran ciertos, los incentivos fiscales alentarían un aumento de la inversión empresarial. 
En cambio, esos incentivos (por ejemplo las rebajas del impuesto de sociedades aprobadas en Estados Unidos en diciembre de 2017) reducen el ingreso del Estado en términos generales, facilitan ganancias récord para las empresas y producen poca inversión privada. 
No es sorprendente. 
En 2011, el empresario Warren Buffett señaló que en realidad el impuesto a las plusvalías no desalienta las inversiones ni reduce la creación de empleo. Según Buffett: “Entre 1980 y 2000 se creó un total neto de 40 millones de puestos de trabajo. 
Estas experiencias contradicen las creencias plasmadas por la “Revolución Marginalista” del pensamiento económico, que sustituyó la teoría clásica del valor‑trabajo con la moderna teoría subjetiva del valor basada en los precios de mercado. 
En síntesis, damos por sentado que toda organización o actividad que reciba un precio genera valor. 
Esto refuerza la noción de que los que ganan mucho deben estar creando muchísimo valor (una noción que normaliza la desigualdad). 
Por eso el director ejecutivo de Goldman Sachs, Lloyd Blankfein, tuvo el descaro de declarar en 2009, sólo un año después de la crisis que su propio banco contribuyó a generar, que sus empleados estaban entre “los más productivos del mundo”. 
Y es también la razón por la que las farmacéuticas pueden seguir usando la “fijación de precio por valor” para justificar subas astronómicas de los precios de las medicinas, pese a que el gobierno de los Estados Unidos invierte más de 32 000 millones de dólares al año en los eslabones de alto riesgo de la cadena de innovación de la que aquellas medicinas surgen. 
Cuando el valor no lo determinan métricas específicas, sino el mecanismo de mercado de la oferta y la demanda, el valor se convierte en algo que “está en los ojos de quien lo mira” y se confunde la renta (el ingreso no ganado) con la ganancia (el ingreso ganado); aumenta la desigualdad; y disminuye la inversión en la economía real. 
Y cuando la formulación de políticas se guía por posturas ideológicas erradas respecto de la forma en que se crea valor en una economía, el resultado es la adopción de medidas que inadvertidamente recompensan el cortoplacismo y debilitan la innovación. 
Una década después de la crisis, subsiste la necesidad de resolver debilidades económicas persistentes. 
Eso implica, antes que nada, reconocer que el valor es una creación colectiva en la que participan empresas, trabajadores, instituciones públicas estratégicas y organizaciones de la sociedad civil. 
De la interacción entre estos diversos actores depende no solamente el ritmo del crecimiento económico, sino también que este sea innovador, inclusivo y sostenible. 
El único modo de poner fin a esta crisis es reconocer que el papel del Estado no es solamente subsanar fallos del mercado cuando se producen, sino también participar activamente en la definición y la creación de los mercados. 

El viaje de Edmund Phelps 
El ganador del Premio Nobel de este año, Edmund Phelps es un grande en la materia. 
Sus contribuciones han sido y siguen siendo tan importantes que han modificado las formas tradicionales de pensamiento. 
Según el índice de citas de ciencias sociales, se encuentra entre los economistas más importantes desde Adam Smith. 
Todos los economistas que se dedican a la macroeconomía, sus fundamentos micro, las teorías del crecimiento exógeno y endógeno, la formación de las expectativas y los problemas de información y discriminación recurren a Phelps. 
Tras una brillante educación secundaria, Phelps ingresó al Amherst College en Massachusetts, sin tener una idea específica de qué disciplina adoptar o qué carrera seguir. 
Le apasionaba la filosofía, pero ante la insistencia de su padre tomó cursos de economía. 
Como casi siempre sucede, la elección de Phelps de su vocación vino después de que se reunió con un importante profesor, en este caso, el economista de Harvard James Nelson. 
Después de algunas dudas, Phelps se decidió a continuar su educación superior. 
Paul Samuelson admite que aceptó dar una conferencia en Armherst con la única intención de reclutar a Phelps para el MIT. 
Pero Phelps eligió Yale, donde entró en contacto directo con James Tobin y Thomas Schelling. 
Escribió su tesis bajo la supervisión de Tobin. 
Con su doctorado en la mano, Phelps pasó un año en la Rand Corporation en Los Ángeles, antes de regresar a Yale. 
Estuvo otro año en MIT, donde impartió cursos con Robert Solow y conoció a Samuelson y a Franco Modigliani. 
Después de eso pasó temporadas en la Universidad de Pennsylvania y la Universidad de Columbia. 
Para entonces, Phelps ya había adquirido una reputación internacional por sus trabajos sobre la regla de oro de la acumulación de capital (tenía 28 años). 
Este concepto se incluye ahora en la caja de herramientas de todo economista, se enseña en todos los cursos sobre crecimiento y sirve como referencia en todas las obras sobre macroeconomía. 
Más tarde, Phelps desarrolló una teoría del crecimiento a largo plazo basada en la educación y los avances técnicos. 
Sin embargo, esta contribución estaba tan adelantada a su tiempo que el gremio no descubrió su importancia hasta después de un cuarto de siglo, cuando los teóricos estaban desarrollando las teorías del crecimiento endógeno. 
Phelps también se adelantó 10 a 20 años al gremio cuando desarrolló las teorías de la eficiencia de los salarios y de fijación de objetivos de inflación, que ahora están consideradas como lo más avanzado en materia de mercado laboral y administración monetaria. 
A finales de los 1960 y principios de los 1970, los encuentros de Phelps con Amartya Sen, John Rawls, y Kenneth Arrow en Stanford revivieron su veta filosófica. 
Sostuvo conversaciones intelectuales extremadamente valiosas con Rawls que lo impulsaron a escribir varios ensayos sobre la teoría de la justicia económica y a escribir un libro sobre el tema en 1974 que todavía se utiliza. 
Phelps estuvo detrás del replanteamiento moderno de la macroeconomía –y, según Samuelson, también de la microeconomía. 
Su programa de investigación consistió en introducir la imperfección de la información y el conocimiento a la teoría económica, la cual posteriormente reformuló tomando en cuenta seriamente las expectativas de los agentes. 
En Microeconomic Foundations of Employment and Inflation Theory , una obra famosa que publicó y a la que hizo tres contribuciones importantes, estructuró el escenario de lo que se habría de convertir en la mayor revolución de la teoría económica de los últimos 50 años. 
A Phelps le debemos la teoría de la tasa natural de desempleo –una piedra angular de la teoría macroeconómica y la política económica modernas que Milton Friedman redescubrió un año después, aunque de manera heurística. 
Phelps también es responsable de la “parábola de la isla”, que ayudó a explicar por qué la política monetaria puede tener efectos reales temporales como resultado de información imperfecta. 
La mayor parte del trabajo actual de Phelps consiste en una nueva reformulación de la teoría estructuralista, con objeto de mostrar cómo los cambios en las tasas de interés y los precios de los activos afectan a la tasa de desempleo de equilibrio a mediano plazo. 
La nueva teoría de Phelps ofrece un contexto lógico en el que podemos evaluar las consecuencias de las fluctuaciones en los precios de las acciones, los tipos de cambio y, de manera más general, el valor de los activos físicos y el capital humano bajo la poderosa influencia de las nuevas tecnologías y la innovación. 
Estos son, por supuesto, los principales fenómenos que la teoría económica se esfuerza por explicar actualmente. 
Así, es fácil entender por qué Phelps sigue a la vanguardia. 
En efecto, podemos esperar que su nuevo marco teórico sea un punto de referencia dentro de una o dos décadas. 
Al recomendar a un matemático de la India a un colega en Harvard, Ludwig Wittgenstein escribió que: “los genios científicos generalmente tienen una gran idea en su vida; él ha tenido dos”. 
¿Qué podríamos decir de Phelps? 

Enseñar a los americanos a reconocer las voces musulmanas 
NUEVA YORK – El Presidente Barack Obama ha tendido una mano abierta de amistad en su discurso al mundo musulmán, pronunciado en El Cairo y que será un hito, con miras a atraerse a los musulmanes con un compromiso de respeto mutuo. 
Nadie puede poner en duda su sinceridad. 
Desde sus primeros días en el cargo, ha insistido en la importancia de iniciar un nuevo capitulo en las relaciones entre los Estados Unidos y los musulmanes del mundo. 
Pero esa aspiración seguirá siendo esquiva, si no se reconoce el triste dato de que la mayoría de los americanos siguen siendo lamentablemente ignorantes de los datos básicos sobre el islam y sobre la gran diversidad geográfica y cultural de las culturas musulmanas. 
Una mayoría de las encuestas de opinión correspondientes a los cuatro últimos años muestran que las opiniones de los americanos sobre el islam siguen siendo víctimas de los ataques del 11 de septiembre de 2001. 
Las encuestas de Washington Post/ABC News correspondientes a 2006, por ejemplo, mostraron que casi la mitad de los americanos abrigan una opinión “desfavorable” del islam, mientras que una cuarta parte reconoce abrigar sentimientos cargados de prejuicio contra los musulmanes. 
Las opiniones americanas sobre el mundo musulmán están tan distorsionadas por el conflicto en Oriente Medio y las guerras en el Iraq y en el Afganistán, que los ciudadanos de los EE.UU. no tienen conocimiento colectivamente de que la mayoría de los musulmanes viven en Asia ni de que los cuatro países que tienen las mayores poblaciones musulmanas –Indonesia, el Pakistán, la India y Bangladesh– son culturas con historias milenarias de coexistencia con otras religiones y culturas. 
Un informe de 2005 del Comité Consultivo sobre Diplomacia Cultural del Departamento de Estado de los EE.UU. pidió una nueva concepción de la diplomacia cultural que “increment[ara] la seguridad nacional de los EE.UU. de formas sutiles, amplias y sostenibles”. 
En 2008, un grupo bipartidista de dirigentes americanos –el Proyecto de Participación Americano-musulmán– convocado por la ONG Search for Common Ground y el Consensus Building Institute, publicó un informe en el que se pedía una nueva orientación de las relaciones de los EE.UU. con el mundo musulmán. 
Un objetivo primordial de esa medida sería el de “mejorar el respeto y la comprensión mutuos entre los americanos y los musulmanes en todo el mundo”. 
Ya es hora de que los ciudadanos de los EE.UU. se comprometan a colaborar con el gobierno de Obama para pasar una página en las relaciones con el mundo musulmán. 
El primer paso es el de hacer un esfuerzo concertado para que estén mejor informados sobre las sociedades multiformes que componen la población musulmana, de mil millones de personas, en todo el mundo. 
El poder de la cultura estriba en su capacidad para transformar las apreciaciones. 
Entre el 5 y el 14 de junio, los neoyorquinos están conociendo la rica diversidad de las culturas musulmanas gracias a una iniciativa a escala de la ciudad, titulada “Voces musulmanas; artes e ideas”. 
Más de 300 artistas, escritores, intérpretes y eruditos de más de 25 países, incluidos los EE.UU., se van a reunir en ese festival y esa conferencia sin precedentes. 
Entre las exposiciones figura una impresionante variedad de formas artísticas procedentes del mundo musulmán, desde las tradicionales (caligrafía, voces devocionales sufíes) hasta las contemporáneas (instalaciones de vídeo, teatro indonesio de vanguardia y hip-hop árabe). 
Una conferencia política concomitante ha atraído a eruditos y artistas del todo el mundo que estudiarán la relación entre la práctica cultural y la política pública y propondrán nuevas orientaciones para la diplomacia cultural. 
Un objetivo fundamental de ese proyecto es el de contribuir a acabar con los estereotipos y crear una comprensión más matizada de las sociedades musulmanas. 
Pese a nuestro entusiasmo por lo que esta iniciativa puede hacer para intensificar la comprensión, una performance, una película o una exposición de arte no pueden encontrar soluciones para todos los problemas que dividen a los americanos y al mundo musulmán. 
La distancia actual se debe tanto a la ignorancia como a las cuestiones políticas difíciles, muchas de las cuales superan el ámbito que pueden abordar de forma realista las artes y la cultura. 
Sin embargo, la diplomacia cultural e iniciativas como “Voces musulmanas” pueden abrir la puerta a la realidad del mundo musulmán como espacio profuso para la producción artística de categoría mundial, lo que, a su vez, puede fomentar el interés por abordar las cuestiones políticas más difíciles con respeto y sentido de la equidad. 
Durante demasiado tiempo, no se han formulado las diferencias entre los EE.UU y el mundo musulmán desde el punto de vista de la diversidad, sino como fundamentos de un conflicto mundial permanente, pero, cuando las personas participen en una experiencia estética que aborda y al tiempo transciende una cultura determinada, las apreciaciones han de cambiar por fuerza. 
Los Estados Unidos han llegado a un momento decisivo en su historia nacional y mundial, con nuevas esperanzas para un intercambio intercultural, un diálogo y un entendimiento mutuo. 
El Presidente Obama y la Secretaria de Estado Hillary Clinton dicen que la suya va a ser una época de “poder inteligente” que recurrirá eficazmente a todos los instrumentos diplomáticos de que disponen, incluida la diplomacia cultural. 
Los Estados Unidos deben centrar su atención una vez más en las artes como una forma profunda de fomentar un compromiso cultural más intenso y, en última instancia, de encontrar nuevos cauces de comunicación con el mundo musulmán. 
Hacerlo servirá para mostrar que no tienen por qué definirse las relaciones mediante el conflicto político. 
Más bien, ahora existe una oportunidad de determinar las conexiones entre los Estados Unidos y el mundo musulmán compartiendo la riqueza y la complejidad de las expresiones artísticas musulmanas como paso decisivo con vistas a encontrar bases para el respeto mutuo. 

La educación de Europa 
La educación ha desempeñado un papel muy importante en la eliminación de las divisiones de Europa. 
Hace cuatro decenios, Charles de Gaulle y Konrad Adenauer aprobaron la creación de nuevos libros de texto que usarían los niños de los dos países para contribuir a la eliminación del antagonismo franco-alemán. 
Los imperativos actuales exigen la misma utilización dinámica de la política educativa. 
Con la adhesión en mayo de los diez Estados candidatos de la Europa central, oriental y meridional, la Unión Europea será más diversa política, económica y socialmente que nunca, lo que sin duda entraña nuevas oportunidades, pero también nuevos riesgos. 
Como una Unión ampliada será realidad dentro de tan sólo dos meses, es esencial formular conceptos para la comprensión cultural que contribuyan a una integración lograda de los nuevos miembros. 
Algunos valores, abrazados desde hace mucho por la Unión, han de ser relativamente fáciles de transmitir. 
Hace un decenio, con el Tratado de Maastricht, los miembros de la UE acordaron respetar la historia, la cultura y las tradiciones de todos los pueblos que la constituyen. 
El proyecto de constitución que recientemente no llegó a obtener la aceptación en la primera ronda de negociaciones no sólo promete el respeto del patrimonio histórico-cultural; también obliga a la Unión a proteger, mantener y desarrollar activamente la riqueza de la diversidad cultural y lingüística de Europa. 
Pero, sólo si las diversas culturas que la constituyen no se cierran unas a otras, llevará a cabo Europa esa tarea con éxito. 
En una Europa móvil y abierta, no puede haber valladares contra las culturas extranjeras; no se puede evitar el contacto. 
Hay que vivir la diversidad, lo que significa afirmar la singularidad propia y aprender a aceptar otras mentalidades dentro y fuera de nuestras regiones. 
Goethe habló ya de ello en su obra dramática Torquato Tasso , cuando gritó: "¡Comparaos! 
¡Descubrid lo que sois!" 
En realidad, sólo si están abiertos a lo extranjero, conseguirán los europeos construir la Europa más amplia. 
La xenofobia es señal de una educación equivocada: una expresión de estrechez mental e incapacidad para ponerse en el lugar de los otros. 
Así, pues, en lugar de lanzarnos a una búsqueda de la identidad europea, deberíamos acordar objetivos educativos comunes para aumentar la comprensión por parte de todos los europeos de los "otros", sus hermanos en Europa. 
Una sed de saber, un deleite en la relación con el mundo y la empatía con personas de culturas diferentes son cualidades que pueden preservar la diversidad en la unidad y la unidad en la diversidad. 
Lo mismo es aplicable a la virtud de la tolerancia y al multilingüismo. 
Sólo quienes estén familiarizados con la historia europea y entablen un debate con los países candidatos sobre lo que es y debe ser Europa podrán colmar el abismo que separa las diferentes culturas y religiones. 
Para ello se requieren capacidades críticas y la capacidad para tolerar las críticas. 
Además, los Estados miembros actuales de la Unión no sólo tendrán que poder tolerar las críticas de la civilización europea por parte de los europeos centrales, orientales y meridionales, sino que, además, deberán tener en cuenta dichas críticas en sus reflexiones para formular su política. 
Una educación lograda nos enseña a tratar a los otros con dignidad, independientemente de su religión, raza, origen o sexo. 
Un elemento importante de una educación lograda es la voluntad de ser tolerante con los otros. 
Psicológicamente, esa virtud entraña la capacidad para ponerse en el lugar de los otros. 
La comunicación entre miembros de culturas diferentes fracasa con tanta frecuencia, porque sabemos demasiado poco unos de otros. 
Se dice que los viajes ensanchan la mente, pero, para que así sea, es necesario algo más que cambios frecuentes de lugar. 
Para entender profundamente cómo perciben el mundo las personas de otras culturas, lo que se necesita es saber cómo viven y experimentan la vida. 
Una nueva forma de expresarlo sería la siguiente: el multilingüismo ensancha la mente. 
El lenguaje no es un simple medio de comunicación. 
El lenguaje es cultura. 
La propia cuestión de los estados de ánimo, las características y las circunstancias para cuya expresión dispone de palabras una lengua nos revela algo sobre las peculiaridades culturales. 
Permítaseme señalar aquí, en el caso de la lengua alemana, Weltshmerz , Weltgeist, Zeitgeist , Schadenfreude , Realpolitik o Bildung , palabras, todas ellas, que no tienen equivalentes en otras lenguas. 
Además, al aprender una lengua extranjera, adquirimos una nueva comprensión de la nuestra. 
Ahora bien, lo más importante es que la lengua propicia el acceso a la otra cultura. 
Se deben atender y examinar en serio las peticiones de asistencia a una escuela extranjera -durante al menos un año, de ser posible- como parte de un futuro programa europeo de estudios. 
Naturalmente, no se puede ordenar por decreto, como los impuestos, el multilingüismo, la empatía, la tolerancia y la adquisición de conocimientos sobre las culturas extranjeras, pero el Estado puede -y debe- organizar una buena educación ética y política que brinde a los jóvenes la oportunidad de relacionarse con los otros y reconocer y aceptar su igualdad. 
La democracia liberal, en su búsqueda de una mentalidad cívica, depende de personas e instituciones que puedan guiar con su ejemplo, sus creencias y su concepción del mundo. 
Una y otra vez a lo largo de nuestras vidas, debemos forzarnos a tolerar opiniones y comportamientos que parecen contrarios a los nuestros. 
Para ello, el único sostén es la educación. 
El actor y escritor Peter Ustinov concibió una imagen gráfica al respecto: "La educación es importante, en particular para desmontar prejuicios. 
No podemos dejar de estar presos en nuestra mente, pero lo menos que podemos hacer es procurar que la celda esté amueblada de forma decorosa". 


Basta de guerra contra la educación 
HONOLULU – Mi sobrina de tres años cree firmemente en el poder de “los chicos buenos”. 
Siempre que voy de visita, me arrastra hasta la biblioteca que tiene en su habitación y empieza a sacar un libro tras otro. Todos terminan igual: en cualquier batalla, grande o pequeña, los buenos siempre ganan. 
No tengo valor para contarle que en el mundo real, los combates justos y los finales felices son la excepción. 
La guerra moderna no respeta regla alguna, y las lealtades no son bien definidas. 
Creo que nada ejemplifica en forma más terrible esta verdad que el aumento de la violencia contra escuelas y educadores en zonas de conflicto. 
En mayo de este año, la Coalición mundial para proteger de ataques a los sistemas educativos publicará el informe “La educación bajo ataque”, donde se confirma que el impacto de guerras y enfrentamientos militares sobre la educación hoy es peor que en cualquier tiempo del que haya memoria reciente. 
Las cifras son realmente asombrosas. 
En todo el mundo, unos 80 millones de niños no pueden ir a la escuela por causa de la violencia. 
En la primera mitad de 2017, hubo más de 500 ataques a escuelas en veinte países, un aumento considerable respecto de años pasados. 
Según Naciones Unidas, en quince de esos países hubo tomas de escuelas para uso militar por parte de tropas del gobierno o fuerzas rebeldes. 
Por razones obvias, los gobiernos que admiten ataques contra escuelas y educadores de cualquier clase deben dar cuenta de sus actos. 
Los niños obligados a vivir en zonas de conflicto ya tienen motivos de sufrimiento; cuando además, la violencia les impide aprender, la tragedia es doble. 
La guerra destruye la educación de los niños. 
Por ejemplo, antes del conflicto actual en Siria, la tasa de escolarización primaria superaba el 90%. 
Hoy, en las áreas más afectadas por los combates, se redujo a menos de 30%. 
En Yemen, asolado por la guerra y la hambruna, más de dos millones de niños de entre seis y nueve años de edad no están escolarizados. 
Y casi la mitad de las 700 escuelas que administra la ONU en Siria, Gaza, Cisjordania, el Líbano y Jordania fueron atacadas o estuvieron cerradas al menos una vez en años recientes. 
Las crisis humanitarias suelen generar un aumento de voluntad política: el sufrimiento ajeno innecesario (especialmente el de los niños) moviliza a la comunidad internacional para dedicar dinero y energía a aliviar padecimientos. 
Por desgracia, no es frecuente que esa generosidad se extienda al apoyo de la educación en zonas de conflicto. 
De los millones de niños de todo el mundo que no van a la escuela, la cuarta parte vive en países afectados por crisis. 
Sin embargo, sólo el 2% del total de las ayudas humanitarias se dedica a educación, y sólo el 38% de los pedidos de ayuda de emergencia para educación recibe respuesta satisfactoria. 
En abril de 2000, los firmantes del Marco de Acción de Dakar señalaron la guerra como un “serio obstáculo” contra el logro de la “educación para todos”, uno de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
El informe también expresó un consenso respecto de que los gobiernos y las organizaciones civiles deben apresurarse a “reconstruir los sistemas de educación destruidos o dañados” en la medida de lo posible. 
Entonces, ¿por qué casi veinte años después de la firma del documento se sigue desatendiendo este compromiso de reconstrucción? 
La educación es la clave de la recuperación para los hogares y países golpeados por conflictos. 
Por cada año adicional de escolarización, los ingresos del estudiante aumentan un 10% en promedio, lo cual mejora su estabilidad financiera a largo plazo y ayuda a reducir el riesgo de un regreso a la violencia. 
Dicho de otro modo, atacar la educación es literalmente atacar nuestro futuro colectivo. 
La no escolarización de las niñas en zonas de conflicto es 2,5 veces superior a la de los niños, pese a que la educación de las niñas es una inversión con beneficios a largo plazo que pueden transformar las comunidades y erradicar la pobreza. 
Las niñas que reciben educación son menos propensas a casarse jóvenes, y más propensas a tener menos hijos y más saludables. 
Además, las mujeres que trabajan reinvierten el 90% de sus ingresos en sus comunidades. 
Los países que sufren violencia o están saliendo de ella tal vez no tengan capacidad financiera para volver a levantar escuelas mientras afrontan los costos de la reconstrucción. 
Por eso es tan importante la ayuda internacional. 
La comunidad global debe reunir de algún modo los 2300 millones de dólares que se necesitan para mejorar el acceso a la educación en zonas de conflicto. 
Paralelamente, los donantes deben financiar instituciones que ayuden a los niños traumatizados por el estrés psicológico de la guerra. 
Para muchos niños en zonas de conflicto, el apoyo psicosocial y emocional es tan importante como la oportunidad de estudiar. 
El mundo de los libros ilustrados de mi sobrina (donde todos los conflictos se resumen en veinte páginas y terminan con los protagonistas “viviendo felices para siempre”) nunca será realidad. 
Pero a falta de hadas madrinas y brujas protectoras, el mundo necesita soluciones viables que realmente puedan ayudar a los chicos buenos (y a las chicas buenas) a ganar. 
Educando a cada niño, incluso a los que están en peligro, tal vez logremos hacer un mundo un poquitito menos malvado. 

Las generaciones perdidas 
NUEVA YORK – El éxito económico de un país depende de la educación, las aptitudes y la salud de su población. 
Cuando sus jóvenes están sanos y bien educados, pueden encontrar empleos bien remunerados, lograr la dignidad y conseguir ajustarse a las fluctuaciones del mercado laboral mundial. 
Las empresas invierten más cuando saben que sus trabajadores serán productivos. 
Sin embargo, muchas sociedades de todo el mundo no cumplen con el imperativo de garantizar una salud básica y una educación decorosa para todas las generaciones de niños. 
¿Por qué no se cumple con el imperativo de la educación en tantos países? 
Algunos son, sencillamente, demasiado pobres para disponer de escuelas decorosas. 
Los propios padres pueden adolecer de una ecuación insuficiente, lo que les impide ayudar a sus hijos más allá del primer o segundo año de escuela, con lo que el analfabetismo y la falta de conocimientos básicos de aritmética se transmiten de una generación a la siguiente. 
La situación más difícil es la de las familias numerosas (de seis o siete hijos, pongamos por caso), porque los padres invierten poco en la salud, la nutrición y la educación de cada uno de los hijos. 
Sin embargo, también los países ricos fallan. 
Los Estados Unidos, por ejemplo, permiten cruelmente el sufrimiento de sus niños más pobres. 
Los pobres viven en barrios pobres con escuelas pobres. 
Con frecuencia los padres están desempleados, enfermos, divorciados o incluso encarcelados. 
Los niños quedan atrapados en un persistente ciclo generacional de pobreza, pese a la riqueza general de la sociedad. 
Con demasiada frecuencia, los niños que se crían en la pobreza acaban siendo adultos pobres. 
Un nuevo y notable documental, The house I Live In (“La casa en la que vivo”), muestra que el caso de los Estados Unidos es incluso más triste y cruel, a consecuencia de unas políticas desastrosas. 
Hace unos cuarenta años, los políticos de los Estados Unidos declararon una “guerra a las drogas” aparentemente para luchar contra el uso de drogas adictivas como la cocaína. 
Sin embargo, como muestra claramente el documental, la guerra contra las drogas se convirtió en una guerra contra los pobres, en particular los grupos minoritarios pobres. 
En realidad, la guerra contra las drogas provocó la encarcelación en masa de jóvenes pobres de grupos minoritarios. 
Actualmente en los Estados Unidos hay 2,3 millones de personas encarceladas en todo momento, una mayor parte de los cuales son pobres que fueron detenidos por vender drogas para poder costearse su adicción. 
A consecuencia de ello, los EE.UU. han acabado con la tasa más elevada de encarcelación del mundo: ¡la escandalosa de 743 personas por 100.000 habitantes! 
El documental retrata un mundo de pesadilla, en el que la pobreza de una generación se transmite a la siguiente, con la facilitación del proceso por la cruel, costosa e ineficiente “guerra contra las drogas”. 
Los pobres, con frecuencia afroamericanos, no pueden encontrar empleos o han vuelto del servicio militar sin aptitudes ni contactos laborales. 
Caen en la pobreza y se entregan a las drogas. 
En lugar de recibir asistencia social y médica, son detenidos y convertídos en delincuentes. 
A partir de ese momento, no cesan de entrar y salir del sistema penitenciario y tienen pocas posibilidades de conseguir jamás un puesto de trabajo legal que les permita escapar de la pobreza. 
Sus hijos crecen sin un padre en casa… y sin esperanza ni apoyo. 
Los hijos de los usuarios de drogas con frecuencia llegan a serlo, a su vez; también ellos acaban con frecuencia en la cárcel o sufren violencia o una muerte temprana. 
Lo demencial de esta situación es que los EE.UU. no han advertido una evidencia… y durante cuarenta años. 
Para acabar con el ciclo de la pobreza, un país debe invertir en el futuro de sus hijos, no en el encarcelamiento de 2.3 millones de personas al año, muchas de ellas por delitos no violentos que son síntomas de pobreza. 
Muchos políticos son cómplices entusiastas de esa locura. 
Juegan con los miedos de la clase media, en particular con el miedo de la clase media a los grupos minoritarios, para perpetuar ese extravío de las medidas sociales y el gasto estatal. 
La cuestión general es la siguiente: a los gobiernos corresponde un papel excepcional para velar por que todos los jóvenes de una generación –los niños pobres igual que los ricos– tengan una oportunidad. 
Si no existen programas estatales sólidos y eficaces que apoyen la enseñanza y la atención de salud de la máxima calidad y la nutrición adecuada, no es probable que un niño pobre se libre de la pobreza de sus padres, 
Ése es el genio de la “democracia social”, la filosofía cuya adelantada fue Escandinavía, pero que también se ha plasmado en muchos países en desarrollo, como, por ejemplo, Costa Rica. 
La idea es sencilla y sólida: todas las personas merecen una oportunidad, por lo que la sociedad debe ayudar a todo el mundo a conseguirla. 
Lo más importante es que las familias necesitan ayuda para criar a niños sanos, bien alimentados y educados. 
Las inversiones sociales son importantes, se financian con impuestos altos, que los ricos pagan de verdad, en lugar de evadirlos. 
Ése es el método básico de acabar con la transmisión intergeneracional de la pobreza. 
Un niño pobre en Suecia tiene subsidios desde el principio. 
Sus padres tienen una licencia de maternidad o paternidad para ayudarlos a criar al niño. 
Además, el Estado brinda guarderías de la máxima calidad, lo que permite a la madre –por saber que el niño se encuentra en un ambiente seguro– volver al trabajo. 
El Estado vela por que todos los niños tengan una plaza en la enseñanza preescolar, a fin de que estén listos para la escolarización oficial a la edad de seis años, y la atención de salud es universal, para que el niño pueda criarse sano. 
Así, pues, una comparación entre los EE.UU. y Suecia es reveladora. 
Si recurrimos a datos y definiciones comparables facilitados por la Organización de Cooperación y Desarrollo Económicos, vemos que los EE.UU. tienen una tasa de pobreza del 17,3 por ciento, el doble, aproximadamente, de la de Suecia, que es del 8,4 por ciento. 
Y la tasa de encarcelación de los Estados Unidos es diez veces la de Suecia, que asciende a 70 personas por 100.000 habitantes. 
Los Estados Unidos son, por término medio, más ricos que Suecia, pero el desfase en ingresos entre los más ricos y los más pobres de los Estados Unidos es mucho mayor que el de Suecia y los EE.UU. tratan a sus pobres con una actitud punitiva y no de apoyo. 
Una de las realidades escandalosas de los últimos años es la de que los Estados Unidos tienen ahora el menor grado de movilidad social de los países con grandes ingresos. 
Lo más probable es que los niños nacidos pobres sigan siendo pobres y que los niños nacidos en la abundancia sean adultos acomodados. 
Esa distancia entre generaciones equivale a un profundo despilfarro de talentos humanos. 
Los Estados Unidos pagarán el precio a largo plazo, a no ser que cambien de rumbo. 
La inversión en sus niños y jóvenes brinda el mayor rendimiento que una sociedad puede obtener, tanto económica como humanamente. 


Un general genial 
WASHINGTON, DC – Si Ariel Sharon no se hubiera dedicado nunca a la política, seguiría siendo mundialmente famoso como comandante y táctico militar. 
En los dos papeles fue extraordinario, porque sus métodos divergían de los usos militares normales incluso en el original ejército israelí. 
Pensemos en la guerra de Yom Kippur. 
El 16 de octubre de 1973, diez días después de que el ejército de Egipto sorprendiera a los israelíes cruzando el canal de Suez, Sharon convirtió la derrota en victoria al dirigir sus tropas al otro lado del canal por un estrecho espacio abierto en el frente egipcio. 
Los israelíes se extendieron rápidamente por la retaguardia de los egipcios, desbarataron las baterías antiaéreas y bloquearon las rutas de abastecimiento y refuerzos. 
Al cabo de seis días, el Presidente de Egipto, Anwar Sadat, tuvo que suplicar un cese del fuego inmediato e incondicional: tantas unidades egipcias habían quedado aisladas, destrozadas por los ataques aéreos, atacadas o totalmente rodeadas, que no quedaban fuerzas importantes para detener el avance de los israelíes... ni siquiera para proteger el camino a El Cairo. 
El alto mando egipcio estaba convencido de que el paso de Sharon sólo era una incursión nocturna por parte de fuerzas ligeras. 
Su razonamiento era correcto: como los israelíes ni siquiera controlaban su lado del canal, no podían reforzar la primera ola de unos centenares de hombres con un puñado de tanques. 
En lugar de retirar sus unidades al otro lado del canal para perseguir a los asaltantes israelíes, los comandantes egipcios creían que su fuerzas podrían capturarlos a todos convergiendo entre sí, con lo que habrían cerrado ese espacio de 3,2 kilómetros aprovechado por Sharon. 
Los superiores de Sharon tenían la misma opinión que sus homólogos egipcios y le ordenaron que dejara de enviar tropas a cruzar el canal y que, en lugar de eso, ampliara el espacio abierto en el lado israelí del canal. 
Sharon no obedeció. Alegó dificultades de comunicación, al tiempo que enviaba la mayor cantidad posible de sus fuerzas al otro lado del canal. 
Calculó que, al atacar a los egipcios desde su retaguardia, destruir las baterías de cohetes que obstaculizaban los movimientos de la fuerza aérea israelí, tender una emboscada a los refuerzos y suministros y causar, sencillamente, una confusión en gran escala en todo el frente, podía desbaratar la organización del ejército egipcio. 
Eso fue exactamente lo que sucedió, pero los generales israelíes compañeros de Sharon se enfurecieron, cosa que ocurría con frecuencia. 
En 1953, a la edad de 25 años y cuando ya era un veterano herido de la guerra de Independencia de 1947-49, Sharon fue llamado a filas para crear la primera unidad israelí de comandos. 
Los árabes hacían incursiones cruzando las fronteras no cercadas de Israel para robar ganado y utensilios agrícolas y a veces atacaban a civiles. 
Para guardar las alargadas fronteras de Israel habrían hecho falta veinte veces las tropas de que disponía este país, por lo que la opción substitutiva elegida fue la de montar incursiones de castigo contra los puestos militares avanzados egipcios y jordanos y los pueblos en los que se refugiaban los merodeadores. 
Sharon gozó de total libertad para reclutar y capacitar a su unidad. 
En lugar de insistir en la disciplina, sus hombres llevaban la ropa que preferían, nunca saludaban a nadie, nunca hacían la instrucción, pero lanzaron incursiones nocturnas devastadoras, al tiempo que sufrían pocas bajas, incluso contra la Legión Árabe de Jordania, la mejor fuerza militar árabe con mucha diferencia. 
Sharon recurrió a luchadores natos, en lugar de a soldados obedientes. 
Planeaba todas las incursiones nocturnas hasta el último detalle: siempre enviaba a algunos hombres para que avanzaran por territorio enemigo bastante más allá del objetivo del ataque a fin de tender emboscadas a posibles refuerzos. 
Los hombres de la fuerza encargada del asalto principal debían avanzar en la obscuridad hasta que los descubrieran y después lanzarse a toda velocidad y disparando con todas sus armas, mientras las ametralladoras y morteros de apoyo permanecían en la retaguardia y disparaban justo por delante de los hombres que avanzaban. 
Al cabo de tres años, en la campaña del Sinaí de 1956, Sharon mandaba toda una brigada, que condujo en un rápido avance por el desierto para enlazar con un batallón de paracaidistas que habían sido lanzados muy adentro del territorio egipcio, a la entrada del paso, fuertemente defendido, de Mitla. 
Allí Sharon debía detenerse, pero no lo hizo, sino que riñó una sangrienta batalla para conquistar el paso. 
Sus superiores inmediatos querían que lo destituyeran, pero el mando supremo lo ascendió para que comandara una división. 
Así es como Sharon planificó y riñó la extraordinaria batalla de Umm Katef en la guerra de junio de 1967. 
La batalla duró sólo una noche, pero fue excepcional por su complejidad. 
Las defensas egipcias bloquearon la carretera central que cruzaba el Sinaí con una fortificación en la que había artillería potente y más de cien tanques y que estaba protegida por tres trincheras paralelas ocupadas por miles de soldados de infantería y dispuestas en dunas de arena y terreno elevado en cada extremo. 
Sharon ordenó a sus tropas que treparan por las dunas de arena para entrar en las trincheras por el extremo elevado y después atacasen a lo largo de su extensión, maniobra sencilla que los egipcios habrían podido derrotar, si no hubieran quedado inmovilizados por una descarga de artillería y por tanques israelíes que les disparaban directamente. 
Los soldados de infantería israelíes llevaban linternas de colores sujetas a sus cascos con cinta adhesiva, por lo que los artilleros de los tanques podían dirigir su fuego contra los egipcios justo por delante de ellos. 
Aun así, la artillería egipcia era superior y al menos debería haber reducido al silencio los tanques que disparaban a las trincheras, pero paracaidistas transportados por helicópteros saltaron de repente sobre los artilleros egipcios, quienes no tuvieron la menor oportunidad en una lucha cuerpo a cuerpo. 
De todos modos, los tanques egipcios podrían haber contraatacado, pero se vieron envueltos en un combate con un batallón de tanques israelíes que apareció muy por detrás de las trincheras, tras haber cruzado dunas de arena supuestamente intransitables. 
Después los tanques israelíes que habían estado disparando desde el extremo de las trincheras las cruzaron para entrar en la zona fortificada y acabaron con la resistencia egipcia. 
Así quedaba abierto el camino a través de Umm Katef. 
Sharon había transgredido otra vez las normas básicas de la guerra y, aun así, consiguió una victoria total. 
Pero Sharon era demasiado original, incluso para el original ejército israelí. 
Cuando lo pasaron por alto para el ascenso a Jefe de Estado Mayor y lo retiraron del servicio activo (en 1973 iba a reñir su batalla épica como reservista), un general israelí más sensato avisó a sus colegas de que volvería como ministro de Defensa y, si perdía ese ministerio, como así fue después de la guerra del Líbano de 1982, volvería como Primer Ministro. 
Sólo ahora se ha enfrentado Sharon con un enemigo contra el que no hay maniobras que valgan. 


Egipto, país en venta 
EL CAIRO – La visita a Egipto, la pasada semana, del rey Salmán de Arabia Saudita se saldó con 22 acuerdos, entre ellos un contrato petrolero por 22 000 millones de dólares, para darle un estímulo a la moribunda economía egipcia. 
Pero la generosa ayuda no fue gratuita: Egipto tuvo que renunciar a dos islas en el Mar Rojo que le habían sido cedidas por Arabia Saudita en 1950. 
La transacción reveló que la dirigencia egipcia miente al decir que el país sigue siendo una importante potencia regional. 
En realidad, Egipto no puede ni siquiera manejar los desafíos internos que le plantea el veloz crecimiento de una población dependiente de subsidios insostenibles, situación que los yihadistas explotan muy bien. 
¿Cómo llegó el país a este punto? 
Cuando en 1807 Muhammad Ali derrotó a los británicos, Egipto se convirtió en el primer país árabe en obtener la independencia de facto. 
Pero el nieto de Ali, Ismail, la dilapidó a fuerza de despilfarro, dando inicio a una dependencia de ayudas externas que persiste hasta el día de hoy. 
En 1875 Ismail tuvo que vender la participación de Egipto en el Canal de Suez para cubrir el déficit presupuestario. 
Como resultara insuficiente para detener la hemorragia fiscal, los acreedores europeos crearon una comisión para asegurarse el pago. 
En 1877, más del 60% de los ingresos de Egipto se usaban para honrar la deuda. 
En 1882, los británicos tomaron control del país para proteger sus inversiones. 
La dependencia egipcia de los británicos continuó hasta la llegada al poder de Gamal Abdel‑Nasser en 1952; este se alió con los soviéticos, que le suministraron armamento avanzado a cambio de promesas de pago similares a las que habían sido la ruina de su predecesor. 
Cuando Nasser murió, en 1970, la Armada del Kremlin había transformado el puerto de Alejandría en una cuasirrepública soviética, donde se hablaba ruso como segundo idioma. 
En tanto, Nasser aplicó costosas políticas económicas populistas. 
Engordó la burocracia ofreciendo a cada graduado universitario una sinecura en el gobierno; hoy, el 24% de la fuerza laboral está empleada en el Estado. 
Nasser introdujo subsidios a bienes básicos (desde el pan hasta los combustibles) que en 2013‑2014 alcanzaron el 8,1% del PIB. 
En 2014‑2015, el 81% del presupuesto se usó para el pago de deudas, subsidios y salarios, dejando sin financiación a la educación y otras inversiones esenciales para el crecimiento a largo plazo. 
Todo esto reforzó la necesidad egipcia de ayuda extranjera. 
Y de hecho, a pesar del giro prosoviético de Nasser, Egipto fue el mayor receptor de ayuda extranjera estadounidense, hasta que la desastrosa guerra con Israel en 1967 congeló las relaciones. 
Incapaces de desafiar militarmente a Israel, los soviéticos enviaban aviones de combate a trabarse en escaramuzas con sus adversarios israelíes sobre el Canal de Suez. 
Nasser hablaba pestes del imperialismo y la dependencia económica, pero había entregado el país al vasallaje. 
El sucesor de Nasser, Anwar Sadat, intentó revivir a Egipto liberalizando la economía, firmando la paz con Israel y abandonando la alianza con los soviéticos para acercarse a Estados Unidos y Europa occidental. 
A cambio recibió un paquete de ayuda de más de 2000 millones de dólares al año en promedio. 
Pero hasta eso resultó insuficiente ante una tasa anual del 2,2% de crecimiento poblacional. 
Hoy, Egipto también depende de ayudas de Europa y del Golfo Pérsico, que se habilitan a través de entidades como el Fondo Árabe para el Desarrollo Económico y Social, el Fondo de Abu Dhabi para el Desarrollo y el Fondo Saudita para el Desarrollo. 
El Fondo Kuwaití para el Desarrollo Económico de los Países Árabes dio a Egipto 2500 millones de dólares (más del 50% en subvenciones), lo que hace de Egipto su principal beneficiario. 
Estas ayudas sostienen la economía egipcia al financiar proyectos de infraestructura y aliviar el déficit presupuestario. 
También ayudan las ocasionales cancelaciones de deuda. 
Pero los egipcios apenas oyen hablar de las dificultades económicas de su país. 
La prensa controlada por el gobierno exhibe los nuevos puentes y el aumento de la producción industrial, a la vez que destaca el papel de Egipto en los asuntos regionales, como el estancado proceso de paz entre israelíes y palestinos, y la formación de gobiernos en el Líbano. 
Esa propaganda busca sostener el mito de que Egipto conserva una posición exclusiva y poderosa en Medio Oriente. 
Es verdad que, a diferencia de la mayoría de los otros países árabes (particularmente Líbano y Yemen), en Egipto hay un sentido de identidad nacional que viene del tiempo de los antiguos imperios de los faraones. 
Y la gran homogeneidad de su población (un 90% de musulmanes suníes) le permitió crear un gobierno central fuerte y evitar los conflictos sectarios que son la pesadilla de países como Irak y Siria. 
Pero el relato de preponderancia regional urdido por los líderes egipcios suena cada vez más hueco. 
Los 750 000 egipcios que cada año terminan la universidad quieren empleos, no promesas vanas basadas en las glorias del pasado. 
Los empleados no cualificados de la diezmada industria del turismo añoran la vuelta de los extranjeros. 
Y los trabajadores fabriles anhelan niveles de producción que el poder adquisitivo de los consumidores locales, desempleados, no puede sostener. 
En vez de resolver estos problemas, el presidente egipcio Abdel Fattah el-Sisi se vio obligado a ceder territorio a los sauditas a cambio de la ayuda que el país necesita para mantenerse a flote, y fue por ello objeto de escarnio. 
Pero en el juego de suma cero de la política de Medio Oriente, lo que pierden unos lo ganan otros. 
Y en el Egipto actual, los que se aprovechan del desencanto popular con el gobierno son los islamistas radicales. 
Estos ofrecen un relato propio, según el cual, la nación‑Estado moderna traicionó a árabes y musulmanes. 
Relato que encuentra oídos dispuestos a escucharlo en una población que experimenta el fracaso del Estado día a día. 
Buscar la restauración de la pasada gloria islámica se está volviendo más atractivo que revivir una potencia regional que nunca pudo ni siquiera asegurar derechos a los palestinos. 
La dirigencia egipcia aún tiene la legitimidad y la fuerza necesarias para poner límites a este peligroso discurso. 
Pero para ello, debe reconocer lo que Egipto es, y lo que no es. 
En un país acostumbrado a atesorar piezas arqueológicas, el mito de la grandeza regional es una reliquia que debería desaparecer pronto. 

Egipto contiene la respiración 
EL CAIRO – "Ustedes son la autoridad, sobre cualquier otra autoridad. 
Ustedes son los protectores, quien busque protección lejos de ustedes es un tonto… y el ejército y la policía me están escuchando", dijo el presidente electo de Egipto, Mohamed Morsi, ante cientos de miles de personas en la Plaza Tahrir. 
Un hombre que había sido encarcelado tras el "Viernes de la Ira" (28 de enero de 2011) prestó juramento presidencial en Tahrir en un "Viernes de la Transferencia del Poder" (29 de enero de 2012). 
Pero estuvo a punto de no lograrlo. 
Diez días antes, el 19 de junio, yo estaba con un grupo de ex miembros del parlamento de Egipto en la Plaza Tahrir. 
Uno de ellos recibió una llamada telefónica informándole que un alto líder de la Hermandad Musulmana iba a venir para anunciar que el grupo estaba siendo chantajeado: o aceptaba la adenda constitucional decretada por el Consejo Supremo de las Fuerzas Armadas (SCAF por su sigla en inglés), que prácticamente evisceraba la presidencia, o el resultado de la elección presidencial no se decidiría en favor de los Hermanos. Una hora más tarde, la figura prominente no había aparecido. 
"Las conversaciones estaban a punto de colapsar, pero se reanudaron", dijo el ex miembro del parlamento. "Contengan la respiración". 
La victoria de la Hermandad de Morsi en las primeras elecciones presidenciales libres de Egipto es un paso histórico en el camino pedregoso de la democratización de Egipto. 
Su contendiente, el último primer ministro del ex presidente Hosni Mubarak, Ahmed Shafiq, no tenía ninguna posibilidad de ganar una elección limpia, a pesar del respaldo de una gigantesca máquina de propaganda controlada por el estado y de varios magnates. "¿A cuánta gente pueden engañar, convencer o comprar? 
No tenemos tan mala memoria", me dijo un taxista cuando le pregunté si iba a votar por Shafiq. 
De hecho, la revolución egipcia derrotó al régimen de Mubarak y a sus vestigios tres veces desde enero de 2011: primer con el derrocamiento de Mubarak, luego en las elecciones parlamentarias que se llevaron a cabo a comienzos de este año y ahora con la victoria de Morsi. 
Y, sin embargo, un régimen dominado por los militares sigue siendo una posibilidad real. 
La serie de decisiones tomadas por el gobernante SCAF justo antes de las elecciones presidenciales claramente demostró que el ejército no tiene ningún interés de renunciar al poder. 
La más radical de estas decisiones fue la de disolver el parlamento, por el que habían votado 30 millones de egipcios, en base a un dictamen de la Corte Suprema, aliada del SCAF. 
La junta luego asumió la autoridad legislativa, así como el poder para formar una asamblea constitucional y vetar las previsiones constitucionales propuestas. 
También formó un Consejo de Defensa Nacional (NDC por su sigla en inglés), dominado por los militares (11 comandantes del ejército versus seis civiles -considerando que el ministro del interior es un civil). 
Mientras tanto, los esfuerzos por reprimir las protestas continuaron. 
El ministro de Justicia, un remanente de la era Mubarak, otorgó poderes a la inteligencia militar y las autoridades de la policía militar para arrestar civiles bajo cargos tan menores como alteración del tránsito e "insulto" a los líderes del país. 
Ahora empieza la parte difícil para Morsi, que enfrenta una intensa lucha de poder entre los beneficiarios del status quo de Mubarak -generales, magnates de los negocios, jefes del Partido Nacional Democrático, altos jueces, representantes de los medios y empleados estatales jerárquicos- y las fuerzas que promueven el cambio, cuya entidad organizada más importante es la Hermandad. 
La junta ciertamente no tiene intenciones de abandonar su vasto imperio económico (con sus beneficios en materia impositiva, la propiedad y los derechos de confiscación de la tierra, aduanas y tipos de cambio preferenciales, entre otras prerrogativas). 
Tampoco tiene ninguna intención de renunciar a su poder de veto, inclusive sobre la seguridad nacional, la cuestión sensible de la política exterior (específicamente con respecto a Israel e Irán) y la declaración de guerra -por ende el NDC. 
A falta de un acuerdo -y las fuerzas que puedan garantizar sus términos-, la polarización puede conducir a malos resultados, que oscilan en gravedad entre España en 1982 y Turquía en 1980, y más preocupante, Argelia en 1992, cuando la anulación por parte del régimen militar de una victoria electoral islamista desencadenó una guerra civil prolongada y brutal. 
Si bien los generales de Egipto no están, bajo ningún concepto, tan amenazados como lo estaban sus pares argelinos en diciembre de 1991, sí tienen suficiente poder para patear el tablero. 
Dependiendo del resultado de las negociaciones en curso entre el SCAF y Morsi, la dimensión de las protestas en la Plaza Tahrir y otras partes y el grado de presión de la comunidad internacional, no se puede descartar una confrontación mortal. 
Sin embargo, el escenario más probable parece ser algo similar a Turquía en 1980: un resultado no democrático dominado por los militares, pero sin un derramamiento de sangre grave. 
En este escenario, la actual asamblea constitucional sería disuelta, y el SCAF formaría una nueva a su gusto. 
Influiría fuertemente en el proceso de confección de la constitución para consagrar sus privilegios. 
En otras palabras, el SCAF, no el presidente electo, seguiría siendo el actor dominante en la política egipcia -un resultado que probablemente generaría una continua resistencia de las fuerzas que impulsan el cambio. 
El mejor resultado -parecerse a España en 1982- es el más optimista. 
Después de que el Partido Socialista Obrero Español (PSOE) ganó las elecciones parlamentarias y formó un gobierno en octubre de ese año, el establishment militar de derecha aceptó las nuevas reglas de juego democráticas y frustró un intento de golpe que pretendía bloquear el avance de la izquierda. 
El PSOE también realineó el partido en base a líneas más moderadas, renunció a las políticas marxistas y llevó a cabo un programa de reforma integral, El Cambio. 
En Egipto, un escenario similar mejoraría las perspectivas de una transición democrática. 
Pero la conducción del SCAF no manifiesta ninguna inclinación por emular a los generales españoles. 
El liderazgo de la Hermandad Musulmana, por su parte, suele adoptar una estrategia gradualista y adversa al riesgo en materia de gestión de crisis. 
Sin embargo, frente a una situación revolucionaria, esa estrategia podría ser difícil de sostener. 
Un mayor progreso hacia la democratización exigiría que Morsi mantuviera intacta la amplia coalición de islamistas y no islamistas que lo puso en la palestra -y conservara su capacidad de movilización en Tahrir y otras partes. 
Las transiciones exitosas de un régimen militar a uno civil en Turquía, España y otros lugares en parte reflejaron un respaldo sostenido de Estados Unidos y Europa. 
Pero, quizá más que esto, Morsi necesitará logros tangibles en el frente económico y de seguridad interior para apuntalar su legitimidad en casa. 
De lo contrario, los generales de Egipto no regresarán a sus barracas en lo inmediato. 

Egipto vive momentos decisivos 
LONDRES – El 30 de junio (a un año de la elección del primer presidente civil en la historia de Egipto), se produjeron en todo el país masivas protestas antigubernamentales con las que un movimiento heterogéneo y descentralizado desafió como nunca antes la continuidad en el poder del presidente Mohamed Morsi. 
Cientos de miles de personas se movilizaron para tomar las calles, y un numeroso grupo atacó e incendió el cuartel general de la gobernante Hermandad Musulmana en El Cairo. 
Al terminar el día, los manifestantes dieron al presidente un ultimátum. En su primera declaración “revolucionaria”, el nuevo movimiento de base egipcio Tamarod (rebelde) exigió a Morsi abandonar el cargo en el plazo de dos días o afrontar una marcha sobre el palacio presidencial. 
“En nombre de 22 millones de ciudadanos, declaramos que Mohamed Morsi ya no es el presidente legítimo de Egipto”. A continuación, los manifestantes reclamaron a “las instituciones del Estado, el ejército, la policía y el sistema judicial ponerse del lado de la voluntad popular”. 
El ejército, por su parte, emitió su propio ultimátum a Morsi: o responde a las demandas de los manifestantes o afrontará una solución militar a la crisis. 
Al final del día, la oficina del presidente declaró no haber sido consultada antes de la declaración del ejército, y a la medianoche decenas de miles de simpatizantes de Morsi se manifestaron simultáneamente en diversas ciudades. 
¿Qué ocurrirá ahora? 
¿Y qué impacto tendrán el movimiento Tamarod y la intervención del ejército sobre el precario proceso de democratización de Egipto? 
El rumbo que trajo a la crisis actual era predecible. 
Morsi ganó la elección presidencial con solamente el 51,7% de los votos; el 48,3% restante fue para fuerzas muy poderosas que incluían a miembros y partidarios del régimen de Mubarak. 
La oposición a Morsi recrudeció después de la anulación de la declaración constitucional de noviembre de 2012 por la que pretendía atribuirse poderes extraordinarios con el argumento de proteger a las incipientes instituciones electas del país contra un sistema judicial politizado. 
Otro factor que impulsó la furia popular fue la falta de beneficios materiales tangibles para el egipcio de la calle. 
Todos los candidatos presidenciales habían hecho promesas desmesuradas, pero la falta de avances significativos (por ejemplo, alguna solución para la escasez crónica de gas y electricidad que aqueja al país) contribuyó a fomentar la masiva movilización en contra de Morsi. 
En medio de una transición política, la incompetencia se paga cara. 
Esto no quiere decir que Morsi no tenga sus logros y partidarios. 
Por ejemplo, en agosto pasado limpió la cúpula del Consejo Supremo de las Fuerzas Armadas, y en el frente económico, el informe del Banco Central Egipcio para el período que va de julio de 2012 a marzo de 2013indica que el déficit de balanza de pagos se redujo de 11.200 millones de dólares a 2.100 millones, lo que se debió a un aumento de los ingresos por turismo y a la quita de la deuda. 
Pero estos beneficios no se derramaron sobre el ciudadano medio, y no hubo una estrategia eficaz de medios y comunicación para capitalizarlos. 
Aun así, los simpatizantes incondicionales de Morsi se mantienen firmes. 
Durante la revolución, solo unos pocos cientos de personas acudieron a manifestar su respaldo a Mubarak (electo fraudulentamente); pero ahora, cientos de miles de egipcios se congregaron durante dos semanas consecutivas en la plaza Raba al Adawiya, cerca del palacio presidencial, para solidarizarse con Morsi. 
Si Morsi logra permanecer en el cargo, dependerá del ejército para garantizar la seguridad de su gobierno. 
También necesitará una enorme demostración de fuerza por parte de sus seguidores. 
Pero esto supondría el regreso del ejército al centro de la política, con lo que se sacrificarían las ventajas obtenidas el pasado agosto cuando Morsi logró imponerle un mayor control civil. 
Y el ultimátum del ejército indica que se está preparando para dar un golpe de Estado. 
La movilización de la Hermandad Musulmana y otros simpatizantes islamistas de Morsi también supone riesgos. 
De hecho, podría ocurrir que en esta lucha por el poder se deshaga el avance revolucionario que significó la integración de ex combatientes islamistas armados a la política electoral y constitucional. 
Si, por otra parte, Morsi no permanece en el poder, mucho dependerá del modo en que se produzca su remoción. 
Apelar a la movilización callejera y a la intervención del ejército para deponer a un líder electo que cuenta con apoyo de las bases difícilmente puede traer algo bueno. 
Por el contrario, la pauta indica que (como se vio en España en 1936, Irán en 1953, Chile en 1973, Turquía en 1980, Sudán en 1989, Argelia y Tayikistán en 1992) acontecimientos de esta naturaleza suelen desembocar en dictaduras militares, guerras civiles o ambas cosas. 
Sin embargo, hay un precedente de un presidente electo que abandonó el poder en forma pacífica: Charles de Gaulle. 
En 1968, las masivas protestas en Francia provocaron el adelantamiento de las elecciones parlamentarias. 
Si bien los gaullistas ganaron la elección en forma contundente, posteriormente de Gaulle renunció por voluntad propia por una cuestión de menor importancia. 
El problema con este precedente es que Morsi y de Gaulle no cuentan con los mismos antecedentes, además de que la caótica transición política que está viviendo Egipto en 2013 dista mucho de la consolidada democracia francesa de 1968. 
Los gaullistas franceses no enfrentaban el riesgo de persecuciones, mientras que varias figuras de la oposición egipcia ya prometieron ese destino para Morsi y los Hermanos Musulmanes. 
Esto aumenta considerablemente el peso de lo que está en juego con la supervivencia política, especialmente dada la ausencia de un garante creíble que pueda asegurar el mantenimiento de normas y conductas constitucionales. 
Además, no está claro quién podría reemplazar a Morsi. 
Algunos miembros de la oposición hablan de la creación de un “consejo presidencial” provisional; pero esa idea ya fracasó en una oportunidad, durante el gobierno del Consejo Supremo de las Fuerzas Armadas (entre febrero de 2011 y junio de 2012). 
Aunque dicho fracaso se debió en parte a la falta de movilización popular detrás de una o más figuras convocantes, el factor que más contribuyó fue el ego (de hecho, la megalomanía) de los políticos involucrados. 
Es casi seguro que Morsi no podrá ser depuesto sin participación del ejército y de los organismos de seguridad. 
Y es probable que los vencedores hagan todo lo posible por impedir el regreso de las fuerzas islamistas, lo que implicará otro ciclo de lucha política sin cuartel (que podría llegar incluso a la violencia física), donde la democracia servirá de máscara para legitimar la exclusión, y tal vez la destrucción, de los opositores políticos. 

Una oportunidad para Egipto y el FMI 
LAGUNA BEACH – Las autoridades egipcias y los representantes del Fondo Monetario Internacional llegaron a un acuerdo. 
Si el mes que viene la Junta del FMI lo aprueba, Egipto recibirá un préstamo de 12 000 millones de dólares para apoyar la implementación de reformas económicas. 
El objetivo principal del programa trienal es liberar el considerable potencial de Egipto, estimular el crecimiento y la creación de empleo, y resolver la escasez de divisas extranjeras. 
Pero el acuerdo también representa una importante oportunidad para mejorar las relaciones entre Egipto y el FMI, algo que traería amplios beneficios a ambas partes. 
La relación de Egipto con el FMI siempre fue tormentosa. 
El ejemplo más notorio fue en 1977, cuando Egipto redujo los subsidios a los alimentos a cambio de financiación del FMI y estallaron disturbios en las principales ciudades egipcias, con un saldo de casi 80 muertos y cientos de heridos. 
Hubo que cancelar el acuerdo y reinstaurar los subsidios. 
Desde entonces, hasta 2012, se discutieron varios acuerdos más, pero la mayoría fracasaron o fueron abandonados. 
En este contexto, no es raro que muchos egipcios vean al FMI como un organismo autoritario que siempre quiere imponer su voluntad a los países sin prestar suficiente atención a la situación local. 
Algunos incluso lo ven como una herramienta de dominación occidental. 
Esta imagen ha llevado a anteriores gobiernos egipcios no sólo a rehuir el apoyo del FMI, sino también a postergar las auditorías económicas anuales exigidas por su estatuto. 
Pero la economía egipcia está en problemas, derivados de acontecimientos económicos y no económicos que estos últimos años la afectaron seriamente. 
El turismo, una importante fuente de ingresos, se redujo abruptamente por el temor a atentados, agravado en octubre pasado por el derribo de un avión ruso en el Sinaí. 
Otra fuente de ingresos fundamental, las remesas de egipcios que trabajan en estados ricos del Golfo, se está debilitando por el abaratamiento del petróleo. 
La desaceleración del crecimiento mundial y el comercio internacional repercutió en la entrada de divisas por el Canal de Suez. 
Y la inversión extranjera directa se redujo, a la espera (entre otras cosas) de que estén más claras las reformas que el gobierno busca implementar. 
Sería una dura combinación de desafíos económicos para cualquier país. 
Pero para Egipto, que lleva décadas por debajo de su potencial económico, ha sido particularmente difícil. 
El país se enfrenta a grandes déficits gemelos (fiscal y de balanza de pagos), aumento de la inflación y reducción del crecimiento, que generaron presión sobre las reservas internacionales y el tipo de cambio, a pesar de la ayuda de países ricos como Kuwait y, especialmente, Arabia Saudita y los Emiratos Árabes Unidos. 
Pasemos ahora al FMI. 
Se espera que la Junta apruebe el reciente acuerdo preliminar con las autoridades egipcias en septiembre. 
Sobre esa base, Egipto ya está haciendo planes para recaudar fondos de otras fuentes (incluidos los mercados internacionales de bonos) para apoyar las reformas. 
La participación del Fondo parece pertinente, ya que su misión es ayudar a los países miembros a resolver exactamente el tipo de desafíos a los que se enfrenta Egipto. 
En concreto, el Fondo ofrece asistencia técnica especializada en áreas clave como la gestión económica y financiera, y colabora en el diseño de marcos macroeconómicos para las políticas nacionales. 
Además, la disponibilidad inmediata de su asistencia financiera basta a menudo para destrabar otros flujos de dinero procedentes de fuentes públicas y privadas. 
Pero como muestra la historia, no siempre es fácil aprovechar lo que ofrece el Fondo. 
La experiencia pasada de muchos países indica que el éxito depende de seis factores clave: 
• Un programa económico bien diseñado, con control y respaldo local, que tenga en cuenta las realidades económicas del país. 
• Énfasis en resolver los problemas sociales que puedan surgir y, en particular, proteger a los sectores más vulnerables de la población. 
• Un compromiso político fuerte y sostenido que garantice la adecuada implementación del programa. 
• Provisión de financiación externa suficiente y sin demoras. 
• Comunicación transparente y fluida, no sólo entre el FMI y los funcionarios nacionales, sino también con otras partes interesadas, particularmente la ciudadanía. 
• Confianza mutua, para que si (o mejor dicho, cuando) las cosas no funcionan según lo planeado, las partes pertinentes puedan colaborar eficazmente para hacer los ajustes necesarios. 
Felizmente, el reciente acuerdo entre Egipto y el FMI parece sentar una buena base para el éxito (aunque todavía no se conocen todos sus pormenores). 
Para empezar, se comenta que los funcionarios egipcios y del FMI dieron mucha importancia a una serie de reformas de estímulo al crecimiento tendientes a mejorar sectores de la economía egipcia con mucho potencial desaprovechado. 
Además, se entiende que el acuerdo incluye medidas fiscales, monetarias y cambiarias para contener los desequilibrios financieros y asegurar la viabilidad del programa en el mediano plazo. 
Y sobre todo, promueve el fortalecimiento de redes de seguridad y programas de bienestar social, lo que puede ayudar a revitalizar la reputación del FMI en Egipto y reforzar la confianza de las partes interesadas. 
Por supuesto, no hay modo de garantizar una implementación correcta, comunicación exhaustiva o coherencia en los intentos de reforzar la confianza, elementos todos esenciales para permitir hacer ajustes sobre la marcha en respuesta a cambios inevitables del entorno económico interno y externo. 
Pero las últimas interacciones de Egipto y el FMI parecen indicar que ambos podrán superar un pasado de relaciones tumultuosas. 
Una relación constructiva entre Egipto y el FMI ayudaría a conseguir más apoyo para el país, tanto por medio de otros acuerdos bilaterales y multilaterales, y de parte de inversores locales y extranjeros. 
El entusiasmo que se vio en la Conferencia de Desarrollo Económico celebrada en la ciudad egipcia de Sharm El Sheikh el año pasado, centrada en atraer inversiones, indica que las posibilidades de recuperación económica y financiera de Egipto son considerables. 
En cuanto al FMI, ahora está en mejor posición para demostrar su capacidad de ayudar a los países miembros y así fortalecer su credibilidad y eficacia. 

Egipto necesita un presidente, no un faraón 
Egipto está viviendo un acalorado debate acerca de las reformas políticas. 
El asunto central es la demanda de todos los partidos de la oposición y grupos de la sociedad civil de que se enmiende la constitución de 1971 y se dé término al Estado de emergencia que ya lleva 23 años en vigencia y fuera impuesto tras el asesinato de Anwar Sadat en 1981. 
Estas demandas no son nuevas. 
Pero el Presidente Hosni Mubarak y el gobernante Partido Democrático Nacional han evadido el tema desde mediado de la década de los 80. 
Lo que da más urgencia esta vez a las exigencias de reformas son los ominosos sucesos acaecidos en Egipto, la región y el mundo en general. 
En el país crece la preocupación acerca de la edad de Mubarak (76) y su salud en deterioro. 
La mala salud de Mubarak, motivo de rumores durante años, nunca fue reconocida oficialmente sino hasta noviembre de 2003, cuando ya no se pudo ocultar más. 
Mientras hablaba ante el Parlamento, el Presidente se desmayó frente a millones de televidentes. 
Aunque volvió una hora después para terminar su discurso, los egipcios comenzaron a exigir una mayor transparencia acerca de la salud del presidente, así como sobre otros asuntos de estado. 
Mientras tanto, la atrasada economía egipcia, la alta tasa de desempleo y la corrupción rampante han hecho que miles de jóvenes egipcios caigan en la desesperanza. 
Más de la mitad de los egipcios vivos nacieron durante el gobierno de Mubarak. 
Según un informe reciente del Programa de Desarrollo de la ONU, cerca de la mitad de quienes tienen entre 15 y 30 años sueñan con emigrar a Europa, América del Norte o Australia. 
Cada semana hay noticias sobre egipcios que se ahogan en el Mediterráneo tratando de emigrar. 
Hace pocas semanas, varios jóvenes murieron sofocados mientras eran deportados de vuelta a Egipto a través del desierto libio en camiones saturados y sobrecargados de personas. 
El incidente causó una conmoción que obligó a las autoridades a arrestar, interrogar y enjuiciar a los oficiales de policía responsables. 
Los sucesos regionales e internacionales también han fortalecido a la oposición egipcia, no sólo en sus presiones por que se realicen reformas, sino también en la lucha por enmendar los artículos de la constitución que tienen relación con la presidencia. 
Mubarak ha sido reelecto cuatro veces, y hay rumores de que buscará una quinta reelección de seis años o creará una "república hereditaria" y preparará a su hijo de 41 años, Gamal, para que lo suceda del mismo modo como Hafez al-Assad de Siria y su hijo Bashar. 
El grito de batalla de la oposición es "No" a la reelección de Mubarak y "No" a la sucesión de Gamal en la presidencia. 
Muchos egipcios pueden no tener recelos importantes contra Gamal Mubarak per se, pero les mortifica el hecho de que, tras 24 años de gobierno del padre, puedan verse ante 24 o más años de gobierno del hijo. 
La constitución actual fue adoptada en octubre de 1971 y posee 211 artículos, 30 de los cuales tienen relación con la presidencia. 
El presidente es nominado por dos tercios de la Asamblea del Pueblo, y electo en un plebiscito que sólo permite un simple "Sí" o "No". 
Se requiere la mayoría simple de los votos para ganar un periodo de seis años, el que se puede renovar de manera indefinida mediante el mismo proceso. 
Estos flojos procedimentos contrastan de manera irritante con los poderes del presidente. 
Es el jefe de estado y comandante en jefe; preside el Consejo Judicial Supremo, el Consejo Policial Supremo y el Gabinete de Ministros; y puede nombrar y destituir a uno o más vicepresidentes a su exclusivo criterio. 
También nombra al primer ministro y a los ministros de mayor importancia, y debe aprobar a todos los demás ministros, embajadores y representantes del estado. 
Puede llamar a elecciones generales, declarar la guerra, imponer el estado de emergencia y promulgar decretos con fuerza de ley. 
No hay contrapesos para estos poderes. 
Un solo artículo estipula que "Es posible acusar al Presidente de cometer traición a la patria u otro actor criminal, mediante una moción presentada por al menos un tercio de los miembros de la Asamblea del Pueblo y aprobada por dos tercios". 
A continuación, se suspende al presidente de todos sus deberes y el vicepresidente ocupa su lugar hasta que se resuelve la acusación. 
Pero Mubarak nunca ha promulgado la ley necesaria para implementar este artículo ni nombrado un vicepresidente, a pesar de las demandas populares en ese sentido. 
El resultado ha sido una "presidencia imperial" de facto, con un Mubarak que se asemeja a los faraones por derecho divino del antiguo Egipto. 
Ningún otro jefe de estado disfruta de tanto poder en la actualidad. 
Una analogía popular más apta en Egipto compara a Mubarak con Leonid Brezhnev, quien presidió durante dos décadas el estancamiento y declive de la Unión Soviética. 
El estatus de Egipto como potencia regional se ha debilitado bajo Mubarak de manera similar y constante. 
En el frente económico, los flujos de inversión extranjera anual han caído de $3 mil millones a mediados de los 90 a una minúscula cantidad de $300 millones en 2003. 
Las demandas por reformas están centradas ahora en la introducción de elecciones presidenciales directas con uno o más contendores y la limitación de los presidentes a uno o dos periodos consecutivos en el cargo. 
No menos importante es reducir los amplios poderes de la presidencia y formular mecanismos viables para hacer que todas las autoridades públicas sean responsables de sus actos, sin excepción. 
Si Mubarak y su gobierno no proponen enmiendas constitucionales que satisfagan estas demandas, incluso más egipcios abandonarán al régimen y arriesgarán sus vidas en busca de la salvación en otras tierras. 

Egipto, Jordania piensa en ti 
AMÁN.– El comportamiento de la Corte Real Jordana en los días siguientes al anuncio oficial de la victoria en la elección presidencial egipcia de Mohamed Morsi, miembro de los Hermanos Musulmanes, relata una historia intrigante. 
Inicialmente, el rey jordano Abdalá II, dudó antes de firmar una ley electoral largamente anhelada. 
Luego de esto llegaron la aprobación de la ley, un pedido para su revisión, y una reunión oficial sorpresa con el líder de Hamás. 
Durante el año pasado, el rey Abdalá se mantuvo firme sobre la necesidad de elecciones libres y justas en Jordania, a más tardar, a fines de 2012. 
Se adoptaron cambios constitucionales. 
Se creó por ley una comisión electoral independiente. 
Y un respetado jurista jordano que se había desempeñado como juez en la Corte Internacional de Justicia recibió una reprimenda por demorar la aprobación de la ley. 
¿Por qué entonces esperó el rey durante cuatro días para firmarla luego de su aprobación por ambas cámaras del parlamento?, ¿y por qué pidió cambios inmediatamente? 
La ley, que establece fundamentalmente un sistema mayoritario basado en distritos uninominales, en el cual solo 17 de los 140 miembros del parlamento deben ser elegidos según listas partidarias nacionales, fue aprobada por el senado jordano tan solo horas antes de que la comisión electoral independiente egipcia declarase ganador a Morsi. 
Las personas con quienes hablé en el gobierno y el palacio jordanos dicen que habían creído que el puesto sería para el último primer ministro de Mubarak, Ahmed Shafik. 
La victoria de Morsi cambió todo. 
Los Hermanos Musulmanes boicotearon la elección parlamentaria del país en 2010, sosteniendo que el gobierno «no brindó ninguna garantía sobre su integridad». 
En elección de 2007, los Hermanos acusaron de «fraude» al gobierno, y se opusieron al sistema electoral mayoritario. 
Los funcionarios jordanos de mayor rango se han alejado lentamente de las reformas políticas integrales que se prometieron durante la euforia inicial de la Primavera Árabe. 
Muchos, incluido el ex primer ministro Awn Khasawneh, creen que esto refleja la sensación entre los funcionarios jordanos de mayor rango de que la Primavera Árabe ha llegado al final de su ciclo en Jordania y la región. 
Después de todo, las propuestas populares no han logrado ganar impulso, el régimen de Bashar al-Assad se ha mantenido firme en Siria; y Egipto, sin constitución ni parlamento, aparentemente se ha apartado de la democracia, si no caído directamente en el caos. 
Pero Khasawneh, quien había impulsado a los islamistas a unirse al político proceso, y forjar un acercamiento con el movimiento islámico palestino Hamás, previno que es un error dar por finalizada la Primavera Árabe. 
En mayo, poco después de su renuncia, previno a los líderes jordanos sobre su autocomplacencia en el proceso de reforma. 
Su último comentario antes de ser reemplazado por un conservador fue recordar a los líderes jordanos que la primavera es una estación que siempre vuelve. 
Con el anuncio de la victoria de Morsi en Egipto, la primavera parece haber vuelto a Jordania incluso antes de lo que Khasawneh había previsto. 
El Frente de Acción Islámica, el partido político de los Hermanos en Jordania, continúa rechazando el sistema electoral mayoritario, que favorece a las tribus respecto de los partidos políticos y otros grupos sociales importantes. 
En especial, debido a la relativa insignificancia de las listas de los partidos nacionales, lo jordanos de origen palestino, quienes constituyen aproximadamente la mitad del electorado, solo obtienen un pequeño porcentaje de los funcionarios electos. 
La aprobación de la ley por parte del rey permitirá que la flamante Comisión electoral comience su trabajo. 
Pero ahora él desea además que el parlamento mejore la representatividad de la ley. 
Efectivamente, recibió al líder de Hamás, Khaled Meshaal, en una reunión oficial que incluyó un almuerzo real, reuniones con el primer ministro Fayez Tarawneh y, lo más importante, conversaciones con el director del servicio de inteligencia jordano, quien en 1999 había recomendado expulsar de Jordania a Mashal y a otros cuatro funcionarios de alto rango de Hamás. 
Las decisiones sobre las mejoras a la ley electoral y recibir a Mashal no solo apuntan a persuadir a los propios islamistas jordanos de unirse al proceso político. 
Como otros países árabes, Jordania, con siete millones de habitantes, admira a Egipto, su vecino árabe más numeroso y poderoso. 
Y, económicamente, Jordania aún depende del gas natural egipcio, que recibe a tarifas reducidas. 
Jordania parece haber mirado el fondo de la taza política de café y adivinado que tiene más sentido mejorar sus relaciones con los líderes egipcios en ascenso que luchar contra ellos. 
Y mejorar las relaciones con Egipto implica vínculos más estrechos con Morsi y los Hermanos Musulmanes. 


La fracturada economía de Egipto 
WASHINGTON, DC - Las aspiraciones políticas de los egipcios han dominado la vida pública del país desde la caída del presidente Hosni Mubarak, el año pasado. 
Por desgracia, a medida que se les da respuesta, la economía ha entrado en una fuerte caída, poniendo en peligro uno de los objetivos principales de la revolución: la mejora del nivel de vida y el bienestar de los egipcios. 
De hecho, la retórica populista de los políticos egipcios amenaza con deshacer las reformas económicas emprendidas por el régimen de Mubarak. 
En 2004, el gobierno puso en marcha un importante programa de reformas bajo el ex primer ministro Ahmed Nazif. Su objetivo era eliminar los obstáculos burocráticos para el crecimiento mediante la reestructuración del sector financiero, la simplificación de los reglamentos comerciales, la liberalización del comercio exterior, y la reducción el papel del estado en la economía. 
Las reformas de 2004, con su eliminación de las restricciones al acceso a las divisas y la reducción de los aranceles de importación, poco a poco mejoraron el clima de negocios e inversiones. 
Junto con las favorables condiciones internacionales, la tasa de crecimiento del PIB anual de Egipto aumentó al 7,2% en 2008, frente al 4,1% en 2004, y se mantuvo en un 5% en el período 2009-2010, a pesar de la recesión mundial. 
Las nuevas medidas también contribuyeron a atraer grandes flujos de capital e inversión extranjera directa, factores de un aumento notable de las reservas de divisas, de $14,8 mil millones en 2004 a más de $36 mil millones a finales de 2010. 
En 2011, la situación empeoró en casi todos los frentes. 
El crecimiento anual se redujo a un 0,5%, y la inflación se mantuvo en los dos dígitos. 
La tasa de desempleo alcanzó el 12,4% en el cuarto trimestre, frente al 8,9% en el mismo periodo de 2010. 
La balanza de cuenta corriente se deterioró rápidamente, debido a la pérdida de más de $4 mil millones en ingresos por turismo y una fuerte caída de las remesas de los trabajadores egipcios en el extranjero. 
El déficit fiscal aumentó a un 10% del PIB, haciendo que la deuda pública (incluida la deuda externa), que había ido disminuyendo de manera constante, alcanzara un 76% del PIB. 
Sin embargo, lo más notable fue la pérdida de reservas internacionales en el año posterior a la revolución de la Plaza Tahrir. 
El Fondo Monetario Internacional estima que en diciembre de 2011 las reservas de divisas cayeron a la mitad, a $18 mil millones, debido en parte al empeoramiento de la balanza de cuenta corriente pero, más importante aún, a la retirada de los inversionistas nacionales y extranjeros. 
A la vista de los grandes y crecientes desequilibrios externos, el Banco Central de Egipto (BCE) optó por defender la libra egipcia durante la agitación política y económica del año pasado. 
El BCE permitió que el tipo de cambio, que se define formalmente como una "flotación administrada", se depreciara sólo un 3%. 
Mantener la moneda relativamente estable se consideró una prioridad mayor que la prevención de la pérdida de reservas internacionales. 
Hoy, Egipto no sólo sigue siendo vulnerable a la inestabilidad política interna, sino que debido al agotamiento de sus reservas internacionales -a un ritmo de alrededor de $ 2 mil millones al mes desde octubre pasado- ahora el país también se enfrenta a la amenaza de una crisis monetaria. 
Más aún, esto casi seguro subestima la magnitud de las pérdidas, ya que no excluye las entradas de $3,5 mil millones de dólares desde noviembre del año pasado procedentes de subastas de bonos del Tesoro denominados en dólares estadounidenses. 
Además, el ejército egipcio dio un préstamo de $1 mil millones al gobierno, el que además recibió otros $1 mil millones a través de donaciones de Arabia Saudita y Qatar, con lo que la pérdida de reservas desde diciembre de 2010 llegó a cerca de $22 mil millones. 
La otra fuente de reservas internacionales, el turismo, aportó apenas $8 mil millones, muy por debajo de los $12 mil millones de 2010. 
Egipto sigue importando casi el doble de lo que exporta, lo que arrojó un déficit comercial de más de $10 mil millones a finales de 2011. 
Como resultado, el financiamiento de Egipto debe seguir creciendo: ahora el país tiene que pedir prestado de $14 a 15 mil millones para tapar su déficit de financiación estimado de $24 mil millones. 
Mucho depende de cuándo, si ocurre, la ayuda externa se vaya a materializar, lo que está supeditado a la aprobación de la renegociación de Egipto de un préstamo de $3,2 mil millones del FMI. 
Si se concreta, el programa del FMI podría dar origen a más paquetes de ayuda del Banco Mundial y otros donantes internacionales. 
Si la ayuda llega, Egipto podría comenzar a abordar algunos de sus problemas de financiación, pero todavía tiene necesidad de una estrategia de largo plazo para estimular un crecimiento sostenible. 
La economía de Egipto se enfrenta a riesgos constantes, debido a la fuga de capitales, el aumento de la inflación, el desempleo y las políticas populistas. 
Incluso con disponibilidad de financiamiento externo, los líderes egipcios deben buscar maneras de comprometer al sector privado en la reactivación de la economía del país. 
Por desgracia, el último incidente político que involucró las actividades de promoción de la democracia de organizaciones no gubernamentales estadounidenses ha enfriado las relaciones bilaterales y amenaza los $1,3 mil millones en ayuda militar que Egipto recibe anualmente de Estados Unidos. 
Esto puede tener efectos sobre otros donantes, así como las instituciones financieras internacionales, en particular el FMI y el Banco Mundial. 
La transición de Egipto desde políticas económicas populistas a un populismo antiestadounidense es un ejemplo del impacto que la incertidumbre política puede tener sobre la evolución económica. 
Es de esperar que las próximas elecciones presidenciales de mayo y la formación de un gobierno elegido democráticamente puedan ayudar a calmar la agitación política y conduzcan a la estabilización económica y la reactivación. 
De lo contrario, es muy posible que se pierdan los logros políticos que tanto costó ganar. 

¿Puede Egipto ser el pacificador? 
TEL AVIV – Antes de que las hostilidades actuales entre Israel y Hamás en Gaza recrudezcan, es necesario negociar un alto al fuego. 
Por supuesto, igual que en todas las ocasiones anteriores, toda tregua que se alcance será probablemente temporal y estará inevitablemente sujeta a las fuerzas que perpetúan el conflicto armado de Israel con Hamás. 
Sin embargo, con Siria desangrándose en una guerra civil y el resto de Oriente Próximo en una situación que ya es inestable, es fundamental que se logre un alto al fuego, tanto para salvar vidas como para preservar la frágil paz en la región. 
Todas las miradas están puestas en Egipto, que es el actor mejor situado para mediar un acuerdo. 
Pero para evaluar las perspectivas de cualquier iniciativa diplomática, es necesario comprender antes los puntos de vista y las agendas de los protagonistas. 
Israel no tiene una política integral en relación con Gaza. 
La decisión del ex primer ministro Ariel Sharon de retirarse unilateralmente de Gaza y desmantelar los asentamientos israelíes en la zona fue valiente, pero Sharon cayó enfermo antes de que estas medidas pudieran convertirse en parte de una solución más amplia para la cuestión palestina. 
Su sucesor, Ehud Olmert, comenzó negociando un acuerdo definitivo con el presidente de la Autoridad Palestina, Mahmud Abbas. 
Pero esto no sirvió para poner fin a la violencia procedente de Gaza, una región que en la práctica se ha independizado de la Autoridad Palestina y se ha convertido en un protoestado controlado por Hamás. 
La operación Plomo Fundido lanzada por Israel en el invierno de 2008-2009 restableció el poder de disuasión y produjo un período de relativa calma; pero desde inicios de 2012 quedó claro que ambas partes iban inevitablemente camino a un nuevo conflicto. 
Durante su primer mandato como primer ministro de Israel, Benjamín Netanyahu se negó a seguir negociando con la Autoridad Palestina bajo las mismas condiciones que Olmert, y nunca quiso tener conversaciones con Hamás. 
Aunque aceptó entregar prisioneros palestinos a cambio de Gilad Shalit (el soldado secuestrado), Netanyahu considera (como la mayoría de los israelíes) que no tiene sentido negociar con una organización cuyo estatuto descaradamente antisemita niega a Israel el derecho de existir. 
Desde el punto de vista de Netanyahu, no hay una solución satisfactoria para el problema de Gaza. 
El objetivo del actual primer ministro es obtener y mantener la calma a lo largo de la frontera. 
Israel suministra electricidad, agua y permiso de paso hacia Gaza, pero también mantiene la región bajo sitio con el propósito de impedir la entrada de armas más grandes y letales. 
El gobierno israelí ya sabía que Hamás estaba acumulando misiles de mediano alcance (que en su mayoría pasan de contrabando por el Sinaí a través de túneles subterráneos); pero aun así mantiene que el cerco a Gaza es necesario para impedir que Irán y otros países puedan proveer a Hamás más armamento (que podría ser más sofisticado). 
De hecho, a lo largo de los últimos años Israel descubrió que en Gaza había cohetes y misiles suficientes para paralizar todo el sur del país. 
Las principales ciudades israelíes fueron blanco de ataques reiterados, y durante la operación Plomo Fundido cayeron cohetes palestinos en lugares peligrosamente cercanos a Tel Aviv y al Aeropuerto Ben Gurión. 
Para el gobierno israelí, que Tel Aviv estuviera al alcance de los ataques era solo cuestión de tiempo. 
Por su parte, Hamás (rama palestina de la Hermandad Musulmana) intenta consolidar su control de Gaza y usar el territorio como base para ganar control de Cisjordania y del movimiento nacional palestino. 
Lograrlo sería para ellos comparable a la toma de Egipto por la Hermandad Musulmana y reforzaría su ascendiente en la región. 
Parece que los últimos acontecimientos han dado nuevos bríos a Hamás. 
Si bien el conflicto entre Irán y sus rivales suníes (sumado a la guerra civil en Siria) obligó a Hamás a alejarse de Irán y Siria y pasarse al bando suní, en muchos aspectos este cambio le resultó fácil. 
Hamás se siente más confiado al lado de Egipto, que está bajo poder del mismo movimiento al cual está afiliado. 
Y el emir de Qatar visitó Gaza como recompensa por la ruptura de Hamás con Irán (y dejó allí un cheque). 
Pero Hamás no está solo en Gaza. 
Debe defender su hegemonía contra las pretensiones de un grupo más radical (la Yihad Islámica, todavía aliada con Irán) y las de numerosos grupos salafistas y yihadistas, algunos de ellos conectados con elementos radicales en el Sinaí, lo cual complica las relaciones de Hamás con Egipto. 
Además, ha sucedido con frecuencia que estos grupos lanzaran ataques contra Israel desde Gaza o a través del Sinaí, generando ciclos de violencia que pusieron en problemas a Hamás. 
Paralelamente, es posible que la presión de estos grupos más radicales haya obligado a Hamás a aumentar su propia agresividad en los últimos meses, tal vez con la confianza que les daba saber que si Israel tomaba represalias de mayor escala, ellos contaban con decenas de cohetes Fajr-5 capaces de llegar hasta el área de Tel Aviv. 
A este mismo efecto también contribuyó el cambio político producido en Egipto: el cálculo de Hamás era que Israel no se arriesgaría a dañar su frágil relación con Egipto lanzando otra operación terrestre en Gaza. 
Hamás no se esperaba el ataque en el que Israel mató a su líder militar, Ahmed Al Yabari, y destruyó la mayor parte del arsenal de Fajr-5. 
Su respuesta fue un bombardeo masivo sobre el sur de Israel, en el que hasta se las arregló para lanzar varios misiles contra Tel Aviv y uno hacia Jerusalén. 
Así pues, en dos de las ciudades más grandes de Israel se oyó el sonido de las sirenas antimisiles. 
En respuesta a estos hechos, Israel está haciendo evidentes preparativos para lanzar una operación terrestre a gran escala. 
Aunque no tiene ningún deseo de iniciar una segunda operación Plomo Fundido, Israel no aceptará nada que no sea un alto al fuego estable y duradero. 
Semejante tregua es posible. 
El ataque de Israel se anotó varios éxitos rotundos desde un primer momento, mientras que Hamás puede vanagloriarse de haber llegado a Tel Aviv con sus misiles, logro que Hezbolá no consiguió durante la Guerra del Líbano en 2006. 
Además, Egipto (patrono y aliado de mayor jerarquía de Hamás) mantiene relaciones y canales de comunicación con Israel, y no quiere cortar todos los vínculos, sobre todo porque hacerlo sería causa de confrontación con Estados Unidos, país que apoya al ejército egipcio. 
De hecho, el presidente egipcio Mohamed Morsi necesita más ayuda financiera de Estados Unidos y del Fondo Monetario y desea que su próxima visita a Washington sea un éxito. 
También quiere volver a convertir a Egipto en una fuerza importante dentro de la región. 
En todos estos sentidos, hacer de pacificador le sería útil. 
Por eso Morsi está haciendo malabares. 
Denunció y amonestó a Israel, retiró al embajador de Egipto en Tel Aviv y envió a su primer ministro a Gaza. 
Pero hasta el momento, Egipto no cruzó ninguna línea roja. 
Sin embargo, el tiempo se acaba y hay que actuar ya; si las hostilidades se prolongan, entrarán en escena otros actores (entre ellos, Turquía). 
Si Estados Unidos y Europa eligen la pasividad, al menos deben alentar a Egipto a hacer su parte. 
El principal obstáculo que enfrenta Egipto es la insistencia de Hamás en condicionar la tregua a que Israel ponga fin al sitio de Gaza y a las matanzas selectivas. 
Para los líderes egipcios, el desafío es convencer a Hamás de que reduzca sus demandas y detenga las hostilidades. 

Los asesinos inocentes de Egipto 
EL CAIRO – “Bashar debería abandonar el poder y retirarse a salvo en Egipto. 
El fiscal general es benévolo con los asesinos”, me dijo un amigo, refiriéndose al Presidente de Siria, Bashar Al Asad, mientras contemplábamos el juicio del ex Presidente de Egipto Hosni Mubarak en el tribunal penal de la Academia de Policía. 
Aunque Mubarak y su ministro de Interior (seguridad), Habib Al Adly fueron condenados a cadena perpetua al concluir sus juicios, los generales que dirigieron el aparato de represión de Egipto como viceministros de Interior fueron absueltos. 
Hasan Abd Al Rahman, jefe de las tristemente famosas –y semejantes a la Stasi– Investigaciones de la Seguridad del Estado (ISE); Ahmad Ramzi, jefe de las Fuerzas Centrales de Seguridad (FCS); 
Osama Yusef, jefe de la Dirección de Seguridad de Giza; y Omar Faramawy, supervisor de la Dirección de Seguridad del 6 de Octubre, quedaron exonerados de delito alguno. Los abogados de Mubarak y Al Adly recurrirán sus cadenas perpetuas y muchos egipcios creen que recibirán sentencias más suaves. 
Los veredictos entrañaron un mensaje inequívoco y con graves consecuencias para la transición política de Egipto. 
Cuando se anunciaron, se oyó un grito espontáneo de los abogados y las familias de las víctimas: “El pueblo quiere limpiar el poder judicial”. 
De hecho, muchos egipcios –incluidos jueces veteranos– no consideran que el poder judicial sea una institución independiente. “Se trata de un error profesional muy grave. 
Esos generales deberían haber sido condenados a cadena perpetua, como Mubarak”, dijo Zakaria Abd Al Aziz, ex jefe elegido por votación del Club de Jueces. “Los asesinatos se prolongaron durante días y no dieron orden de ponerles fin. 
El ministerio de Interior (MI) no es el único lugar que se debe limpiar. 
También hay que hacerlo en el poder judicial”. 
No cabe duda de que esos veredictos refuerzan una tradición de impunidad en los servicios de seguridad. 
Las ISE y sus departamentos fueron responsables de muchas violaciones de los derechos humanos, incluidas torturas y muertes extrajudiciales en masa, durante los treinta años de gobierno de Mubarak. 
Cuando los manifestantes irrumpieron en la sede de las ISE y en otros gobiernos provinciales en marzo de 2011, se encontraron en todos ellos cámaras y equipo de torturas. 
Las organizaciones en pro de los derechos humanos y unos pocos tribunales egipcios documentaron perfectamente desde el decenio de 1980 detenciones ilegales, raptos, desapariciones, torturas sistemáticas, violaciones y condiciones carcelarias inhumanas. 
Absolver a los jefes de las ISE y de las FCS (institución compuesta de 300.000 miembros y que actuó como el “brazo de hierro” del régimen de Mubarak), después de una revolución desencadenada por la brutalidad policial, provocó nuevas protestas en la plaza Tahrir. “O conseguimos los derechos de los mártires o moriremos como ellos”, cantaban centenares de miles de personas en Tahrir y otras plazas egipcias. 
Ya han comenzado las sentadas, que recuerdan a los dieciocho días de enero y febrero de 2011 que acabaron con el gobierno de Mubarak. 
Una tercera consecuencia de los veredictos se refiere a la adquisición de poder por parte de la facción antirreformista en el MI. 
Gracias a mis investigaciones a lo largo de un año sobre la reforma del sector de la seguridad en Egipto, puedo afirmar que esa facción es ya la más poderosa. 
“Tenemos que salvar la cara”, dijo el general Abd Al Latif Badiny, viceministro de Interior, que fue destituido por orden de Adly. “Muchos jefes y oficiales se negaron a torturar a los detenidos y se mostraron contrarios a la corrupción, pero necesitamos un Presidente revolucionario que nos conceda el poder para limpiar el ministerio”. 
Badiny fue repuesto en su cargo después de la revolución, pero después, en noviembre de 2011, fue reprendido, a raíz de los choques entre manifestantes y la policía con el resultado de cuarenta manifestantes muertos. “Era partidario del diálogo con los manifestantes, mientras que los hombres de Al Adly querían que se aplicara una dura represión. 
Al final, éstos se salieron con la suya”, dice el comandante Ahmad Ragab, portavoz de la reformista Coalición General de Agentes de Policía (CGAP), que pretende crear un sindicato oficial de la policía y reformar los servicios de seguridad con criterios profesionales y apolíticos. 
Los veredictos afectarán en gran medida a otros dos procesos: la capacidad de las fuerzas revolucionarias para movilizar y, por tanto, ejercer presión en el Consejo Supremo de las Fuerzas Armadas (CSFA) y las elecciones presidenciales. 
Los objetivos de los que protestaron por los veredictos en Tahrir y otras plazas son, entre otros, los siguientes: una purga en la judicatura; una ley que excluya a los oficiales superiores de Mubarak de puestos políticos durante diez años; nuevos juicios a los generales de Al Aldy; y la destitución del fiscal general (nombrado por Mubarak). 
También se han hecho llamamientos, aún incumplidos, en pro de una mayor unidad antes de la segunda vuelta de las elecciones presidenciales, que se celebrará los días 16 y 17 de junio. 
Dichos llamamientos oscilan entre la exigencia de una transferencia inmediata del poder a una coalición de candidatos presidenciales revolucionarios (aunque se trata de un mecanismo impreciso) hasta la formación de un frente unido presidencial en la segunda vuelta, con Mohamed Morsi de los Hermanos Musulmanes (HM) como Presidente y el naserista izquierdizante Hamadin Sabahi y el islamista moderado y liberalizante Abdel Moneim Abul Fotuh como vicepresidentes. 
Los diputados ya han pedido a esas tres figuras que acudan al Parlamento y negocien una coalición. 
También es probable que los veredictos aumenten el apoyo en la segunda vuelta a Morsi, que se disputó el voto islámico con otros dos candidatos en la primera vuelta de las elecciones. 
Además, un porcentaje importante del voto revolucionario no islamista recaerá en Morsi, dada la ausencia de otras opciones revolucionarias substitutivas. 
Lo que se oye en Tahrir es esto: “Tenemos diferencias con Morsi, pero hubo derramamiento de sangre con [Ahmed] Shafiq”, el último Primer Ministro de Mubarak y oponente de Morsi en la segunda vuelta. 
Los candidatos partidarios de la revolución que no son islamistas ni de los HM recibieron casi 9,7 millones de votos en la primera vuelta de las elecciones presidenciales. 
Es probable que la mayoría de esos votantes apoyen ahora a Morsi, en lugar de quedarse en casa (la tendencia general antes de que se conocieran los veredictos). 
Los HM deben aún decidir si se suman para poder granjearse el apoyo de los votantes de Abul Fotuh y Sabahi en la segunda vuelta frente a Shafiq, pero, de momento, en Tahrir y otras plazas las fuerzas partidarias del cambio, sean o no islamistas, se están uniendo una vez más. 
El imperativo principal de los revolucionarios egipcios es el mantenimiento de la unidad, la creación de una coalición rectora, la plasmación de sus cantos en exigencias concretas y el mantenimiento de la presión hasta conseguir sus fines. 
La revolución de Egipto continúa. 

Los caminos divergentes de Egipto y Túnez 
CAMBRIDGE – Pasaron cinco años desde que Egipto y Túnez atravesaron por un cambio de régimen y, al día de hoy, ambos países siguen padeciendo un bajo crecimiento económico, grandes déficits fiscales, un alto nivel de desempleo y crecientes deudas públicas. 
Al no haber podido implementar reformas por cuenta propia, ambos han recurrido al Fondo Monetario Internacional, que selló un acuerdo con Túnez en 2013 y acaba de aprobar un programa de préstamos por 12.000 millones de dólares para Egipto -el primero del país desde 1991, y el más grande de la historia para un país de Oriente Medio. 
A juzgar por las apariencias, los países que avanzan hacia una democracia parecen tener la misma probabilidad de experimentar un desempeño económico deficiente que los países que se encaminan hacia una dictadura renovada, porque la inestabilidad política y la incertidumbre de cualquier tipo naturalmente afectan la inversión y el crecimiento. 
Pero Túnez ha adoptado la inclusión política y pronto podría estar nuevamente en el sendero hacia un crecimiento económico saludable, mientras que la sociedad cerrada de Egipto coloca a su economía en una espiral descendente. 
Hasta hace poco, los gobiernos de ambos países mostraban una sorprendente falta de interés por la reforma económica. 
Por el contrario, se abocaron a cuestiones de identidad y desafíos de seguridad de maneras que reflejan sus senderos políticos divergentes. 
En Túnez, las contiendas electorales entre el Partido Ennahda, islamista, y el Partido Nidaa Tounes, secular, han permitido un debate productivo sobre el papel de la religión en la política y la sociedad; en Egipto, en cambio, el gobierno autocrático del presidente Abdel Fattah el-Sisi ha reprimido violentamente a la Hermandad Musulmana. 
Mientras tanto, los gobiernos en ambos países no pudieron resistir un creciente gasto público. 
En Egipto, los subsidios estaban todavía por encima del 10% del PIB a mediados de 2016, lo que sugiere un retorno a la antigua negociación autoritaria según la cual los ciudadanos se abstienen de una participación política a cambio de un respaldo económico del gobierno. 
Ahora, para calificar para la asistencia del FMI, Egipto se ha comprometido a reducir sus subsidios y a instituir un impuesto al valor agregado. 
En Túnez, los sindicatos han logrado que los salarios de los empleados públicos -que hoy equivalen al 15% del PIB, comparado con el 10% del PIB en 2011- estén muy por encima de los objetivos del FMI. 
Y la inestabilidad macroeconómica ha impedido el crecimiento en ambos países. 
La baja calificación crediticia de Egipto ha obligado al gobierno a endeudarse internamente, lo que ha desplazado a otros prestatarios al punto de que la inversión privada representa apenas el 11% del PIB. 
El endeudamiento estatal externo de Túnez no ha desplazado al sector privado; de todos modos, la inversión privada ha caído al 18% del PIB. 
Los déficits de cuenta corriente de ambos países se han ampliado como consecuencia de la caída de los ingresos provenientes del turismo y la alteración de las actividades exportadoras, y ninguno de los dos países ha tomado medidas para mejorar la competitividad del sector privado. 
Sisi, al igual que el ex presidente egipcio Hosni Mubarak, es cauteloso a la hora de permitir que los actores del sector privado ganen influencia política y, en cambio, ha favorecido a compinches en quienes puede confiar, como las corporaciones armadas y algunas de las firmas anteriormente conectadas con el régimen de Mubarak. 
En Túnez, la burocracia estatal ha dificultado la actividad del sector privado y existen informes de una mayor corrupción de parte de firmas con conexiones políticas desde que el gobierno de Nidaa Tounes asumió el poder en 2015. 
Túnez ha permitido que su moneda se ajustara con el tiempo y el dinar ha perdido un tercio de su valor frente al dólar estadounidense desde 2014. 
Egipto, por su parte, ha manejado de manera desastrosa su tipo de cambio. 
Con excepción de un ajuste menor en 2013, ha adherido a una tasa fija desde 2011, inclusive después de que su moneda sufriera una enorme sobrevaluación y empezara a crear una escasez de productos importados. 
Cuando Egipto cumplió con las condiciones del FMI y dejó flotar su moneda el 1 de noviembre, el tipo de cambio se debilitó de 8,5 a 15,5 libras por dólar; pronto, los productos importados probablemente cuesten 40-60% más de lo que cuestan hoy. 
Los pueblos de Egipto y de Túnez están cada vez más descontentos con el desempeño económico de sus respectivos países. 
Pero, con el tiempo, esta frustración probablemente favorezca a la economía de Túnez, mientras que afectará a la de Egipto. 
Para empezar, la integración política en Túnez alienta un diálogo saludable sobre posibles soluciones. 
Por ejemplo, el nuevo gabinete tunecino conformado en agosto incluye a ex sindicalistas, que ahora pueden dar forma a políticas económicas amplias, y no solamente presionar por salarios más altos. 
Esto ya hizo que los debates sobre políticas públicas se tornasen más constructivos, porque los responsables de las políticas se concentran en cómo los trabajadores y las empresas pueden compartir de manera justa la carga del ajuste económico. 
El sistema político cerrado de Egipto, en cambio, ha logrado que el gobierno constantemente tenga miedo de la calle. 
Sin ningún canal para un debate político constructivo, la mejor opción del gobierno ha sido posponer los ajustes económicos necesarios hasta que se vuelvan inevitables. 
Esto no sólo es ineficiente desde un punto de vista económico (lo que se refleja en la ausencia de una inversión de cartera extranjera en Egipto en los últimos años); también es políticamente riesgoso. 
Los políticos egipcios no pueden hacer mucho más que cruzar los dedos y esperar que la calle no se levante en respuesta a la reciente devaluación de la moneda. 
La inclusión política crea un público más informado -y posiblemente más indulgente-. 
En Túnez, los miembros de la sociedad civil y los medios pueden escudriñar libremente al gobierno y exigir cambios. 
Si bien las reformas han llegado con lentitud, el gobierno no puede ignorar las crecientes críticas públicas eternamente. 
Por cierto, el proyecto de ley presupuestaria de 2017 ya incluye medidas urgentes para combatir la corrupción, recortar la burocracia y reducir la evasión impositiva. 
En Egipto, por el contrario, la devaluación de la moneda fue un shock para los ciudadanos comunes. 
La población tenía un conocimiento muy limitado del estado de la economía, porque los medios convencionales, al haberse convertido en portavoces del régimen, han venido pintando un panorama color de rosa del regreso de Egipto a la gloria. 
Al mismo tiempo, la libertad de expresión y de asociación está seriamente cercenada; criticar las políticas del gobierno es considerado equivalente a la alta traición. 
Túnez ha hecho un progreso político al apuntalar sus procesos democráticos, crear espacio institucional para todas las partes interesadas y permitir la libertad de expresión y asamblea. 
Esto es un buen presagio para las perspectivas de largo plazo de la economía tunecina. 
Egipto, por su parte, puede beneficiarse con réditos de corto plazo como resultado del paquete del FMI. 
Sin embargo, sus gobernantes "feroces pero débiles" no pueden esperar lograr un progreso a largo plazo si persisten en el despotismo. 
Si no toman el camino largo y sinuoso hacia la inclusión política, tarde o temprano enfrentarán la ira de quienes han sido excluidos. 

Diagnósticos para la salud global 
CORVALLIS, OREGON – En los países desarrollados la mayoría de las personas dan por hecho que cuando se enfermen tendrán acceso a un diagnóstico y tratamiento oportunos. 
En efecto, si bien el proceso de diagnóstico –que en general supone enviar una muestra de sangre, orina o tejido a un laboratorio para analizarla– puede ser pesado y oneroso, los servicios de salud y laboratorios especializados son de amplio alcance. 
En consecuencia, la carga de las enfermedades en el mundo desarrollado ha disminuido sustancialmente. 
En contraste, en el mundo en desarrollo millones de personas mueren cada año por enfermedades que son tratables, como la malaria, debido a la falta de laboratorios especializados y pruebas de diagnóstico alternativas. 
Sin embargo, se puede tener esperanza: avances en el campo de la microfluidica tienen el potencial de transformar los servicios de salud porque permiten llevar el sistema de pruebas de “norma de oro” basado en el laboratorio al lugar de atención (POC, por sus siglas en inglés). 
Una prueba POC que dé resultados precisos y oportunos ofrecería a poblaciones sin servicios adecuados acceso a pruebas de diagnóstico, lo que permitiría un tratamiento temprano y ayudaría a evitar un tratamiento inadecuado (tratar otra enfermedad con síntomas similares). 
Sin embargo, a fin de explotar su potencial, en las pruebas POC se debe tomar en cuenta una amplia gama de factores que afectan las aplicaciones de servicios de salud. 
Primero, una prueba POC tiene que abordar obstáculos particulares de tipo operativo y ambiental del lugar donde será usada. 
Entre ellos, suministro de energía poco confiable, condiciones ambientales difíciles o impredecibles, tiempo de contacto limitado entre el proveedor del servicio de salud y el paciente, falta de entrenamiento del usuario, fuertes limitaciones de presupuesto e infraestructura local inadecuada, que pueden impedir el mantenimiento y reparación de los instrumentos relevantes. 
En efecto, las condiciones de las pruebas POC pueden ir desde un proveedor de servicios de salud semicapacitado, que atiende en una clínica con electricidad y acceso a refrigeración, a un individuo sin capacitación en un ambiente sin mecanismos para controlar la temperatura o la humedad. 
Para garantizar la mayor cobertura posible, las pruebas POC deberían estar diseñadas para operar en ambientes con recursos mínimos. 
Asimismo, en las pruebas POC se tienen que considerar distintos requisitos de las pruebas para fines clínicos. 
Mientras que para el diagnóstico de la malaria se necesita solamente un resultado negativo o positivo, en una prueba de carga viral de VIH se requeriría de un resultado graduado que indicara el índice de virus detectado. 
Uno de los formatos de prueba POC más exitosos es el del embarazo, en el que se necesita solamente la orina de la usuaria y tarda aproximadamente quince minutos en mostrar el resultado. 
Este tipo de “pruebas de diagnóstico rápido” (PDR), que también se usan para enfermedades contagiosas como la malaria y el VIH, satisfacen muchos de los requisitos más importantes de aplicaciones globales de salud: son rápidas y asequibles, un usuario no capacitado las realizar sin dificultad, no requieren refrigeración. 
Pero no tienen la sensibilidad para ofrecer información adecuada de diagnóstico de varias enfermedades. 
Por esta razón, los investigadores están trabajando en el desarrollo de pruebas en papel más especializadas. 
Por ejemplo se ha utilizado un nuevo tipo de dispositivo, del tamaño de un timbre postal, que divide la muestra en múltiples zonas con diferentes productos químicos de detección para el diagnóstico de distintas enfermedades asociadas con la insuficiencia hepática en pacientes con VIH y tuberculosis. 
Además los dispositivos de "red de papel" incluyen mecanismos temporizadores integrados para permitir pruebas automatizadas de etapas múltiples, como las que se usan en laboratorios, pero en un formato desechable. 
Otra forma de ampliar las capacidades de las pruebas de diagnóstico sería mediante las ventajas que ofrece la penetración de la red de telefonía móvil en países en desarrollo. 
Las PDR están en gran parte limitadas a aplicaciones que necesitan una interpretación visual. 
Un teléfono móvil no personalizado se podría usar para tomar y enviar datos de imágenes a un sitio remoto, donde personal de un servicio de salud podría ofrecer su opinión sobre los resultados. 
No obstante, poner en aplicación un programa así plantea una serie de nuevos desafíos. 
Para garantizar resultados precisos de las pruebas, el usuario debe regular la variabilidad del posicionamiento de la cámara y las condiciones de luz en diferentes ambientes de la prueba. 
(Hay un enfoque prometedor actualmente en desarrollo que concibe un adaptador para conectar el teléfono móvil no personalizado a una PDR). 
Además, una prueba que se hace en teléfonos requeriría de infraestructura de software, como protocolos de comunicación y procedimientos de priorización para fusionarse con el sistema de servicios de salud. 
También se tendrían que abordar las cuestiones de compatibilidad derivadas de los numerosos modelos de teléfonos móviles. 
Finalmente, el despliegue exitoso de pruebas hechas en teléfonos no personalizados necesitaría de la autorización de la comunidad médica. 
La aprobación reciente por la Administración de Productos Alimenticios y Farmacéuticos de los Estados Unidos de numerosos dispositivos médicos basados en lectores de teléfonos móviles no personalizados representa un paso prometedor. 
Se están desarrollando pruebas POC eficientes. La proliferación de los teléfonos móviles aumentará más las capacidades de estas pruebas. 
Estas capacidades que están surgiendo pueden ampliar el alcance de los diagnósticos de alta calidad a las poblaciones remotas, mejorar la administración de la salud y reducir los costos de la atención médica en todas partes. 

Las elecciones no bastan 
No puede haber un orden liberal sin democracia política, pero en la actualidad se nos recuerda con frecuencia que la democracia política por sí sola no garantiza un orden liberal. 
Unas elecciones libres y justas pueden propiciar el ascenso de un Presidente del Irán que quiera “borrar a Israel del mapa de Oriente Medio” o un Presidente de Venezuela cuya intolerancia para con la clase empresarial inspire júbilo en las calles, pero mueva a la inmigración a aquellos cuya iniciativa es decisiva para el bienestar de la población. 
Menos perjudicial –y, aun así, problemática– es la elección –como en Polonia– de un gobierno minoritario que persigue inflexiblemente los intereses personales de sus miembros e incumple todas las promesas de cooperación hechas antes de las elecciones. 
En otras palabras, si queremos que en el mundo haya democracia, las elecciones no bastan. 
Las elecciones pueden propiciar democracias iliberales y cosas peores. 
Deben estar insertas en un marco institucional mucho más complejo, que me gustaría calificar de “orden liberal”. 
El primer rasgo del orden liberal es el de que las democracias no deben tolerar a quienes se proponen destruir la democracia. 
Algunos países, como Alemania, tienen leyes que permiten prohibir partidos políticos cuyos programas son claramente antidemocráticos. 
En el pasado, se ha utilizado esa ley para poner coto a partidos de extrema izquierda y de extrema derecha, lo que ha contribuido claramente a prevenir cualquier señal de posible regreso de las formas totalitarias del siglo XX. 
Sin embargo, no siempre resulta evidente lo que las personas y los partidos que se presentan a las lecciones harán, si vencen. 
Para eso sirven las normas que imponen límites a los mandatos de los titulares de un cargo, como la enmienda vigésima segunda de la Constitución de los Estados Unidos. 
En muchas constituciones figura una norma semejante e incluso el Presidente Putin de Rusia ha declarado que la cumplirá. 
Esperemos que así sea, en efecto. 
En otros sitios, en particular en muchos de los Estados sucesores de la Unión Soviética y en América Latina, los ocupantes del poder se han limitado a cambiar la constitución –incluidas las normas sobre los límites de los mandatos- para su propio provecho. 
A este respecto, entra en juego el segundo pilar de un orden liberal: el Estado de derecho. 
Nunca nos cansaremos de decir que democracia y Estado de derecho no son la misma cosa. 
Hay democracias sin ley y “estados de ley” (Rechsstaat) no democráticos. 
La constitución de la libertad requiere ambas cosas y, de las dos, el Estado de derecho es la más difícil de establecer y mantener, pues no requiere sólo una constitución, sino también –y resulta casi más importante– un poder judicial independiente que sea sensible a las violaciones de las normas constitucionales y otras normas legítimas. 
Resulta extraordinariamente importante que el Iraq celebrara elecciones para constituir una asamblea constitucional. 
Ésta ha elaborado –si bien con cierta presión externa, en particular en pro de los suníes– un documento que puede constituir la base para un Estado de derecho. 
Pero la tarea de encontrar, nombrar y aceptar a jueces independientes sigue pendiente. 
Resultará particularmente difícil en un medio en el que la sharia –es decir, la ley religiosa islámica, administrada no por jueces, sino por clérigos– nunca está demasiado lejos. 
El Estado de derecho secular es la más delicada condición previa de un orden liberal. 
Aun así, sabemos por la Historia que basta con una Ley de Autorización para desbaratar el Estado de derecho y substituirlo por una tiranía ideológica, como ocurrió cuando Hitler llegó al poder en Alemania. 
Entonces es cuando entra en juego el tercer elemento de un orden liberal: la sociedad civil. 
Una pluralidad de asociaciones y actividades cívicas –regulada, pero no controlada, por el Estado y libre para expresar sus opiniones o incluso manifestar sus (diversos) sentimientos públicamente– es el pilar más sólido de un orden liberal. 
Una sociedad civil muy viva se movilizará cuando se viole el estado de derecho y también puede frenar las inclinaciones iliberales de mayorías democráticas. 
La disponibilidad casi universal de la información hace que resulte mucho más fácil que en épocas anteriores el surgimiento de organizaciones no gubernamentales voluntarias que constituyen la sociedad civil. 
Sin embargo, no existe una garantía suprema contra el abuso del poder, en particular si se trata de un poder democráticamente obtenido. 
Así, pues, la comunidad internacional debe reconocer que no basta con fomentar, organizar u observar las elecciones en sociedades hasta ahora no democráticas. 
El programa de difusión del orden liberal requiere un planteamiento mucho más complejo. 
Ante todo, requiere organismos y agrupaciones internacionales que permanezcan alerta ante los riesgos de democracias iliberales. 

Elecciones sin ganadores 
Cuando los partidos de futbol –al menos aquellos de los que debe salir un ganador- quedan empatados, el problema se debe resolver con una serie de penales como lo demostró dramáticamente esta Copa Mundial. 
La competencia individual por el heroísmo o la desdicha que representan los penales es en realidad ajena a un juego de equipo como el futbol pero se acepta como una forma necesaria para resolver el empate. 
Cuando se trata de elecciones –que idealmente deberían producir un ganador siempre - no hay tal mecanismo. 
Sin embargo, muchas de las elecciones recientes han terminado en al menos un empate técnico. 
La elección presidencial de México es solamente el ejemplo más reciente. 
Hace varias semanas, las elecciones generales en la República Checa produjeron un impasse total al ganar la izquierda y la derecha 100 escaños cada una en la cámara baja sin ninguna resolución a la vista. 
En Italia, una regla curiosa le permite al grupo que consiga un puñado de votos más que el otro obtener un complemento de varias docenas de escaños en la cámara baja. 
El gobierno de Romano Prodi debe actuar con un margen muy pequeño en el Senado. 
Hay otros ejemplos recientes, incluyendo el que tal vez es el más notorio, las elecciones presidenciales de Estados Unidos en 2000. 
¿Por qué repentinamente estamos experimentando tantos resultados cerrados en elecciones democráticas? 
¿Cuál es la mejor manera en que podemos enfrentarnos a ellas? 
¿Y cómo afectan la legitimidad de los gobiernos que surgieron de estos procesos? 
La primera pregunta es la más difícil de responder. 
Para el observador cuidadoso no parece que el electorado de los países democráticos esté dividido tan equilibradamente por clases sociales o líneas similares como para causar un estancamiento político. 
Al contrario, por todos lados los electorados parecen ser más volátiles que cualquier otra cosa, con votantes dispuestos a cambiar sus preferencias de una votación a la siguiente. 
Frecuentemente quieren un cambio --solamente eso. 
Tampoco hay señales de que la ideología política haya regresado entre la gente común. 
Con todo, hoy en día las divisiones entre los candidatos a cargos de elección popular son más profundas que nunca –y son aún más marcadas entre los activistas de los partidos. 
Esto ciertamente se cumple en América Latina, donde una ola de populismo de izquierda se ha sentido en muchos países. 
Varios países de Europa también han revelado una división menos dramática entre izquierda y derecha, con España e Italia –aunque no así Polonia y la República Checa- moviéndose un tanto hacia la izquierda. 
Pero el asunto real no es simple. 
Cada vez más, la división de las entidades democráticas refleja una combinación de votantes indecisos, motivados por sentimientos efímeros, y el surgimiento de activistas políticos, que frecuentemente se enfocan en temas específicos, que explotan la volatilidad electoral en su beneficio. 
Entonces, en términos prácticos, ¿qué se puede hacer cuando la división conduce al estancamiento? 
Una solución es formar una gran coalición como en la Alemania actual. 
Es impresionante observar lo rápido que los demócrata cristianos y los socialdemócratas han olvidado sus promesas de campaña y han acordado un programa de impuestos más elevados. 
Se puede dudar que esto vaya a aumentar la confianza popular en la clase política pero, por lo menos hasta ahora, el acuerdo está funcionando. 
Otra posibilidad es convertir a las mayorías con ventajas minúsculas en gobiernos que no sean de coalición pero que mantengan políticas de centro. 
Esto es lo que pasó en Italia y bien puede suceder en la República Checa. 
En los países de América Latina, por otra parte, parece que prevalece una actitud de todo o nada, y se considera que el 50.1% del voto popular es motivo suficiente para emprender una revolución de sentimientos, si no es que de políticas. 
¿Cómo afecta esto a la legitimidad de los gobiernos y de las instituciones políticas en general? 
Mientras los ganadores con mayorías escasas adopten una postura de centro una vez en funciones, es más probable que sigan siendo aceptables ante un electorado que se muestra más volátil que dividido. 
En contraste, a largo plazo las grandes coaliciones pueden levantar dudas sobre el sistema y alentar a los grupos radicales. 
Lo mismo puede pasar también si los ganadores con poco margen adoptan una agenda radical como algunos creen que George W. Bush ha hecho en Estados Unidos y como muchos temían que Andrés Manuel López Obrador hiciera en México. 
No obstante, mientras esos líderes respeten la constitución democrática no es probable que se alejen mucho porque saldrían en la siguiente elección. 
Practicar juegos que dividen a un electorado que no está dividido profundamente nunca tiene éxito por mucho tiempo. 
La pregunta real es si un electorado vacilante está dispuesto a defender las constituciones democráticas en el caso que un extremista que gane por un pelo trate de revertirla e iniciar una nueva era de tiranía. 
Por el momento no hay tal riesgo en Europa. 
Aunque a regañadientes, Silvio Berlusconi al final aceptó que había perdido aunque fuera por muy poco, al igual que Viktor Orban en Hungría. 
Pero hay una conclusión que es, tal vez, más fuerte que nunca. 
Las últimas elecciones en Gran Bretaña también produjeron un resultado cerrado. 
Sin embargo, los escaños en el parlamento y no los porcentajes del voto son lo que importa debido al sistema electoral de Gran Bretaña en que el ganador se lleva todo, basado en circunscripciones uninominales, lo que empuja a los partidos políticos a moverse hacia el centro. 
Un electorado volátil puede reemplazar al ganador de la vez anterior pero ambos pueden tratar de persuadir a los votantes y gobernar sin tener que irse a los extremos para ganar la mayoría. 
El sistema en el que gana quien obtiene más votos sigue siendo el método más efectivo de asegurar un cambio ordenado. 

Los coches eléctricos y el desarrollo sostenible 
NUEVA YORK – La clave para la lucha contra el cambio climático estriba en una tecnología mejor. 
Tenemos que encontrar nuevas formas de producir y utilizar la energía, satisfacer nuestras necesidades alimentarias, trasladarnos de un lugar a otro y calentar y refrescar nuestros hogares, que nos permitan reducir el consumo de petróleo, gas, carbón, fertilizantes de nitrógeno y otras fuentes de gases que provocan el efecto de invernadero. 
Hay suficientes opciones válidas disponibles mediante las cuales el mundo puede lograr el objetivo de luchar contra el cambio climático con un costo razonable (tal vez el uno por ciento de la renta mundial al año), sin por ello impedir a la economía mundial seguir creciendo y elevando el nivel de vida. 
Una de las novedades más interesantes que se perfilan en el horizonte es la nueva generación de automóviles eléctricos. 
En los primeros tiempos del automóvil, al final del siglo XIX, muchas clases de coches competían entre sí: vapor, batería y motor de combustión interna (MCI). 
Los motores de combustión interna propulsados por gasolina y diésel se llevaron la palma con el éxito del modelo T. que salió por primera vez de la cadena de montaje en 1908. 
Cien años después, la competencia vuelve a despertar. 
La era de los vehículos eléctricos está al caer. 
El Toyota Prius, vehículo eléctrico híbrido introducido por primera vez en el Japón en 1997, constituyó un hito inicial. 
Al conectar un pequeño generador y una batería recargable al sistema de frenado de un coche normal, el híbrido cuenta, además de con el motor normal, con otro propulsado por una batería. 
El kilometraje obtenido aumenta lo suficiente para que el híbrido resulte comercialmente viable y, cuando los consumidores deban pagar impuestos por el dióxido de carbono que emitan sus vehículos, los que ahorren gasolina llegarán a ser comercialmente aún más viables. 
Hay mucha más innovación en marcha, encabezada por el vehículo híbrido eléctrico de General Motors, el Chevy Volt, al final de 2010. 
Mientras que el Prius es un vehículo MCI normal con un pequeño motor, el Volt será un vehículo eléctrico con un motor adjunto. 
La del Volt será una batería de iones de litio, de vanguardia y de gran rendimiento, que promete una autonomía de unos sesenta kilómetros por carga y un lapso de recarga de seis horas a partir de un enchufe normal de pared. 
Conforme a los modos normales de conducir, el Volt recorrerá tantos kilómetros con la batería, ¡que alcanzará unos 360 kilómetros por galón de gasolina! 
Larry Burns, el visionario jefe del departamento de investigación e innovación de GM hasta su reciente jubilación, considera el vehículo eléctrico mucho más que una oportunidad para ahorrar gasolina, aun siendo esto importante. 
Según Burns, la era de los vehículos eléctricos remodelará la red energética, modificará las modalidades de uso de los vehículos y en general mejorará la calidad de la vida en las zonas urbanas, en las que vivirá y circulará la mayor parte de la población mundial. 
En primer lugar, habrá muchos tipos de vehículos eléctricos, incluidos el eléctrico híbrido, el vehículo sólo con batería y los vehículos propulsados por células de combustión de hidrógeno, esencialmente una batería alimentada por una fuente externa de hidrógeno. 
Esos diferentes vehículos podrán aprovisionarse en innumerables fuentes energéticas. 
Las electricidades solar, eólica y nuclear –todas ellas carentes de emisiones de CO2– pueden alimentar la red energética que recargará las baterías. 
Asimismo, se pueden utilizar esas fuentes energéticas renovables para dividir el agua en hidrógeno e iones de hydroxyl y después utilizar el primero para propulsar las células de combustión de hidrógeno. 
En segundo lugar, la capacidad de almacenamiento de la flota de vehículos desempeñará un papel importante en la estabilización de la red energética. 
No sólo los vehículos propulsados por batería obtendrán corriente de la red eléctrica durante la recarga, sino que, además, cuando estén estacionados, podrán devolver la electricidad suplementaria a la red durante los períodos de mayor demanda. 
La flota de automóviles pasará a formar parte de la red eléctrica general y será gestionada eficiente (y remotamente) para optimar el momento de la recarga en la red y de la devolución de electricidad a ella. 
En tercer lugar, los vehículos propulsados por electricidad harán posible un nuevo mundo de vehículos “inteligentes”, en los que los sistemas de sensores y las comunicaciones de vehículo a vehículo permitirán la protección contra las colisiones, la distribución del tráfico y la dirección remota del vehículo. 
De ese modo, la integración de la tecnología de la información y del sistema de propulsión del vehículo introducirá nuevos niveles de seguridad, comodidad y mantenimiento. 
Se trata de ideas visionarias y, aun así, están al alcance de la tecnología, pero su aplicación requerirá nuevas formas de colaboración entre el sector público y el privado. 
Los fabricantes de automóviles, los suministradores de conexiones de banda ancha y los constructores de carreteras estatales habrán de contribuir, cada cual por su lado, a un sistema integrado. 
Todos esos sectores requerirán nuevas formas de competir y cooperar con los demás. 
El sector público tendrá que aportar fondos para que sea posible la comercialización de la nueva generación de vehículos: mediante inversiones en investigación e innovación, subvenciones a los consumidores y apoyo a la infraestructura complementaria (por ejemplo, puntos de recarga en lugares públicos). 
La nueva era del vehículo eléctrico ejemplifica las importantes oportunidades que podemos aprovechar, mientras avanzamos desde la insostenible era de los combustibles fósiles hasta una nueva era de tecnologías sostenibles. 
Los negociadores actuales sobre el clima se pelean porque sólo ven la amenaza climática desde un punto de vista negativo: ¿quién pagará para reducir la utilización de los combustibles fósiles? 
Sin embargo, la concepción del automóvil de Burns nos recuerda que la transición a la sostenibilidad puede aportar avances reales en la calidad de vida, cosa que es aplicable no sólo a los automóviles, sino también a la elección de sistemas energéticos, diseños de edificios, planificación urbanística y sistemas alimentarios (en vista de que la producción y el transporte de alimentos representan una sexta parte, aproximadamente, del total de emisiones de gases que provocan el efecto de invernadero). 
Debemos replantearnos la amenaza climática como una oportunidad para la transformación y la cooperación mundiales en una serie de avances tecnológicos a fin de lograr el desarrollo sostenible. 
Mediante ingeniería de última hora y nuevos tipos de colaboración entre el sector privado y el público, podemos acelerar la transición a escala mundial a tecnologías sostenibles, con beneficios tanto para los países pobres como para los ricos, y con ello encontrar una base para acuerdos mundiales sobre el cambio climático que hasta ahora han resultado esquivos. 

Minirredes para el crecimiento rural 
NAIROBI/NUEVA DELHI – Más de 300 millones de personas en la India carecen de acceso a la electricidad; en África subsahariana esa cifra llega al doble de personas. 
Como las proyecciones indican que el crecimiento poblacional superará las tasas de conexión, es previsible un agravamiento de la “pobreza energética”. 
Las comunidades rurales de las economías de frontera llevan décadas esperando en vano la llegada del suministro público de electricidad. 
Pero hoy hay nuevas tecnologías que, combinadas con el abaratamiento de los paneles solares, las mejoras en las baterías y los sistemas de pago móvil, están cambiando el modo de producción y distribución de la energía. 
Las “minirredes” (sistemas de energía más pequeños y localizados) permiten a productores independientes electrificar comunidades remotas más rápido y más barato que las empresas de energía tradicionales. 
El problema está en convencer a los políticos, los financistas y los intereses creados del valor de la descentralización. 
Resolver la electrificación rural con minirredes no es una idea nueva; comunidades de países tan diversos como Estados Unidos y Camboya usan hace tiempo esta estrategia para conectar infraestructuras locales a las redes regionales o nacionales. 
Y en comunidades hambrientas de energía, las minirredes pueden cambiarlo todo. 
Según la Agencia Internacional de la Energía, soluciones descentralizadas como las minirredes pueden suministrar electricidad de la manera económicamente más eficiente a más del 70% de quienes hoy están desconectados, siempre que los proyectos puedan atraer nuevas fuentes de capital. 
La AIE calcula que con una inversión de 300 000 millones de dólares y políticas de apoyo, en 2030 las minirredes podrían proveer electricidad a 450 millones de personas. 
Claro que la idea de las minirredes no es que funcionen aisladas para siempre; lo mejor es cuando inyectan energía en redes de distribución más grandes. 
Pero hasta que estas lleguen, las áreas rurales en los países en desarrollo pueden, y deben, actuar en forma independiente. 
Básicamente, en comparación con las redes centralizadas, las minirredes son más fáciles de armar e implementar en comunidades remotas, y ofrecen un suministro de electricidad más confiable. 
Pueden agregar dinamismo y prosperidad a las economías locales, al dar suministro a clínicas, escuelas y empresas locales (incluidos emprendimientos agrícolas). 
En áreas no electrificadas que son vulnerables al cambio climático, a los desastres naturales y a las migraciones económicas, las minirredes suelen ser la única opción. 
Por desgracia, pese a estas ventajas, el uso de minirredes en la India y África subsahariana todavía es limitado. 
Por ejemplo, Smart Power India, con ayuda de la Fundación Rockefeller, ayudó a construir (hasta el último recuento) más de 140 minirredes de propiedad privada en todo el país, que representan el agrupamiento de capacidad de generación local más grande de toda la India. 
Y sin embargo esto es sólo una minúscula fracción de la cantidad estimada de sistemas de minirred (entre 100 000 y 200 000 sólo en África) que se necesitan para cubrir la demanda prevista en los próximos años. 
El mismo faltante afecta a las comunidades africanas. 
En abril, se creó el primer organismo profesional de la industria (la Asociación Africana de Desarrolladores de Minirredes), con el objetivo de alentar el crecimiento de esta tecnología en Kenia y Tanzania, y llegar en algún momento a toda África subsahariana. 
Se espera que en 2020 la cantidad de conexiones a minirredes con generación de energía renovable en estos dos países pase de 12 000 a más de 145 000. 
Sin embargo, en comparación con las inmensas necesidades de energía de África, son avances modestos. 
En Nigeria, por ejemplo, hay 80 millones de personas sin acceso a la electricidad, y otros 60 millones gastan 13 000 millones de dólares al año para hacer funcionar contaminantes generadores a diésel, que sería posible sustituir con minirredes. 
Muchos otros países africanos enfrentan problemas energéticos similares. 
La buena noticia es que la financiación disponible para minirredes (incluidos sistemas impulsados por energía solar, hidroeléctrica, eólica o una combinación de fuentes renovables y diésel) está aumentando, lentamente. 
En la India, dos empresas desarrolladoras de esta tecnología, Husk Power Systems y OMC Power, obtuvieron recientemente nuevas inversiones por un total de 30 millones de dólares, mientras que Yoma Micro Power consiguió 28 millones de dólares. 
En África, en tanto, el Banco Mundial concedió a Nigeria un préstamo de 350 millones de dólares para electrificación rural, y se espera que la International Solar Alliance obtenga una línea de crédito de 2000 millones de dólares de la India para apoyar diversos proyectos en África (minirredes incluidas). 
Estos compromisos se producen después de que el Deutsche Bank anunció en 2016 un fondo de 3500 millones de dólares para ayudar a financiar proyectos de energía sostenible en África, incluidos 10 500 sistemas de minirred con energía solar. 
Es probable que se consiga más financiación conforme maduren los diseños y modelos de negocio de la tecnología. 
Una innovación prometedora es un sistema integrado de suministro listo para usar: una solución de minirred modular y escalable, que ya se está probando en la India y en otros lugares. 
Pero a pesar de estos avances, el potencial de las minirredes para sentar las bases del desarrollo económico de las comunidades rurales no se concretará plenamente hasta que los políticos, las autoridades regulatorias y los profesionales en materia de desarrollo internacional adopten las redes descentralizadas como soluciones viables, complementarias e interoperativas al problema de la pobreza energética, en vez de verlas como competidoras de las empresas de energía tradicionales. 
Si bien son cada vez más los gobiernos que adoptan políticas favorables a las minirredes, la mayoría sigue sin integrar la generación y distribución localizada de energía a los planes nacionales de electrificación. 
En la India, por ejemplo, hay un borrador de política para las minirredes que está detenido hace dos años; y en África subsahariana, las buenas intenciones suelen chocar contra la burocracia y el cabildeo de las grandes empresas de energía. 
Es común que las minirredes rurales deban operar sin el respaldo financiero que reciben regularmente las proveedoras de energía más grandes, pese a proveer un servicio equivalente o mejor. 
Para dar electricidad a la India, África y otros lugares, los productores de energía pequeños necesitan acceso a capital y el apoyo de políticas imparciales y justas. 
Pero sobre todo, necesitan la oportunidad de poner sus tecnologías a trabajar. 
El mundo ya sabe cómo proveer de energía a las comunidades rurales; ahora son los políticos los que deben mover el interruptor. 

Un mundo sin tubos de escape 
SAN JOSÉ – El movimiento eficiente de las personas es crucial en cualquier sociedad. 
El buen funcionamiento de las redes de transporte impulsa el desarrollo económico y literalmente une a la gente. 
Pero en muchas partes del mundo, la movilidad es asunto de vida o muerte: es sucia, insegura y caótica. 
La contaminación y la congestión derivadas de camiones, autobuses y autos suponen peligros diarios para millones de personas, especialmente en los países emergentes. 
Felizmente, se acercan grandes cambios al modo en que los seres humanos nos trasladamos. 
Por primera vez desde la invención del motor de combustión interna moderno a mediados del siglo XIX, su desaparición está a la vista. 
Las automotrices han anunciado planes para la fabricación de numerosos modelos eléctricos, y en varios países europeos los políticos han puesto fecha de vencimiento a los autos a gasolina o diésel, decisión que las dirigencias de la India y China planean imitar. 
Empresas de todo el mundo se aventuran a predecir que la movilidad eléctrica es el futuro del transporte. 
Incluso las más perjudicadas por el abandono de los combustibles fósiles entienden que el vehículo eléctrico es inevitable. 
En julio, hasta Ben van Beurden, director ejecutivo de Shell, admitió que su próximo auto será eléctrico. 
Una conclusión a la que están llegando muchos más; y los que venimos defendiendo el auto eléctrico como una de las soluciones al cambio climático estamos casi seguros de que se avecina un punto de inflexión. 
Los últimos años, hubo un aumento impresionante de ventas de vehículos eléctricos; en 2016 se registraron unos 750 000, casi la mitad de ellos en China. 
Sin embargo, la naturaleza humana se resiste al cambio, y muchos compradores potenciales siguen en la duda. 
Por eso, en los próximos años hay que priorizar la modificación de las preferencias de consumo. 
Hacen falta algunos cambios para que el uso y la venta de vehículos eléctricos sigan creciendo. 
Para empezar, los consumidores deben dejar de pensar que la movilidad no contaminante es sólo para personas ricas que viven en países desarrollados. 
Cada año, mueren 6,5 millones de personas por respirar aire contaminado, y el 92% de la población mundial vive en lugares con aire insalubre. 
Las emisiones de los vehículos son uno de los principales factores de la contaminación del aire. 
Invertir en movilidad eléctrica y la infraestructura relacionada (lo que incluye transporte público electrificado, estaciones de carga y programas de uso compartido del auto eléctrico) no perjudicará el desarrollo, sino que lo favorecerá. 
El apoyo a esa inversión depende de que se abandone la falsa promesa de los combustibles fósiles “limpios”. 
Algunos representantes de la industria insisten en que no estamos listos para un despliegue a gran escala del auto eléctrico, y que es mejor aumentar la eficiencia de los motores a gasolina y diésel (lo oímos todo el tiempo en boca de los distribuidores de autos en América latina). 
Pero esta idea es inexacta e interesada. 
He tenido la suerte de experimentar por mí misma la sensación de la movilidad eléctrica y sus ventajas respecto del motor gasolinero o diésel. 
He viajado miles de kilómetros por varios países usando exclusivamente vehículos eléctricos. 
El conductor que experimenta la limpieza, el silencio y el poder de esta tecnología ya no quiere devolver las llaves del auto. 
Gobiernos y asociaciones de consumidores en todo el mundo deben colaborar para poner esta experiencia inspiradora al alcance de más personas. 
Finalmente, es necesario resolver los desequilibrios estructurales que subsisten en las políticas de transporte. 
En pocas palabras: los que más padecen la movilidad “sucia” son los que tienen menos influencia política. 
Por ejemplo, en el Reino Unido los que más caminan o toman el autobús suelen ser los más pobres; eso lleva a que el desarrollo de transporte público no contaminante no sea prioridad de los dirigentes. 
Para convencerlos de lo contrario, los activistas deben insistir en la defensa de los beneficios económicos y sociales de la movilidad no contaminante, por ejemplo, sus efectos positivos sobre la salud pública. 
Los cambios llevarán tiempo. En Costa Rica, la organización a la que pertenezco trabaja para alentar a empresas y gobiernos a firmar un “pacto de movilidad eléctrica” que estimule la inversión en infraestructura de transporte eléctrico. 
A inicios de 2018 abriremos un registro en Internet, con la esperanza de que al terminar el próximo año se nos hayan unido al menos cien organizaciones públicas y privadas. 
La legislatura costarricense también debate un proyecto de ley que proveería incentivos fiscales al transporte eléctrico. 
Otros países de América latina están hallando modos propios de promover la movilidad eléctrica. 
En Chile, por ejemplo, el énfasis está puesto en la energía solar y en el vínculo entre la minería y la fabricación de vehículos eléctricos. 
Pero para acelerar la adopción del auto eléctrico no bastan cambios desde la política; es necesario que los compradores adopten una nueva narrativa de la movilidad limpia. 
En Costa Rica, nos enorgullecemos de que casi toda la electricidad del país se origina en fuentes renovables, como la hidroeléctrica, la geotérmica y la eólica. 
Esto nos alienta a liderar la transición global del motor de combustión al uso de autos, autobuses y trenes eléctricos. 
Los costarricences luchamos por conseguir “un país sin muflas” (tubos de escape). 
Extender esa búsqueda a todo el mundo es el objetivo final. 
Es verdad que promover el reemplazo del obsoleto motor de combustión no dejará de ser una batalla cuesta arriba. 
Pero nuevas tecnologías (por ejemplo, mejores baterías y estaciones de carga más rápidas) ayudarán a acelerar la transición. 
Igual que el director ejecutivo de Shell, yo también creo que la transición a la movilidad eléctrica es inevitable. 
Lo que hoy vemos en las calles es sólo el comienzo. 

Promesas vacías y niños muertos 
LONDRES – Sumergida entre las 169 metas incluidas en los Objetivos de Desarrollo Sustentable (ODS) -adoptados por las Naciones Unidas el pasado mes de septiembre en medio de una explosión de eventos pomposos, adhesiones de celebridades y adulaciones de líderes mundiales, donantes de ayuda y organizaciones no gubernamentales- está la promesa vital de eliminar las "muertes infantiles prevenibles" en 2030. 
Es una causa para nuestra generación -pero en efecto una causa que, para avanzar, demandará mucho más que comunicados de las Naciones Unidas. 
El ultimo conjunto de objetivos de desarrollo internacionales, los Objetivos de Desarrollo del Milenio, ciertamente generaron un progreso importante; la cantidad de niños que murieron antes de llegar a cumplir cinco años cayó de 10 millones en 2000, cuando se adoptaron los ODM, a 5,9 millones en 2015. 
Algunos de los países más pobres del mundo han registrado algunos de los logros más significativos. 
Este progreso estuvo impulsado por varios factores, entre ellos la caída de la pobreza y una mayor inversión en sistemas de salud de base comunitaria. 
Al poner al servicio de las comunidades enfermeras, parteras y otros trabajadores de la salud, estos sistemas ampliaron la disponibilidad de atención prenatal, intervenciones obstétricas simples, corte higiénico del cordón y atención postnatal. 
Etiopía, por ejemplo, ha desplegado un pequeño ejército de unos 38.000 trabajadores de la salud en el transcurso de los últimos diez años. 
La cooperación internacional también fue crucial. 
La ayuda para la salud infantil y maternal ha crecido drásticamente desde 2000, y ahora asciende a unos 12.000 millones de dólares anuales. 
La asistencia para el desarrollo ha permitido la creación de programas de salud de base comunitaria y desempeñó un papel fundamental a la hora de respaldar el desarrollo y utilización de las vacunas, las telas mosquiteras y los tratamientos médicos que han reducido las muertes infantiles generadas por las principales enfermedades infecciosas letales -neumonía, diarrea, malaria y sarampión- en alrededor del 70% desde 2000. 
Ahora pasemos a las malas noticias. 
En el tiempo que a usted le lleva leer este artículo, más de 30 niños morirán de causas que podrían haberse prevenido o tratado. 
Cada año, más de un millón de niños mueren el día en que nacen, y otro millón muere dentro de la primera semana de vida. 
Casi la mitad de todas las muertes infantiles ocurren en el período neo-natal (los primeros 28 días) -y el porcentaje está en aumento-. 
La gran mayoría de estas muertes se podrían evitar. 
Sin embargo, si el progreso continúa en su ritmo actual, seguirá habiendo alrededor de 3,6 millones de estas muertes por año en 2030. 
Para darle impulso al progreso, debemos desarrollar una atención médica y otras intervenciones que se ocupen de la pobreza, la vulnerabilidad y la desigualdad que colocan a tantos niños, y a sus madres, en riesgo. 
Aumentar la disponibilidad de servicios de salud es un punto de partida. 
Pero, con demasiada frecuencia, los pobres quedan excluidos, aun cuando existen las clínicas. 
Consideremos el caso de la India, que responde por una quinta parte de las muertes infantiles a nivel mundial. 
Casi todas las mujeres pertenecientes al 20% más rico de los hogares cuentan con atención prenatal y asistentes calificadas en el momento del parto; las tasas de cobertura para los más pobres son inferiores al 10% -peor que en gran parte del África subsahariana-. 
Un alza del crecimiento económico no ha hecho nada para reducir la disparidad. 
Y la India es sólo un ejemplo. 
Cada año, unos 36 millones de mujeres en países de bajos y medianos ingresos dan a luz sin una asistente calificada. 
Una cantidad aún mayor de niños no reciben un control de salud postnatal. 
La gran mayoría de estas mujeres y niños tienen una cosa en común: son pobres. 
De hecho, nacer siendo el hijo de una madre de bajos ingresos aumenta el riesgo de mortalidad infantil en un factor de 2-3 en gran parte del sur de Asia y el África subsahariana. 
Las disparidades vinculadas a la riqueza que se registran en los resultados sanitarios se extienden mucho más allá del embarazo y el nacimiento. 
Los niños que nacen de madres pobres tienen menos probabilidades de estar inmunizados o de ser llevados a clínicas para recibir un tratamiento de enfermedades potencialmente fatales, como la neumonía y la diarrea. 
Los resultados de encuestas apuntan al costo como una barrera importante que excluye a las mujeres y los niños pobres de la atención médica. 
Obligar a mujeres en condiciones de pobreza extrema a pagar por una atención médica maternal e infantil es una prescripción para la desigualdad, la ineficiencia y las muertes infantiles. 
Una cobertura médica universal financiada con fondos públicos es el antídoto comprobado. 
Sin embargo, las élites políticas en los países de alta tasa de mortalidad como la India, Pakistán y Nigeria -las mismas élites que se han comprometido con los ODS- no han brindado la ayuda necesaria. 
Si los gobiernos son sinceros en sus intenciones de cumplir con la promesa de los ODS en materia de mortalidad infantil, deben tomarse en serio todo lo que concierne a asegurar la igualdad en la atención médica. 
Podrían empezar por introducir objetivos nacionales para reducir a la mitad la diferencia en las tasas de mortalidad entre el 20% más rico y el 20% más pobre en los próximos siete años. 
Ahora bien, si hay objetivos que no están respaldados por un financiamiento, no vale la pena que figuren en el papel del comunicado en que aparecen. 
Los gobiernos de los países en desarrollo deberían invertir por lo menos el 5% del PIB en salud, eliminar los costos de la atención médica infantil y maternal y asegurar que los recursos financieros -y los trabajadores de la salud- sean asignados de manera tal que se puedan reducir las desigualdades en la atención. 
La ayuda extranjera también tiene que desempeñar un papel vital. 
Aquí, el énfasis debería trasladarse de brindar intervenciones específicamente en el caso de enfermedades a mejorar los sistemas de atención médica. 
Necesitamos un pacto social global en el campo de la salud para cerrar la brecha de financiamiento -alrededor de 30.000 millones de dólares- a fin de alcanzar una cobertura médica universal, lo cual exige vincular a las poblaciones con trabajadores de la salud calificados y equipados para ofrecer una atención efectiva. 
Sólo el África subsahariana necesitará reclutar y entrenar a otro millón de trabajadores de la salud comunitarios para brindar una cobertura universal. 
Una estrategia para alcanzar el objetivo de 2030 para la mortalidad infantil debe ir más allá del sector de la salud y centrarse en las desigualdades más amplias -por ejemplo, en nutrición, educación y acceso a agua potable y redes sanitarias- que alimentan la mortalidad infantil. 
Las niñas necesitarán una protección adicional, para no verse obligadas a casarse y tener hijos a una edad temprana. 
Los niños en todo el mundo enfrentan una combinación letal de desigualdad, injusticia y discriminación de género. Merecen algo mejor. 
La promesa de eliminar las muertes infantiles prevenibles en 2030 es nuestra oportunidad de asegurar que así sea. 

El camino a un mundo sin tuberculosis 
GINEBRA – Cuando Mabruka tenía 18 años, un día llegó a su casa de la escuela y empezó a toser sangre. 
Se venía sintiendo mal desde hacía unos dos meses, y cuando fue a una clínica de salud, describió síntomas como pérdida de peso, fatiga, dificultad para respirar, fiebre, sudores nocturnos, escalofríos, pérdida de apetito y dolor al respirar y toser. 
A Mabruka le diagnosticaron tuberculosis (TB) y le prescribieron un régimen diario de 9-10 píldoras. 
El tratamiento duró seis meses y, durante ese tiempo, no pudo asistir a la escuela. 
Increíblemente, la experiencia de Mabruka fue casi la misma que la de cualquiera que contraía TB en los años 1950, cuando se descubrieron los primeros tratamientos. 
Debido a una falta de innovación terapéutica desde entonces, las malas condiciones de vida y la pobreza generalizada, millones de personas en todo el mundo siguen privadas de su derecho a vivir sin TB. 
Más de diez millones de personas contraen la enfermedad cada año. 
A pesar de ser prevenible y curable, es la principal causa de muerte entre la gente que vive con VIH, y la causa de muerte más común generada por un agente infeccioso en los tiempos modernos. 
El tratamiento estándar para la TB es inaceptablemente anticuado. 
El proceso es tan largo, y los efectos colaterales tan desagradables, que a falta de programas de tratamiento comunitarios, mucha gente con TB deja de tomar su medicina en la mitad del tratamiento. 
Una consecuencia ha sido un aumento en la resistencia a los antimicrobianos (RAM), que hoy es una importante amenaza para la salud global. 
En 2016, la TB resistente a múltiples drogas terminó con la vida de 240.000 personas. 
Más de la mitad de las personas con TB resistente a múltiples drogas (MDR-TB por su sigla en inglés) no tiene acceso a un tratamiento efectivo. 
Y, para los que sí lo tienen, el tratamiento suele durar por lo menos dos años, suponiendo que se encuentre una droga que combata las bacterias resistentes. 
La Agenda de Desarrollo Sostenible de las Naciones Unidas apunta a eliminar la TB en 2030. 
Sin embargo, el liderazgo global y la inversión que hacen falta para alcanzar ese objetivo han sido muy escasos. 
Con el ritmo del progreso actual, recién en 2180 podremos poner fin a las amenazas más antiguas del mundo para la salud pública. 
La comunidad internacional necesita emprender cinco acciones específicas para eliminar el flagelo de la TB de una vez por todas. 
Por empezar, se deben cerrar las brechas en los sistemas de salud existentes, para que toda la gente tenga acceso a servicios para prevenir, diagnosticar y tratar la TB. 
Los líderes políticos y de la sociedad civil tienen que hacer más para defender la salud como un derecho humano. 
Y deberían centrarse especialmente en la RAM, que plantea una amenaza para las generaciones actuales y futuras por igual. 
Segundo, los responsables de las políticas y los prestadores de atención médica deben transformar la respuesta estándar a la tuberculosis para hacerla más equitativa, basada en derechos, no-discriminatoria y centrada en la gente, no sólo en los entornos médicos sino también en los lugares de trabajo, las escuelas y las cárceles. 
Esto es especialmente importante para las poblaciones vulnerables, como los niños y la gente que tiene VIH. 
Pero, en términos más generales, el objetivo máximo debería ser una cobertura de salud universal, para proteger a la gente de gastos de salud potencialmente catastróficos asociados con la TB y la MDR TB. 
Tercero, debemos comprometernos a hacer las inversiones necesarias para terminar con la TB, reconociendo que hacer lo correcto también tiene un sentido financiero. 
Las Naciones Unidas estiman que, en el largo plazo, "Cada dólar que se gasta en TB genera hasta 30 dólares a través de una mejor salud y una mayor productividad". 
La cuarta prioridad es apalancar al sector privado. 
Para fomentar la innovación y los nuevos descubrimientos, necesitamos con urgencia más alianzas entre gobiernos, empresas (particularmente compañías farmacéuticas) y organizaciones de la sociedad civil. 
El objetivo debería ser desarrollar regímenes de tratamiento mejores y menos tóxicos que respondan más rápido de los que existen actualmente. 
Finalmente, la comunidad internacional debe comprometerse a un liderazgo global más decisivo y transparente. 
Sin responsabilidad, los objetivos y los compromisos tienen poco sentido. 
Es necesario presionar a los gobiernos para que mejoren los niveles de vida. 
Eso implica garantizar el acceso a una alimentación nutritiva, un medio ambiente limpio y educación, y fomentar condiciones económicas saludables. 
Si se alcanzan estos objetivos, podremos hacer un gran progreso a la hora de reducir la incidencia de la TB. 
Las principales organizaciones de salud global como el Fondo Mundial para la Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y otros está respaldando a los países en esta agenda. 
Pero con una brecha de financiamiento global de 2.300 millones de dólares por año, el esfuerzo por terminar con la TB no se puede dejar en manos sólo de unas pocas organizaciones. 
En los últimos 15 años, los países que han hecho un progreso significativo en la lucha contra la TB son la excepción. 
Para hacer que el progreso sea la norma global, tendremos que crear una masa crítica de países que hayan encarado los factores determinantes estructurales de la TB y, al mismo tiempo, el financiamiento adecuado que resulte apropiado para los tratamientos. 
Específicamente, eso implica identificar el 40% de los casos de TB -60% de los cuales se producen en personas que tienen con VIH- que no se detectan cada año. 
El 26 de septiembre, la Asamblea General de las Naciones Unidas llevará a cabo su primera reunión de Alto Nivel sobre la TB, y los estados miembro emitirán una declaración política de intención para enfrentar esta cuestión. 
Les solicitaríamos que reflexionen sobre los cinco puntos de acción mencionados más arriba. 
El camino a un mundo sin tuberculosis empieza allí. 

Eligiendo a los mejores estudiantes 
PRINCETON – En diferentes países y por diferentes razones, las políticas de admisión a la universidad son blanco de ataque. 
En una corte de Boston, el 15 de octubre, un juez comenzará a oír una demanda legal que sostiene que el proceso de admisión de Harvard discrimina a los norteamericanos de origen asiático. 
En el Reino Unido, el miembro del Parlamento David Lammy describió a Oxford y a Cambridge como “feudos de privilegio arraigado” por los muchos estudiantes que admiten provenientes de escuelas privadas. 
En Japón, la Universidad Médica de Tokio se ha disculpado por manipular los resultados del examen de ingreso de las postulantes femeninas de manera de limitar la proporción de mujeres admitidas a un 30%. 
Analicemos estas controversias de a una por vez. 
Desde hace mucho tiempo es evidente que la proporción de norteamericanos de origen asiático admitidos en las principales universidades privadas de Estados Unidos es significativamente menor que en las principales universidades públicas, donde la consideración de raza está prohibida. 
En 2013, por ejemplo, la inscripción de norteamericanos de origen asiático fue del 14-18% en Harvard, Yale, Princeton, Brown, Cornell y Columbia. 
En los dos principales campus de la Universidad de California, Los Ángeles y Berkeley, el rango fue de 32-35%. 
La discrepancia, sin embargo, no se puede explicar del todo por la demografía de California, porque en Stanford, la principal universidad privada de California, la inscripción de norteamericanos de origen asiático -un 23%- es aún mucho menor que en las principales instituciones estatales de California. 
(Por el contrario, de aquellos inscriptos en el Instituto de Tecnología de California, una institución privada, 43% fueron norteamericanos de origen asiático). 
Si bien Harvard, Stanford, Yale, Princeton, Brown, Cornell y Columbia son universidades privadas, cada una recibe millones de dólares en fondos públicos, lo que conlleva requerimientos que prohíben una discriminación racial “ilegal”. 
Students for Fair Admissions, la organización que está demandando a Harvard, ha presentado ante la corte un documento que muestra que un estudio realizado por la propia Oficina de Investigación Institucional de Harvard determinó que en 2013 los asiático-norteamericanos tenían menos probabilidades de ser admitidos que estudiantes blancos con un desempeño comparable en todos los aspectos excepto una calificación “personal” subjetiva. 
Si la admisión hubiera estado basada exclusivamente en el desempeño académico, el porcentaje de admisión de Harvard habría sido de un 43% de norteamericanos de origen asiático. 
En cambio, fue del 19%. 
En agosto, el Departamento de Justicia de Estados Unidos presentó una “declaración de interés” en el caso argumentando que Harvard no pudo demostrar que no ejerce una discriminación ilegal contra los norteamericanos de origen asiático. 
Esta medida puede estar motivada por el ataque de la administración Trump a la acción afirmativa para los estudiantes afronorteamericanos y de origen hispano, pero sería posible admitir a más estudiantes de esas minorías desfavorecidas sin hacerles más difícil la admisión a los norteamericanos de origen asiático que a los norteamericanos blancos. 
Oxford y Cambridge han sido criticadas durante mucho tiempo por admitir una cantidad desproporcionada de estudiantes de escuelas privadas como Westminster y Eton. 
El año pasado, Oxford admitió más estudiantes de 12 escuelas privadas que de las 841 escuelas estatales de enseñanza general. 
Esto sucedió a pesar de una inversión de 13,6 millones de libras (17,8 millones de dólares) desde 2009 en subsidios para las escuelas desfavorecidas, un esfuerzo que permitió que otros 126 estudiantes desaventajados fueran admitidos, a un costo sólo en concepto de subsidio de 108.000 libras por cada alumno desfavorecido. 
En las sociedades marcadamente desiguales, se espera debidamente que las universidades de élite que reciben fondos del gobierno hagan algo por fomentar la movilidad social. 
Pueden hacerlo sin comprometer los valores educativos teniendo en cuenta, al seleccionar a los estudiantes, la evidencia de que los estudiantes de escuelas desaventajadas superan a sus pares provenientes de mejores escuelas que obtuvieron las mismas calificaciones en sus exámenes pre-universitarios. 
Eso significa que los resultados de los exámenes de los alumnos que van a las mejores escuelas deberían descontarse hasta donde sea necesario para alcanzar el ingreso con mejor desempeño académico. 
Se puede descubrir la mejor manera de medir la capacidad académica en diferentes contextos si se investiga el progreso académico de los alumnos admitidos en base a métodos de evaluación contrapuestos, como resultados de exámenes, pruebas de CI y demás. 
Promover una mayor movilidad social admitiendo estudiantes de escuelas desfavorecidas a los que probablemente no les vaya tan bien como a otros postulantes pondría en juego los estándares educativos de la universidad, y no está claro que las universidades deban llegar tan lejos. 
La manipulación de los resultados de los exámenes de las postulantes femeninas de la Universidad Médica de Tokio entra en una categoría diferente, porque es una forma de engaño muy descarada. 
El argumento ofrecido fue que “muchas estudiantes mujeres que se gradúan terminan abandonando la práctica médica para dar a luz y criar a sus hijos”. 
A pesar de cierto reconocimiento de la necesidad de reformar las prácticas en hospitales y otras instalaciones médicas a fin de satisfacer las necesidades de las médicas mujeres, hasta el momento es poco lo que ha cambiado. 
Sólo el 20% de los médicos de Japón son mujeres, una cifra que lo coloca en la parte inferior de la Organización para la Cooperación y el Desarrollo Económicos, y muy por debajo del promedio del 46% de la OCDE. 
Curiosamente, sin embargo, muchas universidades norteamericanas también discriminan a las mujeres. 
Como reciben más solicitudes de mujeres muy calificadas que de hombres igualmente calificados, admiten a hombres menos calificados para garantizar un “equilibrio de género” en el campus. 
¿El equilibrio de género es tan importante como para que se justifique invalidar el principio de asignar oportunidades educativas en baso al mérito? 
El criterio de admisión más obvio para una universidad es la capacidad académica. 
Los argumentos para alejarse de ese criterio, como la movilidad social o el deseo de una comunidad de estudiantes diversa, deberían plantearse y defenderse explícitamente, y luego aplicarse de una manera transparente y justa. 
Harvard tendrá que demostrar que su evaluación personal de los postulantes pasa esta prueba de equidad y no es una repetición de las cuotas de facto que las universidades de la Ivy League empezaron a usar en los años 1920 para reducir la cantidad de estudiantes judíos admitidos. 
Oxford y Cambridge, por otro lado, pisan terreno firme si están seleccionando postulantes con la más alta capacidad académica descontando los resultados de los exámenes de alumnos de escuelas privadas. 
Y Japón necesita una discusión abierta sobre cuál es la mejor manera de darles a las mujeres una igualdad de oportunidades no sólo para recibirse de médicas, sino también para seguir ejerciendo la medicina y así utilizar su formación médica en beneficio de quienes tienen necesidad de atención médica. 

¿Le gustaría ser un cyborg? 
VARSOVIA/MELBOURNE – ¿Deseó alguna vez poder añadir más memoria a su cerebro? 
Tal vez Elon Musk pueda ayudarlo. 
Musk dirige la compañía cuyo producto más conocido es el Tesla, el auto eléctrico líder de la industria. 
También es director ejecutivo de SpaceX, una empresa que está creando cohetes para que los seres humanos podamos vivir en Marte. 
Ahora Musk reveló que es fundador y director ejecutivo de Neuralink, una startup que quiere crear implantes cerebrales que convertirán a las computadoras en extensiones directas del cerebro y mejorarán así nuestra inteligencia y memoria. 
Los variados proyectos de Musk apuntan todos a un mismo objetivo general: proteger el futuro de la especie. 
Los autos eléctricos nos ayudarán a evitar niveles peligrosos de calentamiento global, y una colonia permanente en Marte reduciría el riesgo de que el cambio climático (o también una guerra nuclear, el bioterrorismo o la colisión con un asteroide) eliminen a la especie humana. 
Neuralink también apunta a este objetivo, porque Musk está entre quienes creen que construir una máquina más inteligente que uno mismo es, en palabras de Nick Bostrom (autor del libro Superinteligencia) “un error darwiniano básico”. 
Pero también cree que es inevitable, dado el veloz avance de la inteligencia artificial y los muchos incentivos para aumentar la inteligencia de las computadoras. 
Por eso su estrategia preferencial para salvarnos de la extinción a manos de máquinas superinteligentes es conectarnos a las computadoras, para volvernos tan hábiles como la inteligencia artificial más avanzada, por inteligente que pueda ser. 
La implantación de dispositivos electrónicos en el organismo humano no es nueva. 
Hace casi sesenta años que se usan marcapasos cardíacos, y desde 1998, grupos de científicos han implantado dispositivos en los cerebros de personas paralizadas, que les permiten mover un puntero en pantalla con el pensamiento o, en versiones más avanzadas, una mano artificial capaz de aferrar objetos. 
Estos dispositivos no extienden la capacidad del usuario más allá de la de una persona sana normal. 
Pero el artista Neil Harbisson tiene implantada una antena en el cráneo que le permite oír colores, y no sólo las frecuencias que podemos ver la mayoría de las personas (Harbisson padece una forma extrema de daltonismo) sino también la luz infrarroja y ultravioleta, invisible para el resto de la gente. 
Harbisson se autodefine como un cyborg, esto es, un organismo con capacidades aumentadas mediante la tecnología. 
Para pasar de estos dispositivos, útiles pero limitados, al tipo de interacción mente‑cerebro que busca Musk hacen falta avances científicos considerables. 
En general, la investigación en implantes cerebrales usa animales no humanos como sujetos de experimentación, algo que (tras décadas de hacer daño a monos y otros animales) genera cuestionamientos éticos. 
En cualquier caso, para que el plan de Musk tenga éxito, será inevitable experimentar con seres humanos además de animales. 
Tal vez pacientes con discapacidades incurables o enfermedades terminales quieran participar como voluntarios en investigaciones médicas que les ofrezcan alguna posibilidad donde no tendrían ninguna. 
Neuralink comenzará con esa clase de investigaciones, pero para lograr su objetivo a gran escala, necesitará más que eso. 
En Estados Unidos, Europa y la mayoría de los otros países donde se hace investigación biomédica de avanzada, el uso de sujetos de experimentación humanos está estrictamente regulado, de modo que conseguir permiso para investigar la mejora de la capacidad cognitiva mediante la conexión del cerebro a una computadora puede ser sumamente difícil. 
La normativa estadounidense llevó a Phil Kennedy (pionero en el uso de computadoras para que pacientes paralizados puedan comunicarse sólo con el pensamiento) a implantarse electrodos en su propio cerebro para seguir investigando, y aun así, para encontrar un cirujano dispuesto a hacer la operación, tuvo que ir a Belice (América central). 
En el Reino Unido, el activista pro‑cyborg Kevin Warwick y su esposa se hicieron implantar interfaces de datos en el brazo para demostrar que la comunicación directa entre sistemas nerviosos de personas separadas es posible. 
Musk cree que las regulaciones sobre experimentación con sujetos humanos pueden cambiar, pero eso llevará algún tiempo. 
Entretanto, ya hay entusiastas que siguen adelante sin pensar en normas. 
Tim Cannon no tiene las credenciales científicas o médicas de Phil Kennedy o Kevin Warwick, pero eso no le impidió ser el cofundador de una empresa en Pittsburgh que implanta dispositivos biónicos (que a menudo prueba primero en sí mismo). 
Su postura (como dijo en “la primera feria de cyborgs del mundo”, celebrada en Düsseldorf en 2015) es: “Hagámoslo, y hagámoslo en serio”. 
Los asistentes a la feria de cyborgs de Düsseldorf tenían imanes, tarjetas de identificación por radiofrecuencia y otros dispositivos implantados en dedos o brazos. 
La cirugía suelen hacerla tatuadores y a veces veterinarios, porque los médicos y cirujanos cualificados son renuentes a operar a gente sana. 
¿Tienen razón los médicos? 
¿Es necesario desalentar (o impedir) que gente sana se implante dispositivos? 
Warwick afirma que las actividades de los cyborgs aficionados son un beneficio para la investigación científica. Y agrega: “Es su decisión” (argumento que parece acertado, siempre que los interesados reciban información adecuada sobre los riesgos y acepten libremente correrlos). 
Si no se prohíbe a la gente fumar, o subir el K2 en invierno, ¿por qué ser más paternalistas con personas que se ofrecen como voluntarios para promover el avance de la ciencia? 
Es algo que puede dar más significado a sus vidas, y si Musk tiene razón, quizá termine salvándonos a todos. 


Adoptar la ciencia 
El progreso económico de largo plazo proviene principalmente de los inventos y de la difusión de tecnologías mejoradas. 
La revolución científica fue posible por la prensa, la revolución industrial por la máquina de vapor, y la India se libró de las hambrunas por el aumento de la producción agrícola -la llamada " revolución verde". 
La era actual de la globalización surgió con la propagación de las computadoras y el internet. 
De esta manera, cuando buscamos soluciones a algunos de los problemas más difíciles del mundo es muy probable que también se encuentren, al menos en parte, en tecnologías nuevas que puedan resolver problemas viejos aparentemente irresolubles. 
Consideremos la pobreza en África. 
Se han dado todas las explicaciones concebibles, que normalmente se centran en lo que los africanos hacen mal. 
Pero una visita por los pueblos de África deja claro que los problemas tienen más qué ver con la lucha por la supervivencia en condiciones físicas difíciles que con cualquier problema especial único de las sociedades africanas. 
Los agricultores africanos producen aproximadamente una tercera parte o menos de alimentos por hectárea de tierra cultivable que sus contrapartes alrededor del mundo, lo que da como resultado una hambruna masiva que se agrava por una pesada carga de enfermedades. 
La malaria plantea un reto único, que se debe en gran parte a las especies africanas de mosquitos, especialmente aptas para transmitir enfermedades. 
De modo parecido, otras enfermedades tropicales parasitarias significan cargas extraordinarias en África. 
Sumemos las dificultades prácticas de las malas condiciones de los caminos y la escasez de autos y camiones y lo que sigue es el aislamiento económico. 
Así, los retos a la supervivencia son enormes. 
Con todo, las soluciones prácticas están a la mano porque la tecnología simple y de bajo costo puede tratar problemas específicos. 
Las reducidas producciones agrícolas se pueden solucionar con semillas mejoradas especialmente adaptadas a las condiciones africanas junto con tecnologías para la renovación del suelo y la administración del agua. 
La malaria se puede controlar con los nuevos diseños de redes de larga duración contra mosquitos y con una nueva generación de medicinas efectivas. 
Otras enfermedades tropicales también se pueden controlar, y se pueden reducir las enfermedades diarreicas con tecnologías prácticas para agua potable. 
Los teléfonos celulares, el internet local inalámbrico y más caminos pavimentados podrían ayudar en mucho para romper el aislamiento económico de las aldeas africanas. 
Los países donadores incesantemente piden a los africanos que cambien sus políticas comerciales, sus instituciones gubernamentales, su administración pública y más. 
Algunos de esos cambios son importantes pero el papel de los países ricos ha sido desequilibrado al enfocarse en todo excepto en cómo financiar e introducir tecnología práctica para resolver problemas prácticos. 
Los errores de los países ricos no importarían si los países africanos tuvieran suficiente dinero para adoptar las tecnologías necesarias por sí mismos, pero África es tan pobre que debe obtener ayuda financiera para escapar de la pobreza. 
Los retos al desarrollo en África son sólo un ejemplo de cómo los problemas sociales difíciles pueden abordarse a través del diseño y propagación de tecnologías mejoradas. 
Lo mismo se podrá decir del modo en que el mundo resuelva de la mejor manera el cambio climático generado por el hombre -otro de los problemas globales aparentemente irresolubles. 
Ahora mismo, los países ricos están modificando el clima mundial al emitir cada año miles de millones de toneladas de dióxido de carbono por el uso de carbón, petróleo y gas natural. 
En años futuros, China y la India también contribuirán masivamente al incremento del dióxido de carbono en la atmósfera. 
Con todo, ningún país, rico o pobre, está dispuesto a reducir el uso de energía por la preocupación de que al hacerlo se arriesgarían los empleos, los ingresos y el crecimiento económico. 
Las nuevas tecnologías serán una parte clave de la solución. 
Los automóviles "híbridos" que ya combinan gasolina y baterías pueden casi duplicar el rendimiento de combustible y reducir las emisiones de dióxido de carbono a la mitad. 
De igual manera, los ingenieros han desarrollado maneras de capturar el dióxido de carbono resultante de la combustión del carbón en las plantas de energía y almacenarlo de forma segura bajo tierra. 
Esta nueva técnica llamada "captura y secuestración del carbono" puede reducir en un 80% el dióxido de carbono que se emite durante la producción de electricidad. 
El costo parece relativamente bajo. 
Consideremos también el agotamiento de los recursos pesqueros marinos por la sobrepesca. 
La demanda global de consumo de pescado está creciendo y también la capacidad para capturarlo, lo que ha llevado a que algunas especies casi se extingan. 
La acuacultura mejorada, en donde se crían los peces en estanques hechos por el hombre, está lejos todavía de ser una tecnología perfecta, principalmente por razones ambientales, pero aun así es muy prometedora. 
En una visita reciente a África, un importante agrónomo dijo que en el mundo actual el científico está más cerca que nunca del agricultor, pero más lejos que nunca de los que elaboran las políticas. 
Los políticos no entienden la ciencia, y rara vez buscan el consejo de los científicos y los ingenieros para atender asuntos importantes. 
Todo se ve como política y votos, no como problemas técnicos que requieren habilidades técnicas, por lo que la pobreza en África se atribuye tan frecuentemente a la corrupción más que a los retos ecológicos. 
Es fácil descartar la sugerencia de que la tecnología puede ser la solución. 
Después de todo, el avance tecnológico también requiere de un buen gobierno, fuerzas del mercado, universidades efectivas y más. 
La política todavía tendrá un papel. 
No obstante, es tiempo de reconocer que los gobiernos están mal equipados para entender los sofisticados retos tecnológicos a que se enfrenta el mundo y las oportunidades que se le presentan, y que se necesitan nuevas formas para asegurarse de que la ciencia y la tecnología tengan la importancia requerida para atender una amplia gama de problemas globales cada vez más urgentes. 
Ahora es tiempo de que toda agencia internacional importante y todos los gobiernos nacionales asuman su responsabilidad de obtener las habilidades técnicas y científicas que van a necesitar en el siglo XXI. 

Abrazando al imperio 
Bernard Kouchner, el nuevo ministro de Relaciones Exteriores de Francia, tiene una extensa y distinguida trayectoria como defensor de la intervención en países donde se abusa de los derechos humanos. 
Como co-fundador de Médicos Sin Fronteras, declaró que "estamos estableciendo el derecho moral a interferir en el país de otros". El asesinato masivo de los ciudadanos iraquíes por parte de Saddam Hussein es la razón por la que apoyó la guerra en Irak. 
Siempre habría que ser cuidadoso cuando se atribuyen motivos a las opiniones de los demás. 
Pero el propio Kouchner dijo en repetidas ocasiones que el asesinato de sus abuelos judíos rusos en Auschwitz inspiró su intervencionismo humanitario. 
Uno puede o no estar de acuerdo con las políticas de Kouchner, pero sus motivos son ciertamente impecables. 
El hecho de que a muchos intelectuales judíos prominentes en Europa y Estados Unidos -muchas veces, al igual que Kouchner, con un pasado izquierdista- les simpatice la idea de usar la fuerza armada norteamericana para impulsar la causa de los derechos humanos y la democracia en el mundo puede tener el mismo origen. 
Cualquier fuerza es justificable si se trata de evitar otra Shoah, y quienes eludan su obligación de respaldar una fuerza de este tipo no son considerados mejores que los que colaboran con el mal. 
Si estuviéramos menos perseguidos por los recuerdos del apaciguamiento del régimen nazi, y del genocidio subsiguiente, a la gente tal vez no le preocuparían tanto los derechos humanos como le preocupan hoy. 
Y de ninguna manera todos aquellos que trabajan para proteger los derechos de los demás invocan los horrores del Tercer Reich para justificar la intervención armada anglo-norteamericana. 
Pero el término "islamofascismo" no se acuñó por nada. 
Nos invita a ver una gran parte del mundo islámico como una extensión natural del nazismo. 
A Saddam Hussein, que difícilmente era un islamista, y al presidente iraní, Mahmoud Ahmadinejad, que sí lo es, se los suele describir como sucesores naturales de Adolf Hitler. 
Y la debilidad europea, para no mencionar la "traición" de sus escribas liberales que preparan el camino para una conquista islámica de Europa ("Eurabia"), es vista como un eco fantasmal del apaciguamiento de la amenaza nazi. 
El islamismo revolucionario es, sin duda, peligroso y sangriento. 
Sin embargo, las analogías con el Tercer Reich, si bien son altamente efectivas como una manera de denunciar a la gente con cuyas opiniones no estamos de acuerdo, suelen ser falsas. 
Ningún ejército islamista está por ingresar en Europa -de hecho, la mayoría de las víctimas del islamismo revolucionario viven en Oriente Medio, no en Europa- y Ahmadinejad, más allá de su retórica desagradable, no tiene ni una fracción del poder de Hitler. 
La negativa de muchos musulmanes a integrarse a las sociedades occidentales, así como los altos niveles de desempleo y el acceso inmediato a la propaganda revolucionaria, fácilmente pueden estallar en actos de violencia. 
Pero la perspectiva de una Europa "islamizada" también es remota. 
No estamos viviendo una repetición de 1938. 
¿Por qué, entonces, tanto temor sobre el apaciguamiento europeo, especialmente entre los neoconservadores? 
¿Por qué la ecuación fácil del islamismo con el nacismo? 
Suele mencionarse a Israel como causa. 
Pero Israel puede significar diferentes cosas para diferente gente. 
Para ciertos cristianos evangélicos, es el sitio sagrado de la Segunda Llegada del Mesías. 
Para muchos judíos, es el único Estado que siempre ofrecerá refugio. 
Para los ideólogos neoconservadores, es el oasis democrático en un desierto de tiranías. 
Defender a Israel de sus enemigos islámicos, por cierto, puede ser un factor en el alarmismo existencial que subyace a la actual "guerra contra el terrorismo". 
Un Irán armado nuclearmente ciertamente haría sentir más vulnerable a Israel. 
Pero quizá se lo sobreestime como explicación. 
Kouchner no defendió la intervención occidental en Bosnia o Kosovo por Israel. 
Si la preocupación por Israel tuvo algo que ver en la defensa que hizo Paul Wolfowitz de la guerra en Irak, probablemente fuera menor. 
Ambos estaban motivados por preocupaciones comunes por los derechos humanos y la democracia, así como, tal vez, por consideracioens geopolíticas. 
Aún así, la retórica islamista, adoptada por Ahmadinejad entre otros, está deliberadamente destinada a agitar los recuerdos de la Shoah. 
Así que tal vez el miedo existencial de algunos intelectuales occidentales sea más fácil de explicar que su asombrosa y por momentos aduladora confianza en que el gobierno norteamericano salve al mundo por la fuerza. 
La explicación de esta misteriosa confianza tal vez resida en otra parte. 
Muchos neoconservadores europeos tuvieron un pasado izquierdista, en el que creer en la revolución desde arriba era un lugar común: "democracias del pueblo" ayer, "democracias liberales" hoy. 
Entre los judíos y otras minorías, tal vez incida otro recuerdo histórico: la protección del Estado imperial. 
Los judíos austríacos y húngaros fueron los súbditos más leales del emperador austro-húngaro, porque los protegía del nacionalismo violento de las poblaciones mayoritarias. 
Los judíos polacos y rusos, al menos al inicio de la era comunista, solían ser súbditos leales del Estado comunista, porque prometía (resultó ser que falsamente) protegerlos de la violencia de los nacionalistas antisemitas. 
Si fuera realmente cierto que la existencia fundamental de nuestro mundo occidental democrático estuviera a punto de ser destruida por una revolución islamista, sólo tendría sentido buscar protección en la fuerza plena del imperio informal norteamericano. 
Pero si uno ve nuestros problemas actuales en términos menos apocalípticos, entonces surge otro tipo de traición de los intelectuales : la aclamación ciega de una potencia militar muchas veces tonta, embarcada en guerras innecesarias que cuestan más vidas de las que pretendían salvar. 

El desafío demográfico de las economías emergentes 
WASHINGTON, DC – Se suele decir que la población que envejece es un desafío económico importante para el mundo desarrollado. 
Pero un nuevo informe del McKinsey Global Institute (MGI) revela que la demografía cambiante plantea una amenaza aún mayor para las perspectivas de crecimiento de muchas economías emergentes. 
En los últimos 50 años, el crecimiento del 1,6% anual de la población fomentó una creciente fuerza laboral y un rápido incremento del PIB en muchas economías emergentes. 
El empleo cuando menos de duplicó en China y Sudáfrica, y como mínimo se triplicó en Brasil, India, Indonesia, México y Nigeria. 
En Arabia Saudita, por su parte, el empleo aumentó casi nueve meses. 
Sin embargo, frente a la desaceleración del crecimiento de la población, se espera que el crecimiento anual promedio del empleo en las economías emergentes caiga de 1,9% a 0,4%. 
En términos absolutos, la caída superará la de las economías desarrolladas, donde se espera que el crecimiento anual del empleo caiga del 0,9% al 0,1% en los próximos años. 
En la mayoría de las economías, se estima que el empleo alcanzará su pico en los próximos 50 años; en China, la fuerza laboral podría reducirse un 20% en este período. 
Por supuesto, esta tendencia registra excepciones. 
Se proyecta que Indonesia y Sudáfrica seguirán experimentando un aumento del empleo (aunque a tasas más lentas). 
Se espera que la fuerza laboral de Nigeria se triplique de 2014 a 2064, mientras que otras muchas economías en el África subsahariana experimentarán niveles similares de crecimiento. 
Ahora bien, en términos generales, los vientos de cola demográficos de las economías amainarán, con consecuencias graves para el crecimiento del PIB. 
Si no se produce ningún otro cambio en las tendencias actuales, las tasas de crecimiento del PIB de las economías emergentes caerían un tercio, de 4,8% a 3,1% anualmente, en 2064. 
Más problemático aún es el hecho de que el porcentaje menguante de la población en edad laboral va a causar una caída del PIB per capita de más del 30% en algunos países -sobre todo Brasil, México y Arabia Saudita. 
La buena noticia es que las economías emergentes tienen a su disposición una herramienta poderosa para compensar estas tendencias: el crecimiento de la productividad. 
Sin duda, el crecimiento anual de la productividad en las economías emergentes tendría que acelerarse un 57%, de 2,8% a 4,4%, para compensar plenamente el cambio demográfico. 
Pero, aun si ese objetivo ambicioso no se puede alcanzar en todas partes, las economías emergentes tienen un margen considerable para registrar un crecimiento de la productividad. 
Después de todo, en los últimos 50 años, la brecha de productividad entre las economías emergentes y desarrolladas prácticamente no se achicó; en términos absolutos, como mínimo se duplicó. 
Por cierto, si bien el crecimiento promedio de la productividad en las economías emergentes se aceleró en todas las décadas desde los años 1970, esto refleja en gran medida un crecimiento rápido de la productividad en un solo país, China, donde el promedio anual ha sido de 5,7% desde 1964. 
En otras partes, la experiencia ha sido desigual. 
México y Arabia Saudita mejoraron su productividad en menos del 1% por año en este período; 
Argentina, Brasil, Rusia y Sudáfrica registraron un crecimiento de la productividad de 1,2-1,5%. 
No existen motivos para creer que a estas economías les va a ir mucho mejor. 
Con una estrategia integral, 11 economías emergentes (Argentina, Brasil, China, India, Indonesia, México, Nigeria, Rusia, Arabia Saudita, Sudáfrica y Turquía) podrían, en promedio, impulsar su crecimiento anual de la productividad de hasta 6% para 2025. 
El 20% de ese crecimiento se lograría a través de la adopción de estrategias que ya hayan resultado exitosas en otras partes, y el resto quedaría en manos de las nuevas innovaciones tecnológicas, operativas y comerciales. 
Son muchas las oportunidades para alcanzar los niveles de productividad de los países desarrollados en sectores clave. 
En el comercio minorista, las economías emergentes podrían duplicar su productividad para 2025, en gran medida mediante la adopción de formatos modernos de almacenamiento, como supermercados e hipermercados, que son como mínimo tres veces más productivos que las tiendas pequeñas tradicionales. 
En México, un impulso del 10% de la participación de los comercios minoristas modernos arrojaría como resultado un incremento del 25% en la productividad total del sector. 
De la misma manera, si la gigantesca industria automotriz de China consolidara operaciones en una cantidad menor de plantas más grandes que operan casi al tope de su capacidad, la productividad del sector –que está muy por debajo del promedio de los países desarrollados- podría aumentar en hasta un 50%. 
Y muchos países pueden mejorar considerablemente la eficiencia de las cadenas de valor de alimentos, por ejemplo, mediante una mecanización de la agricultura. 
También hay un margen enorme para la innovación en materia de mejora de la productividad, en especial en atención médica, un sector que recién está evolucionando en la mayoría de los países emergentes. 
La digitalización de las historias clínicas permitió que el Dispensario Rural Bhorugram de la India prácticamente duplique la cantidad de inmunizaciones que brindó en apenas cuatro años. 
De la misma manera, permitió que los empleados en el Centro Médico Rural Mosoriot de Kenia occidental pasaran un 60% menos de tiempo interactuando con otros empleados sobre cuestiones administrativas, y casi el doble de tiempo registrando a los pacientes. 
En términos de innovaciones operacionales, está el ejemplo del Centro de Atención Oftalmológica Aravind de la India que, al aplicar los principios de la ingeniería industrial a su flujo de trabajo, se ha convertido en el principal proveedor de atención oftalmológica del mundo. 
Aravind puede llevar a cabo dos tercios de la cantidad de operaciones realizadas por todo el Servicio Nacional de Salud del Reino Unido, a una sexta parte del costo –y con una tasa de infección menor. 
Los gobiernos pueden desempeñar un papel importante a la hora de promover la innovación. 
La desregulación de la agricultura y el impulso de la I&D de Brasil le permitieron a la Corporación de Investigación Agrícola Brasilera llevar adelante más de 9.000 proyectos tecnológicos, incluido el diseño de una variedad de soja tropical que puede sobrevivir en el clima de Brasil. 
Aumentó la eficiencia y esto permitió que los rendimientos de los cultivos de Brasil estuvieran a la par de los de las economías desarrolladas. 
La era del crecimiento “fácil” del PIB impulsado por un ejército masivo de trabajadores jóvenes está terminando. 
Las economías emergentes deben enfrentar el desafío de crecimiento que tienen por delante, implementando cambios radicales en las políticas, los incentivos y las prácticas establecidas para impulsar la productividad. 
Reconocer este imperativo es el primer paso. 

Escapar del Banco Mundial 
FILADELFIA – Los elefantes blancos durante la reunión anual del Fondo Monetario Internacional y el Banco Mundial en Lima, Perú, fueron el Banco Asiático de Inversión en Infraestructura (BAII), propuesto por China, y el Nuevo Banco de Desarrollo o Banco de Desarrollo de los BRICS, como se le llamó originalmente. 
¿Funcionarán estas nuevas instituciones como el Banco Mundial o como un banco más convencional como el Banco Europeo de Inversiones (BEI)? 
Sobre todo, ¿constituirán instrumentos para promover –o paradójicamente constreñir– los intereses de China? 
La realidad es que durante la próxima década estas nuevas instituciones no prestarán mucho. 
El capital desembolsado por cada una es de 10 mil millones de dólares; así pues, incluso con una relación de activos frente a deuda del 20% (el mínimo actual para el Banco Mundial), cada una podrá ofrecer créditos de solo alrededor de 50 mil millones de dólares en los siguientes diez años –que no es insignificante pero tampoco espectacular– a menos que obtengan inversión privada sustancial. 
Lo importante es que los principales mercados emergentes están aportando capital considerable en instituciones que estarán dominadas por China –señal del nivel de decepción con el desempeño del Banco Mundial y el FMI. 
El Banco Mundial es como un barco viejo: en sus siete décadas de existencia, ha acumulado todo tipo de crustáceos –incrementos presupuestarios y costos de transacción– en su casco, y poco a poco han amenazado su rapidez y actuación. 
En el año financiero 2015, el BEI ofreció más del doble de créditos que los otorgados por el Banco Mundial, pero con solo una sexta parte de personal respecto a este último. 
Medido respecto de sus flujos (préstamos desembolsados) o capital (créditos pendientes), el personal del Banco Mundial es excesivo y su presupuesto administrativo es mucho mayor que el del BEI. 
Cuando el BM se creó, el mecanismo de gobernanza clave era un Directorio Ejecutivo permanente que rendía cuentas a la Junta de Gobernadores –por lo general eran ministros de Finanzas o autoridades superiores equivalentes de los países miembros. 
Con el tiempo, nuevas oficinas proliferaron: una Oficina de Auditoría Interna, una Oficina de Evaluación Independiente, un Panel de Inspección, un Organismo Principal de Ética y un Departamento de Integridad Institucional. 
Gran parte de este crecimiento burocrático fue el resultado de la presión de países desarrollados, que sincronizaron sus esfuerzos con la reconstitución periódica de la Asociación Internacional de Desarrollo (la ventanilla del Banco Mundial de créditos blandos). 
Las críticas de ONG occidentales bien organizadas presionaron más al Banco, lo que desvió la atención de todo cambio verdadero estructural en la gobernanza de la institución. 
Además, presidentes efectivos del Banco comprendían que la única forma de distraer la presión política era añadiendo elementos llamativos –especialmente si eran visibles y ruidosos. 
Hace más o menos dos décadas, había un Defensor del pueblo y un Tribunal administrativo del Banco Mundial para tratar las denuncias internas del personal. 
Ahora, existe toda una parafernalia sobre el “Órgano Interno de Control”: los respetables Asesores Principales, una Oficina de Mediación (supuestamente se creará una oficina de meditación), Paneles de Revisión por Homólogos, una Oficina de Ética y Conducta Empresarial, y una Vicepresidencia de Integridad. 
Como dijera el cómico Fred Allen, “en los barcos se llaman crustáceos, en el Banco Mundial se asen solos a la institución y se hacen llamar vicepresidentes”. Y después de la última reorganización, se crearon unas cuantas docenas más. 
Mientras tanto, la cultura de aversión extrema al riesgo del banco refleja una respuesta racional a los críticos que hacen mucho ruido sobre cada proyecto o programa fallido. 
Los críticos que son indiferentes a los fracasos de los proyectos comerciales piensan que el Banco es demasiado lento en comparación con el sector privado y se indignan cuando sus proyectos fracasan. 
Sin embargo, en lugar de defender el hecho de que el riesgo es intrínseco al desarrollo económico y a la creación de un portafolio de proyectos con un equilibrio de riesgos (y que los precios de los créditos dependen de ello), el Banco pretende que puede ser infalible. 
De modo que por tratar de alcanzar la excelencia no se obtienen resultados buenos. 
La aversión al riesgo ha ido de la mano con prioridades institucionales sesgadas, como queda de manifiesto en el presupuesto del Banco. 
En el año fiscal 2015 se asignaron 623 millones de dólares a “Atención al cliente”, mientras que aproximadamente una cantidad 1.5 veces superior, es decir, 931.6 millones de dólares se destinaron a “Gobernanza y administración institucionales” (los 600 millones restantes, dedicados a “Administración de programas y prácticas” se asignaron ostensiblemente a apoyar las operaciones de préstamos. 
Tan solo los gastos de la Junta Ejecutiva fueron de 87 millones de dólares. 
El Banco proclama ruidosamente las virtudes de la investigación –y gasta casi lo mismo, es decir 44 millones– en “relaciones externas y corporativas”. 
Los numerosos desafíos que encara el Banco Mundial derivan de las presiones de sus accionistas. 
Como se niegan a ceder poder a accionistas menores o permitir un aumento sustancial de recursos para atender necesidades mundiales más importantes, las economías emergentes no tienen otra opción más que crear sus propias instituciones. 
El Banco Mundial no desaparecerá: hay muchos intereses creados (incluidos académicos universitarios y ONG) ansiosos de tener también el dinero de las otras personas. 
Sin embargo, la actuación del Banco resume cómo incluso barcos bien diseñados y construidos ralentizan a medida que se van formando crustáceos, y un día se ven obligados a ceder el paso a nuevos buques. 



Sacar el máximo provecho de las economías emergentes 
PARÍS – Una vez más, las economías emergentes del mundo enfrentan un brote de incertidumbre. 
Argentina, Sudáfrica y Turquía están entre los países que más temores generan, debido a una combinación de políticas monetarias cuestionables y una depreciación de la moneda frente al dólar estadounidense que amenaza con minar la capacidad de esos países de pagar sus deudas. 
Pero no todas las economías emergentes son creadas igual. 
Sin duda, como en el pasado, existe un riesgo perceptible de contagio. 
Las economías emergentes que son más vulnerables deben enfrentar sus propios desafíos para evitar ser víctimas de ese contagio. 
Y las estrategias que adoptan los países para hacer frente a los desafíos por delante tendrán sus propios efectos colaterales. 
Así las cosas, los inversores pueden encontrar tentador adoptar una estrategia amplia de bajo riesgo para todo el mundo emergente, especialmente en un contexto de crecientes tensiones comerciales globales. 
Pero sería un error ignorar las condiciones favorables que existen en algunas economías emergentes. 
Por ejemplo, muchas han hecho un progreso significativo a la hora de manejar sus niveles de deuda, incrementar la productividad, mejorar la infraestructura e implementar las reformas necesarias. 
Todo esto ha contribuido a fortalecer la resiliencia de estas economías a las sacudidas externas. 
En verdad, a pesar de las incertidumbres perdurables sobre hasta qué punto han aprendido las lecciones del pasado, para no mencionar las inconsistencias entre los países, muchas economías emergentes han desarrollado elementos fundamentales más sólidos en un período prolongado. 
La disparidad entre riesgo percibido y riesgo real y la tendencia a pintar a todas las economías emergentes con el mismo pincel es un problema de larga data. 
Pero los inversores deberían evitar una retirada generalizada de las economías emergentes en respuesta a los problemas de alto perfil en unas pocas. 
Por el contrario, deberían adoptar una estrategia más matizada, centrada en mejorar el perfil de riesgo/rentabilidad invirtiendo en determinadas regiones y mercados y trabajando a la vez con las instituciones correctas. 
En particular, hoy no es el momento de ignorar a América Latina y el Caribe, que tienen un amplio rango de necesidades de inversión –abordadas durante las recientes reuniones del G-20 en Argentina- y también ofrecen un amplio rango de oportunidades de crecimiento. 
Los países en esta región han implementado reformas sustanciales que han impulsado el crecimiento económico y sentaron los cimientos para fuertes retornos financieros en el más largo plazo. 
En términos más generales, las partes interesadas deberían afianzar su compromiso de utilizar la estrategia de “miles de millones a billones” para resolver los problemas más apremiantes del mundo. 
Esa estrategia utiliza una combinación de medidas relacionadas con las finanzas, las habilidades, la capacidad y la asignación de riesgo para apalancar el capital relativamente escaso del sector público para movilizar recursos más robustos del sector privado. 
Los bancos de desarrollo multilaterales juegan un papel crítico aquí, y muchos han dado grandes pasos a la hora de responder a las necesidades del mercado. 
Es más, el mundo ha acordado, bajo los auspicios de las Naciones Unidas, sobre hojas de ruta complementarias para abordar los desafíos globales: el Acuerdo Climático de París y los Objetivos de Desarrollo Sostenible. 
Al establecer los mecanismos correctos para sacar ventaja de las oportunidades de inversión relacionadas, podemos utilizar miles de millones de dólares públicos para hacer un progreso de billones de dólares. 
Muchos de nosotros en la comunidad de inversión trabajamos para impulsar la efectividad de nuestro trabajo garantizando que existan los instrumentos financieros y de gestión de riesgo apropiados para conectar a los sectores público y privado. 
Ya hay mecanismos para facilitar los flujos de capital a las economías emergentes, particularmente en América Latina y el Caribe, donde hoy existen oportunidades para retornos atractivos ajustados al riesgo. 
En este contexto, hasta una asignación muy modesta por parte de grandes inversores institucionales tendrá un impacto importante en la búsqueda de resultados sostenibles, a la vez que ofrecerá retornos financieros atractivos y competitivos. 
Esta dinámica –un componente fundamental de la estrategia de miles de millones a billones- puede volverse integrada, creando la base para un sistema más amplio en el que no exista una contrapartida entre ganar dinero y hacer el bien. 
No debemos permitir que la agitación actual en algunas economías emergentes eche por la borda el progreso que se hizo en el pasado. 
Por el contrario, debería motivar a las partes interesadas a redoblar sus esfuerzos colectivos para establecer un sistema beneficial más amplio. 
Esto significa, primero y principal, adoptar una estrategia matizada para la evaluación del riesgo que reconozca las oportunidades de crecimiento atractivas de largo plazo que ofrecen muchas economías de mercados emergentes. 


Primeras lecciones de la crisis 
ITHACA, NY – El sistema financiero de Estados Unidos está al borde del colapso. 
Todo lo que ha evitado hasta ahora que el tan cacareado bastión del capitalismo global sufra un cataclismo es el gobierno estadounidense, que en la práctica se ha convertido en el garante y emisor de préstamos de último recurso. 
¿Cómo pueden haber llegado las cosas a este punto en un sistema financiero que se consideraba el más complejo y sofisticado del mundo? 
¿En qué terminará todo esto, y qué efectos tendrá en el sistema financiero mundial? 
Es difícil responder a estas preguntas con demasiada convicción estando en medio de la crisis. 
De hecho, cada día que pasa parece anunciar peores noticias... ¡ni siquiera ahora los fines de semanas nos dan respiro del flujo constante de sombrías novedades! 
Sea cual sea el resultado final, de una cosa podemos estar seguros: el resto del mundo ya no tendrá apuro en adoptar los principios libremercadistas que guiaron el desarrollo financiero estadounidense. 
Si bien las épocas desesperadas hacen necesario tomar medidas desesperadas, la enormidad de la intervención del gobierno estadounidense también hará difícil que en el futuro se pueda argumentar que el estado debe mantenerse al margen del sistema financiero. 
No hay duda de que la reconfortante sensación de schadenfreude –el placer por el sufrimiento de los demás- pasa por las mentes de los banqueros centrales y las autoridades de los mercados emergentes, que por largo tiempo soportaron los sermones de EE.UU. acerca de los principios del libre mercado. 
Probablemente también sienten alivio por haberse resistido a aplicar innovaciones financieras en un grado u otro, agradecidos por el hecho de que sus economías todavía no se ven arrastradas por una crisis desatada tan grave como la que ocurre en EE.UU. 
Lamentablemente, estas lecciones, si se toman literalmente, pueden terminar siendo las equivocadas para las economías de mercado emergentes. 
Lamentable, porque la verdadera lección de esta crisis es que el abandono de ciertos principios del libre mercado puede, de hecho, haber causado el lío en que se encuentra EE.UU. hoy. 
Más aún, el desarrollo financiero tarde o temprano será importante para que estas economías mantengan sus altos índices de crecimiento y que una mayor proporción de sus habitantes participe y se beneficie del proceso de desarrollo. 
¿Qué anduvo mal en Estados Unidos? 
Un problema clave con Fannie Mae y Freddie Mac, por ejemplo, fue que quienes estaban a cargo de regularlas no hicieron bien su tarea de descubrir el inmenso fraude contable que había en sus libros. 
Eso, y la garantía implícita de que el gobierno las respaldaría (que finalmente se volvió explícita) permitieron que ambas instituciones se expandieran enormemente, lo que incluyó dos exóticas transacciones financieras en las que no deberían haber tenido injerencia. 
Por supuesto, las raíces de la crisis estadounidense se remontan a los años cuando Alan Greenspan era presidente de la Reserva Federal de EE.UU. En ese entonces, abundaba el dinero y las normativas no eran muy estrictas. 
Los famosos préstamos hipotecarios "ninja" (sin ingresos, trabajo ni bienes) eran el signo más claro de negligencia normativa. 
Sin embargo, estas obvias señales de malversación fueron pasadas por alto con demasiada facilidad cuando los tiempos eran buenos y la administración estadounidense de ese entonces se mostraba hostil a establecer normativas más exigentes. 
Está claro que la innovación financiera sin normas eficaces no funciona bien. 
En el nuevo mundo de mercados financieros caracterizados por un mayor nivel de complejidad, los peligros acechan en lugares insospechados. 
La crisis actual indica que si hay un conjunto de normas rígidas, las instituciones financieras ingeniosas pueden ocultar el riesgo de sus portafolios o maquillar las cosas para que las medidas de riesgo estándar luzcan mejor de lo que deberían realmente. 
No es práctico crear un marco normativo que tome en cuenta cada institución e instrumento financiero específico. 
En lugar de ello, tiene más sentido desarrollar un marco "basado en principios" que pueda adaptar la evolución de los mercados financieros y adoptar un enfoque más amplio para gestionar los riesgos sistémicos. 
Claramente, eso es algo que faltaba. 
La crisis confirma que algunos tipos de participación del gobierno en los mercados financieros –especialmente a través del respaldo implícito a instituciones evidentemente "privadas"- generan malos resultados que, inevitablemente, los contribuyentes terminan pagando. 
Las lecciones reales de las debacles de Fannie y Freddie deberían girar en torno al peligro moral y las normativas débiles, y los riegos que se esconden hasta en los sistemas financieros más avanzados. 
Estos riesgos son mayores en los sistemas financieros menos desarrollados, y los costes de poner orden al desastre serían también proporcionalmente mayores para las economías más pobres. 
Una cosa que la crisis muestra es que el fraude, la corrupción y la interferencia del gobierno pueden corroer los cimientos hasta de los sistemas financieros más sólidos, especialmente cuando estos problemas se combinan con un sistema normativo demasiado estrecho y sujeto a reglas que, a veces, hace la vista gorda ante aspectos evidentemente indeseables del sistema. 
Hoy, al menos, esa es una lección que los mercados emergentes definitivamente deberían aprender de la crisis financiera. 

Los mercados en ascenso y la reforma financiera mundial 
BERKELEY – Resulta apropiado que la próxima cumbre del G-20 vaya a celebrarse en Pittsburg, antiguo centro industrial de un país industrial avanzado, pues se ha permitido a los países avanzados fijar el programa para el fortalecimiento de los sistemas financieros. 
Aparte de schadenfreude , los mercados en ascenso han puesto poco en la mesa. 
Los Estados Unidos insisten en la necesidad de unos requisitos de capital mayores. 
Los europeos reclaman una reforma de los procedimientos de compensación en el sector financiero. 
Si bien las dos propuestas son válidas, resulta como mínimo dudoso que sean suficientes para estabilizar nuestros sistemas financieros, peligrosamente inestables. 
Lo que los mercados en ascenso pueden añadir a ese programa no está –dicho sea caritativamente– claro. 
Poco han dicho sobre cómo reformarían los sistemas financieros. 
Pueden sostener que no es un problema suyo: que la crisis de los dos último años se ha centrado en las economías avanzadas y que lo que se debe reformar son los sistemas financieros de dichos países. 
Pero el programa establecido en Pittsburg moldeará, para bien o para mal, no sólo los sistemas financieros de Europa y los Estados Unidos, sino también el sistema financiero mundial. 
Los mercados financieros están demasiado integrados para no afectar profundamente a los mercados en ascenso... y seguirán estándolo, guste o no, pues, sean cuales fueren las normas que se establezcan, China, el Brasil y Rusia han hecho propuestas ambiciosas, que pueden dar fruto dentro de diez o veinte años, para convertir los derechos especiales de giro del Fondo Monetario Internacional en una verdadera divisa internacional, pero no han dicho cómo reformarían ahora los sistemas y las políticas financieras. 
La primera prioridad deben ser los bancos internacionales. 
Hasta ahora, el régimen internacional, encabezado por el FMI y la OCDE, ha presionado a los países para que permitan que los bancos extranjeros entren en sus mercados. 
Sería comprensible que los mercados en ascenso, al haber visto problemas profundos en la conducta de los bancos extranjeros, insistan ahora en que la mayoría del capital social y el control de las entidades financieras sean nacionales. 
Pero una política uniforme sería un error. 
Al contrario de la preocupación por que los bancos extranjeros se escabullesen ante la primera señal de problemas, en la crisis actual han mantenido un notable grado de apoyo a sus filiales de los mercados en ascenso. 
En igualdad de condiciones, los préstamos transfronterizos se redujeron menos en los países que ten��an una importante presencia de bancos extranjeros que en los mercados en ascenso en los que no predominaba el capital social extranjero de los bancos. 
Si acaso, los bancos nacionales con los bolsillos menos llenos han sido más propensos a reducir sus operaciones con la crisis. 
Habrá quienes digan que los países bálticos y de la Europa sudoriental tuvieron suerte de que bancos suecos y austríacos responsables, en lugar de sus homólogos americanos y británicos tóxicos, hubieran entrado en sus mercados, pero esta observación indica lo que hace falta: un régimen que determine las condiciones que deben satisfacer los bancos de un país antes de que se les permita entrar. 
El país inversor debe poner un tope al apalancamiento, limitar los procedimientos aceptables en materia de liquidez y financiación y contar con un régimen resolutivo para liquidar entidades financieras complejas. 
De lo contrario, los mercados en ascenso deben poder decir que no se permitirá la entrada de los bancos de ese país determinado. 
La segunda prioridad debe ser la de formular un criterio estricto de los mercados en ascenso para la regulación de los bancos extranjeros después de que se haya permitido su entrada. 
Aparte de otros aspectos positivos, se relaciona la presencia de bancos extranjeros con desequilibrios monetarios. 
En la Europa central y oriental, bancos extranjeros concedieron préstamos empresariales, hipotecarios y automovilísticos denominados en euros y en francos suizos a empresas y a familias con ingresos en moneda local, que contribuyeron a la precaria situación financiera de las empresas y las familias cuando las monedas locales se hundieron. 
Los reguladores austríacos, italianos y suizos, al ver que los activos y los pasivos de sus bancos estaban denominados en sus propias divisas, miraron para otro lado. 
De ello se desprende que los mercados en ascenso, si bien deben estimular la entrada de bancos extranjeros, al mismo tiempo deben regular estrictamente los procedimientos de préstamos locales de dichos bancos y, como, si se adopta unilateralmente, la regulación estricta podría simplemente hacer que los bancos extranjeros rehuyeran al país de que se trate, los mercados en ascenso deben presentar un frente unido. 
Por último, los mercados en ascenso deben intensificar sus medidas para crear mercados de bonos, pero con carácter local. 
Los países con mercados de bonos más desarrollados experimentaron menos secuelas negativas de la crisis, pues sus grandes empresas conservaron el acceso a fuentes de financiación no bancarias. 
Pero la apertura de dichos mercados a los inversores extranjeros, que ha sido la estrategia predominante para desarrollarlos, tuvo sus pros y sus contras. 
Corea del Sur, el país asiático con la mayor participación de inversores extranjeros en su mercado de valores, experimentó también las más pronunciadas bajadas de precios y tipos de cambio, pues dichos inversores, principalmente fondos especulativos, se vieron obligados a desapalancar y repatriar sus fondos. 
Alentar la participación de inversores extranjeros es una forma rápida de hacer arrancar la actividad de los mercados locales de bonos, pero la experiencia reciente indica que lo más rápido no es lo mejor. 
Unas regulaciones que limiten la participación extranjera a niveles prudentes deben formar parte del nuevo régimen internacional. 
La próxima presidencia del G-20 corresponderá a Corea del Sur. 
Los mercados en ascenso deben empezar a prepararse para solicitarle el uso de la palabra. 

La década de agitación de los mercados emergentes 
MADRID – En la pasada década, los mercados emergentes se han convertido en el principal motor de crecimiento de la economía global. 
De acuerdo con HSBC, 19 de los países de mercados emergentes de hoy estarán entre las 30 economías más grandes del mundo en 2050, y serán más importantes que los actuales países de la OCDE. 
Los mercados emergentes ya se han apoderado del 40% del PBI mundial y del 37% de la inversión extranjera directa (IED) global. 
Y, mientras que los países de la OCDE siguen estancados en 2011, los mercados emergentes están creciendo fuertemente. 
China este año superó a Japón como la segunda economía más grande del mundo, mientras que India atrajo una cifra sin precedentes de 80.000 millones de dólares en IED, el doble que en 2010. 
Petrobras de Brasil, que ya es una de las compañías petroleras más grandes del mundo, tuvo una OPI récord de 67.000 millones de dólares el año pasado. 
La creciente riqueza de estas economías está atrayendo a una cantidad cada vez mayor de multinacionales de la OCDE. 
En Asia, la clase media hoy representa el 60% del total de la población (1.900 millones de personas). 
China se convirtió en el principal mercado automotriz del mundo en 2010. 
La persona más rica del mundo es de México. 
Y el rápido crecimiento económico está ocurriendo en un contexto de déficits reducidos, baja deuda e inflación bajo control. 
Sin embargo, existe otra revolución, más calma, que lleva a las empresas de los países de la OCDE a los mercados emergentes: una innovación perturbadora. 
Por un lado, las multinacionales de los mercados emergentes se están destacando incluso en sectores de alto valor agregado y que demandan mucha tecnología; por otro lado, las empresas de los países de la OCDE vuelven a importar cada vez más innovación de las compañías de los mercados emergentes. 
Según las Naciones Unidas, existen aproximadamente 21.500 multinacionales radicadas en los mercados emergentes. 
Algunas, como la compañía de cemento mexicana Cemex, la firma india de tercerización de tecnología de la información Infosys y el fabricante chino de baterías BYD ya son líderes en sus sectores. 
Los principales proveedores de las compañías de telecomunicaciones del mundo se encuentran en China, donde Huawei hoy compite cabeza a cabeza con Ericsson de Suecia. 
En 2008, Huawei registró más patentes que cualquier otra compañía del mundo, y terminó segunda detrás de la japonesa Panasonic en 2009. 
En el sector de las telecomunicaciones, hoy hay una media docena de multinacionales de mercados emergentes entre las diez principales empresas a nivel global. 
Embraer de Brasil revolucionó la fabricación de aviones con un modelo comercial que otros luego imitaron. 
Tata de India vende autos por un 75% menos que sus competidores europeos. 
Mindray de China desarrolló equipos médicos al 10% del costo de sus competidores occidentales. 
Safaricom de Kenia está transformando el mercado con su servicio de banca móvil M-Pesa, al igual que lo hicieron multinacionales indias como TCS y Wipro. 
Hasta el mundo digital se está viendo afectado por el crecimiento de los mercados emergentes. 
Facebook podría haber sido una empresa latinoamericana: uno de sus fundadores es brasileño. 
El grupo de Internet chino Tencent Holdings es el tercero en importancia a nivel mundial en términos de capitalización de mercado (45,000 millones de dólares en 2011). 
Su principal accionista financiero es otra multinacional de mercados emergentes, Naspers de Sudáfrica. 
Las dos compañías invierten conjuntamente en empresas nuevas -no en California, como Google, sino en los mercados emergentes-. 
En 2010, invirtieron 700 millones de dólares en el gigante de Internet ruso Mail.ru. 
Digital Sky Technologies de Rusia (que es propietaria de Mail.ru) está presente en compañías nuevas de Internet de mucha relevancia en Estados Unidos como Facebook, Zynga y Groupon. 
Estas multinacionales de mercados emergentes no sólo son perturbadoramente innovadoras; también son masivamente frugales, lo que las convierte en competidores letales. 
Y están escalando rápidamente la cadena de valor: en 2010, según Booz & Company, Samsung de Corea del Sur se convirtió en una de las diez principales empresas del mundo en términos de inversión en investigación y desarrollo (I+D). 
Israel lanzó al mercado más de 4.000 compañías nuevas -y se posiciona en el segundo lugar en el mundo en cuanto a cantidad de empresas que cotizan en el NASDAQ. 
En consecuencia, la innovación a la inversa por parte de las multinacionales de la OCDE hoy es moneda corriente. 
De hecho, las multinacionales de la OCDE en Fortune 500 hoy tienen casi 100 centros de I+D con sede en los mercados emergentes, principalmente China e India. 
El centro de I+D de GE en India es el mayor de la compañía en el mundo. 
Cisco invirtió 1.000 millones de dólares en otro centro en India. 
El centro más grande de Microsoft fuera de Estados Unidos está en Beijing. 
IBM hoy emplea a más personas en India que en Estados Unidos, y Siemens de Alemania instaló al 12% de sus ingenieros de I+D en los mercados emergentes de Asia. 
Para entender la velocidad de este reposicionamiento global, consideremos que en 1990 más del 95% de la investigación y desarrollo se llevaba a cabo en los países desarrollados; una década después, el porcentaje de los países desarrollados había caído al 76%. 
Hoy, los mercados emergentes representan el 40% de los investigadores del mundo. 
Como subrayaba un informe de la UNESCO recientemente, China, que hoy invierte más de 100.000 millones de dólares anuales (2,5% del PBI) en I+D, está a punto de superar a Estados Unidos y Europa en términos de cantidad de investigadores. 
En 2010, el 40% de todos los estudiantes universitarios chinos cursaba carreras vinculadas a la ciencia o la ingeniería, más del doble del porcentaje en Estados Unidos. 
Los países de mercados emergentes no sólo se adjudicarán la mayor parte del crecimiento global en la próxima década; también serán, y cada vez más, la fuente perturbadora de innovación y frugalidad. 
Para 2020, la geografía de la innovación, y la de la riqueza de las naciones, habrán experimentado un proceso de reequilibrio masivo. 

El fortalecimiento de Europa 
EMBARGO, 1° DE OCTUBRE DE 2007 
A menos que cambien de opinión en el último momento, los jefes de Estado europeos aprobarán este mes un nuevo acuerdo para reforzar la maquinaria de la política exterior de la Unión Europea fortaleciendo el papel del Alto Representante de la UE. 
Hacia tiempo que se necesitaba esta reforma. 
Actualmente, el presupuesto del Alto Representante es menor de lo que gasta la Comisión Europea en la limpieza de sus oficinas en Bruselas. 
Con sólo 500 empleados y un puñado de representantes en el extranjero, un aparato de política exterior que debe encarnar la voluntad de los 27 gobiernos de la UE tiene menos recursos y personal que la mayor parte de los países africanos pequeños. 
Esto deberá cambiar cuando se nombre a un nuevo jefe de la política exterior que se haga cargo de las políticas de comercio exterior, defensa y ayuda de la UE. 
Pero esta positiva innovación institucional no responderá a una pregunta más fundamental: ¿es serio el propósito de la UE de tener una política exterior coherente y vigorosa? 
Muy frecuentemente, los líderes europeos eluden esa pregunta y responden con largos comentarios sobre las fallas de la política exterior estadounidense en lugar de desarrollar estrategias propias. 
En un tema tras otro –desde Iraq pasando por Israel y Palestina hasta Afganistán- la política europea se ha definido únicamente en relación con lo que Estados Unidos hace o deja de hacer. 
Pero el año que viene, Estados Unidos elegirá a un nuevo presidente y los europeos ya no podrán darse el lujo de culpar a George W. Bush de los males del mundo. 
Estas son buenas noticias porque Europa tiene mucho que ofrecer. 
A diferencia de otras grandes potencias de la historia, no recurre a la amenaza de invadir otros países para proyectar su poder. 
La población de 500 millones de habitantes de la UE es la tercera más grande del mundo después de China y la India. 
Sus 27 países miembros representan una cuarta parte de la producción económica mundial, son los consumidores más grandes de bienes provenientes de los países en desarrollo, y son, por mucho, los mayores donantes de ayuda. 
Esto conlleva un peso geopolítico real. 
La ampliación de la UE a los países de Europa Oriental fue el mayor proceso de cambio pacífico de regímenes de la historia. 
La creación de la Corte Internacional de Justicia y el Protocolo de Kyoto mostró a una Europa que promueve exitosamente una mayor gobernanza multilateral. 
La participación europea contribuyó significativamente al proceso de paz en la provincia de Aceh en Indonesia y a las recientes elecciones presidenciales del Congo. 
Pero con mucha frecuencia Europa ha malgastado su poder latente en divisiones e introversiones. 
Incluso respecto al programa nuclear de Irán, el curso de una política exitosa se ha visto neutralizado por la incapacidad de una Europa dividida para respaldar su diplomacia con sanciones contundentes. 
A no ser que los europeos estén dispuestos a pagar un precio económico, tendrán poca credibilidad para persuadir a Estados Unidos de que no recurra a los ataques militares. 
En lo que se refiere a Rusia, la UE subestima persistentemente su propia fuerza y sobreestima el poder del Kremlin del Presidente Vladimir Putin, lo que permite que Rusia sea cada vez más belicosa. 
Algunos Estados miembros consideran a Rusia como una amenaza que debe “contenerse suavemente”. 
Otros están a favor de un proceso de “integración lenta” para vincular a Rusia a las costumbres europeas. 
Esta confusión se presta para que Rusia escoja a Estados miembros individuales y firme con ellos acuerdos de energía de largo plazo mientras socava a la EU en asuntos que van desde el futuro de Kosovo hasta la proliferación nuclear. 
A los líderes de la UE les gusta hablar de un “multilateralismo efectivo” pero no son muy efectivos al defender sus valores o intereses en instituciones multilaterales como las Naciones Unidas. 
Si los países europeos no se unen y mantienen su posición en temas como Kosovo, Darfur e Irán, se arriesgan a que les ganen la partida cuando son quienes deberían dictar las pautas. 
Después de todo, la Unión tiene cinco lugares en el Consejo de Seguridad y contribuye con el 40% del presupuesto de la ONU. 
Pero cuando se trata de votar en asuntos como los derechos humanos, muchos países en desarrollo se olvidan de ello y se alinean con China en contra de la UE. 
Aunque los principales fracasos de la UE son estratégicos, también hay algunas barreras institucionales que limitan la influencia europea en el mundo. 
Por ejemplo, las prioridades de defensa todavía son abrumadoramente nacionales –concentradas en sus proyectos preferidos en vez de proyectar el poder europeo. 
Como dice Chris Patten, ex Comisario Europeo de Relaciones Exteriores, sabremos que Europa trata con seriedad el tema de la defensa cuando no tengamos que contratar aviones de transporte de Ucrania. 
A diferencia de la no adopción de la Constitución Europea, los líderes del continente no pueden decir que la falta de cooperación en materia de política exterior se debe a una opinión pública hostil. 
Una encuesta reciente realizada por el Fondo German Marshall reveló que 88% de los europeos quieren que la UE asuma una mayor responsabilidad para lidiar con las amenazas globales. 
Ante la perspectiva de un acuerdo sobre una nueva maquinaria de política exterior, ya es tiempo de que la Unión forje una política exterior europea común que utilice todas las palancas del poder europeo para promover sus valores e intereses en el mundo. 

Empoderar a las niñas 
WASHINGTON, DC – En la lotería de la vida, nacer mujer en un país pobre te sitúa en una doble desventaja. 
Las mujeres de estos países tienen la mayor incidencia mundial de pobreza de entre todos los grupos demográficos, además de las peores condiciones de salud, el menor acceso a la educación y la mayor probabilidad de ser víctimas de violencia. 
La desigualdad de género (a través de la exclusión laboral y los menores salarios) cuesta al mundo un alarmante 15,5% del PIB. 
Negar oportunidades a las mujeres para desarrollar su potencial impide que las sociedades aprovechen su contribución. 
Sin embargo, la frustrante realidad es que las soluciones eficaces para abordar la desigualdad de género pueden resultar difíciles de identificar. 
Los 30 millones de niñas en riesgo de mutilación genital femenina (MGF) durante la próxima década se sitúan en el extremo de la escala de desempoderamiento. 
Se trata de un procedimiento casi universal en Somalia, Guinea, Yibuti, Egipto, Eritrea, Malí, Sierra Leona y Sudán. 
La Organización Mundial de la Salud alerta de que las afectadas sufren problemas de salud en el largo plazo y mayores tasas de muerte perinatal. 
Pero el problema es más fácil de identificar que de resolver. 
Las reformas legales han tenido poco impacto. 
Incluso en el Reino Unido, donde la MGF fue prohibida hace 30 años, ninguna persona ha sido enjuiciada exitosamente. 
Las primeras cifras registradas se comunicaron en julio y revelaron que hubo 5.702 nuevos casos en Inglaterra entre abril de 2015 y marzo de 2016. 
Al menos 18 mujeres jóvenes y niñas fueron sometidas a la MGF en el Reino Unido, mientras la mayoría recibió el procedimiento en África. 
En las últimas tres décadas ha habido una disminución general en la prevalencia de la MGF, pero no todos los países han efectuado progresos. 
De hecho, las actuales tendencias señalan que el número de niñas y mujeres sometidas a la MGF aumentará significativamente en los próximos 15 años. 
Esto no quiere decir que las entidades benéficas y los gobiernos que trabajan en esta área no estén haciendo un trabajo excelente. 
Pero necesitamos más estudios de alta calidad sobre cómo identificar y ampliar programas que ya sean eficaces. 
El matrimonio infantil es otra costumbre inaceptable que arrebata oportunidades a las niñas. 
Entre 2011 y 2020, más de 140 millones de niñas de todo el mundo se convertirán en niñas casadas (definidas por las Naciones Unidas como las que contraen matrimonio antes de los 18 años). 
UNICEF estima que las tasas de matrimonio infantil superan el 50% en nueve países: Níger, República Centroafricana, Chad, Bangladesh, Malí, Guinea, Sudán del Sur, Burkina Faso y Malawi. 
Las consecuencias para las niñas casadas son de amplio alcance: menores niveles de educación y menores ingresos de por vida, mayores tasas de violencia doméstica, mayor riesgo de morir durante el embarazo o el parto y mayores tasas de mortalidad para sus hijos. 
Al igual que en la MGF, las leyes por sí solas no son suficientes para abordar el problema. 
Un ejemplo es Bangladesh, donde el 52% de las niñas están casadas cuando alcanzan la mayoría de edad de 18 años. 
Varias leyes que prohíben el matrimonio y las dotes infantiles han tenido escaso efecto: el 18% de las niñas se casan antes de cumplir los 15 años (la tasa más alta del mundo). 
Los programas comunitarios para dar a las adolescentes capacitación y destrezas de vida han tenido un impacto limitado. 
Un estudio realizado en Bangladesh por economistas de la Universidad de Duke y el Abdul Latif Jameel Poverty Action Lab del MIT plantea que la estrategia más eficaz podría ser proporcionar incentivos económicos para retrasar el matrimonio. 
Las niñas situadas en el 20% más pobre de la población mundial tienen más del doble de probabilidades de casarse jóvenes que las del 20% más rico. 
En el sur de Bangladesh se llevó a cabo un esperanzador programa que proporcionaba aceite de cocina a los padres de las niñas solteras. 
Los participantes recibían cuatro litros de aceite cada cuatro meses, con la condición de que un monitor confirmara que las niñas permanecían sin casarse. 
El modesto incentivo funcionó: las hijas de los destinatarios se casaron, en promedio, hasta un 30% menos antes de los 16 años, obteniéndose así una rentabilidad cuatro veces superior a los costes. 
El programa también mejoró el nivel educativo de las niñas, que tendieron a permanecer en la escuela hasta un 22% más. 
Lo anterior tiene importancia porque una de las metas clave de los Objetivos de Desarrollo del Milenio, que concluyeron en 2015, fue eliminar la disparidad de género en la educación primaria y secundaria. 
Se logró un buen avance en la primaria, pero el acceso a la educación secundaria y universitaria sigue siendo altamente desigual. 
Las diferencias en cuanto a matriculación en educación primaria han disminuido en todas las regiones, pero quedan rezagadas África subsahariana, Oriente Próximo y el norte de África. 
Reducir la brecha de género en la escolarización también tendría beneficios para la siguiente generación. 
Más educación para las niñas significa mejor salud y nutrición para sus hijos. 
La manera de lograr esto variará según el lugar. 
Por ejemplo, proporcionar uniformes escolares gratis ayuda solo en algunos sitios. 
La actuación para reducir el matrimonio infantil en Bangladesh tuvo beneficios adicionales de fomento a la educación secundaria. 
Nuevos estudios indican que, a nivel mundial, el dinero que se destina a reducir la disparidad de género en educación genera beneficios alrededor de cinco veces superiores a los costes. 
Muchas ideas bien intencionadas para reducir la desigualdad de género, e incluso indudablemente buenas, son más difíciles de analizar y cuantificar. 
Asegurar a las mujeres derechos igualitarios de heredar propiedades, firmar contratos, registrar empresas o abrir cuentas bancarias tendría un bajo costo y podría conllevar beneficios de gran alcance. 
Pese a las deficiencias de información, un panel de Premios Nobel convocado por el Consenso de Copenhague identificó tales medidas como una de las 19 mejores metas de desarrollo: cada dólar rendiría beneficios por más de quince veces su valor. 
Sabemos cómo enfrentar un problema y tenemos abundante información sobre costes y beneficios. 
Unos 225 millones de mujeres que quieren evitar el embarazo no están utilizando métodos seguros y eficaces de planificación familiar. 
Las razones van desde la falta de acceso a la información o los servicios hasta la falta de apoyo de sus parejas o comunidades. 
Garantizar el acceso universal a los anticonceptivos costaría 3.600 millones de dólares al año, pero significaría reducir en 150.000 los casos de mortalidad materna y en 600.000 los de orfandad. 
Además, el beneficio demográfico de tener menos personas dependientes y más en la fuerza laboral aceleraría el crecimiento económico. 
Los beneficios totales resultan impresionantes: 120 veces el valor de los costes. 
No hay soluciones rápidas para la desigualdad de género, pero una cosa está clara: no todos los esfuerzos resultan igualmente apropiados ni se basan en datos fiables. 
Por consideraciones morales y económicas, los responsables políticos deberían adoptar aquellas medidas que más contribuyan a empoderar a las niñas y mujeres. 

Un pez llamado desarrollo 
GINEBRA – Se espera que los Objetivos de Desarrollo Sustentable (ODS) recientemente adoptados proclamen el inicio de una nueva era en el desarrollo global, una era que promete transformar el mundo en nombre de la gente, el planeta, la prosperidad, la paz y la colaboración. 
Pero existe un océano de diferencia entre prometer y hacer. 
Y, si bien las declaraciones globales son importantes -priorizan el financiamiento y canalizan la voluntad política-, muchas de las promesas de hoy ya se hicieron antes. 
Por cierto, el éxito de los ODS dependerá, en gran medida, de cómo influyen en otras negociaciones internacionales, particularmente las más complejas y polémicas. 
Y un ensayo temprano está vinculado a un objetivo para el cual la Comisión de Océano Mundial hizo campaña activamente: "conservar y utilizar de manera sustentable los océanos, los mares y los recursos marinos para un desarrollo sustentable". 
Cuando los líderes políticos se reúnan en la décima Conferencia Ministerial de la OMC en Nairobi en diciembre, tendrán la oportunidad de tomar medidas para cumplir con una de las metas más importantes de ese objetivo: la prohibición de los subsidios que contribuyen a la pesca abusiva y a la pesca ilegal, no denunciada y no regulada no más tarde de 2020. 
Esta no es una ambición nueva; ha estado en la agenda de la OMC durante muchos años, y ha figurado en otras declaraciones de desarrollo sustentable internacionales. 
Pero, inclusive hoy, los países gastan 30.000 millones de dólares al año en subsidios al sector pesquero, 60% de los cuales fomentan de manera directa prácticas insostenibles, destructivas o hasta ilegales. 
La resultante distorsión del mercado es un factor importante detrás de la mala gestión crónica de los recursos pesqueros del mundo que, según calcula el Banco Mundial, le han costado a la economía mundial 83.000 millones de dólares en 2012. 
Además de la preocupación por las finanzas y la sustentabilidad, la cuestión plantea interrogantes urgentes sobre la equidad y la justicia. 
Las economías ricas (en particular Japón, Estados Unidos, Francia y España), junto con China y Corea del Sur, responden por el 70% de los subsidios pesqueros globales. 
Estas transferencias hacen que a miles de comunidades que dependen de la pesca les resulte difícil competir con rivales subsidiados, y amenazan la seguridad de los alimentos de millones de personas en tanto flotas industriales de tierras lejanas agotan sus cardúmenes oceánicos. 
África occidental, donde la pesca puede ser una cuestión de vida o muerte, se está viendo particularmente afectada. 
Desde los años 1990, cuando los navíos extranjeros, principalmente de la UE y China, empezaron a pescar en una escala industrial frente a sus costas, a muchos pescadores locales se les tornó imposible ganarse la vida o alimentar a sus familias. 
Entre 1994 y 2005, la pesca de Senegal cayó de 95.000 a 45.000 toneladas, según estimaciones oficiales, y el país perdió la mitad de su flota de piraguas de madera tradicionales. 
Cuando el volumen de peces colapsó en 2005, 5.000 personas decidieron dedicar sus botes de pesca ociosos a otros fines, y huyeron a las Islas Canarias españolas. 
Un año más tarde, más de 30.000 personas emprendieron el mismo viaje peligroso y unas 6.000 murieron ahogadas. 
Los pescadores senegaleses y mauritanos y sus familias también están entre los miles de personas que arriesgan su vida para llegar hoy a Europa. 
En altamar, la distorsión es inclusive mayor. 
Según economistas del sector pesquero, los subsidios otorgados por algunos de los países más ricos del mundo son la única razón por la cual la pesca industrial en gran escala más allá de las zonas económicas exclusivas de 200 millas de los países costeros resulta rentable. 
Pero los peces no respetan las fronteras internacionales, y se calcula que el 42% de la pesca comercial que se captura se desplaza entre las zonas exclusivas de los países y el mar abierto. 
En consecuencia, la pesca industrial lejos de la costa socava la pesca costera, más artesanal, de los países en desarrollo. 
Eliminar los nocivos subsidios pesqueros en 2020 no sólo es crucial para conservar el océano; también afectará nuestra capacidad para cumplir con otros objetivos, como nuestras promesas de poner fin al hambre, alcanzar una seguridad alimenticia y reducir la desigualdad entre los países, y al interior de sus fronteras. 
La credibilidad tanto de la OMC como de los recientemente adoptados ODS estará en juego en Nairobi. 
La Comisión de Océano Global ha establecido un claro programa de tres pasos destinado a eliminar los subsidios pesqueros tan perjudiciales. 
Todo lo que se necesita es que los gobiernos finalmente concuerden en poner fin a la injusticia y los estragos que causan. 
Afortunadamente, hay señales alentadoras. 
Cerca del 60% de los miembros de la OMC están a favor de un control de los subsidios pesqueros, y el apoyo del grupo de países en desarrollo de África, del Caribe y del Pacífico -junto con el aporte de la UE para mejorar la transparencia y la información- le da un nuevo impulso al esfuerzo. 
Entre las iniciativas que se están planteando de cara a la reunión de Nairobi está la llamada "propuesta NZ+5". 
Patrocinado en conjunto por Nueva Zelanda, Argentina, Islandia, Noruega, Perú y Uruguay, el plan eliminaría los subsidios pesqueros que generan la sobrepesca y contribuyen a la pesca ilegal, no denunciada y no regulada. 
La Comisión de Océano Global insta al 40% restante de los miembros de la OMC -y especialmente a los actores más importantes que hoy bloquean este progreso- a aceptar las propuestas relativamente modestas que hay sobre la mesa. 
De ello depende el futuro sustentable de nuestro planeta y sus océanos. 

Se acerca el final para Kosovo 
En los próximos meses, se adoptará una decisión fundamental que pondrá a prueba la capacidad de la comunidad internacional, en particular de Europa, para resolver conflictos. 
Lo que está en litigio es el estatuto de Kosovo, la última pieza no resuelta del ensangrentado rompecabezas de los Balcanes. 
Tanto para los serbios como para los albaneses, Kosovo es un lugar atormentado por la Historia, pero el mundo no debe permitir que sus recargados relatos sobre el pasado empañen nuestras acciones para construir un futuro mejor. 
En el decenio de 1990, después de sus atrocidades en Bosnia, el régimen serbio de Slobodan Milosevic abolió la autonomía, ya antigua, de Kosovo, al suprimir los derechos de la abrumadora mayoría albanesa de esa provincia. 
En lugar de limitarse a contemplar horrorizada, como al comienzo de la guerra de Bosnia, la OTAN decidió intervenir antes de que las fuerzas de Milosevic pudieran volver a devastar a uno de los grupos étnicos constituyentes de la antigua Yugoslavia. 
Estaban en juego la seguridad de la Unión Europea y la responsabilidad moral de Europa después de los crímenes de la segunda guerra mundial. 
A raíz de la intervención de la OTAN, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la resolución 1244, que colocaba a Kosovo bajo administración de las NN.UU. Desde 1999, las políticas de la comunidad internacional para Kosovo han contado con un amplio apoyo internacional, incluido el de Rusia. 
Ahora ha llegado el momento de resolver permanentemente la cuestión del estatuto de Kosovo. 
De lo contrario, la estabilidad que las NN.UU. han procurado a Kosovo y a esa región, no durará. 
Actualmente el desempleo en Kosovo asciende a más del 40 por ciento y crea volatilidad política. 
Sin el acceso a los préstamos con garantía estatal del Banco Mundial o del FMI, la economía de Kosovo seguirá estancada. 
La de resolver la cuestión del estatuto de Kosovo es también una necesidad para la minoría serbia de esa provincia, que sigue viviendo presa de la incertidumbre, sin saber si mirar a Belgrado o a Pristina para la protección de sus derechos. 
Aportaría la libertad tanto a Serbia como a la UE para avanzar en el proceso de reformas internas e integración internacional de Serbia. 
El Enviado Especial encargado del proceso del futuro estatuto de Kosovo, el ex presidente de Finlandia Martti Ahtisaari, ya ha presentado, después de catorce meses de intensas negociaciones con Belgrado y Pristina, su propuesta de solución al Consejo de Seguridad. 
La audaz propuesta de Ahtisaari, que recomienda la independencia de Kosovo con supervisión inicial mediante una fuerte presencia militar y civil internacional, es la única opción viable para la comunidad internacional y para Europa en particular. 
La reintegración de Kosovo en Serbia no es sostenible. 
Desde el final del conflicto en junio de 1999, Serbia no ha ejercido autoridad gubernamental alguna sobre Kosovo. 
Durante la administración de las NN.UU., se han creado instituciones kosovares legítimas para la gestión de los asuntos internos. 
Con esas instituciones en funcionamiento, el pueblo de Kosovo espera un mayor autogobienro. 
Lamentablemente, la posición de Belgrado, que propugna de nuevo la dependencia de Serbia –aunque con autonomía– no tiene en cuenta esas realidades. 
En realidad, Serbia no tiene una estrategia viable para integrar a los dos millones de personas de Kosovo en las instituciones políticas y la vida pública de Serbia. 
Las NN.UU. no pueden, sencillamente, resolver los problemas estructurales de Kosovo, a saber, la necesidad de desarrollar una economía viable e iniciar conversaciones con la UE, el motor más potente para la reforma y el desarrollo económico de la región, pero no por ello deben la comunidad internacional y la UE abandonar a Kosovo a su suerte. 
Las relaciones entre la mayoría albanesa y la minoría serbia de Kosovo siguen siendo difíciles. 
Por eso, es imprescindible que se establezcan sólidas salvaguardas para proteger a las minorías, en particular los serbios. 
La supervisión internacional de la independencia de Kosovo mediante una fuerte presencia militar y civil internacional será decisiva para velar por que cumpla sus obligaciones conforme a la propuesta de solución. 
Lo que ahora hace falta es la voluntad de adoptar y aplicar el plan de Ahtisaari. 
En las próximas semanas, el Consejo de seguridad decidirá el estatuto de Kosovo, pero será la UE la que tendrá que coexistir con Kosovo y Serbia. 
De hecho, el destino de Kosovo está entrelazado con el de la UE. 
Un Kosovo fuerte y estable requerirá una Europa unida y cohesionada. 
Si la UE está dividida sobre una cuestión planteada en su núcleo geográfico –y en el de sus intereses-, su crédito como protagonista de una política exterior relativa a asuntos que rebasan sus fronteras se resentirá dramáticamente. 
Y sólo una UE unida puede conseguir la adhesión de Rusia a una política armonizada para los Balcanes. 
Eso significa que la UE tampoco puede abandonar a Serbia a su suerte. 
La UE debe manifestar con claridad que está dispuesta a apoyar a Serbia –y a la región en conjunto– para que haga realidad sus aspiraciones europeas. 
La seguridad europea depende de la integración serbia, del mismo modo que las aspiraciones serbias dependen de la UE. 
Pero no se puede cambiar el precio del apoyo de la UE: los grandes criminales de guerra Ratko Mladic y Radovan Karadzic deben ser entregados al Tribunal Penal Internacional para la antigua Yugoslavia (ICTY) de La Haya. 
Actualmente, como en el pasado, el primer paso para la integración europea de Serbia es la cooperación plena con el ICTY. 
Serbia tiene un futuro brillante con la UE, pero para lograrlo debe romper con su pasado... en relación tanto con Kosovo como con las atrocidades de la época de Milosevic. 

Acabar con la pesca delictiva 
LONDRES – El pescado es con mucha diferencia el bien de consumo más vendido a escala mundial y alimenta a miles de millones de personas en todo el mundo. 
Sin embargo, ese sector padece lamentablemente una pesca ilegal, no declarada y no reglamentada, que socava las medidas de conservación y perjudica a los pescadores honrados y a las empresas que cumplen con las normas. 
Ya es hora de abordar ese problema. 
La pesca delictiva representa una quinta parte de las capturas en los océanos de todo el mundo y, si bien ha habido señales alentadoras de reforma de la pesca a escala industrial en algunos países, el problema sigue estando generalizado, disuadiendo a otros de seguir su ejemplo e impidiendo la reforma de la pesca en pequeña escala, que suministra alimento y medios de vida a millones de familias. 
Existen normas, pero deberían ser más claras y concretas, se debería imponer su cumplimiento y su aplicación debería ser transfronteriza. 
De lo contrario, los participantes sin escrúpulos en dicho sector seguirán aprovechándose de la falta de reglamentación y supervisión, con graves consecuencias para quienes dependen de la pesca costera para su subsistencia y sus medios de vida. 
Según las conclusiones de un estudio reciente, es probable que entre el 20 y el 32 por ciento del pescado importado en los Estados Unidos procediera de fuentes ilegales, no declaradas y no reglamentadas, lo que por sí solo representa entre el cuatro y el 16 por ciento del valor del total de capturas de pesca ilegal a escala mundial, que asciende aproximadamente a entre 15.000 y 23.000 millones de dólares al año. 
La colaboración entre los EE.UU., la Unión Europea y el Japón podría entrañar grandes avances con vistas a abordar el problema. 
Los EE.UU. importan más del 90 por ciento de su pescado. 
El Japón ocupa el segundo puesto, tras los EE.UU., por la magnitud de sus importaciones de pescado, y la UE es el mayor mercado único del mundo para los productos de pescado, pues importa el 60 por ciento del pescado que consume. 
La capacidad potencial de la adopción de medidas conjuntas de esos tres mercados es inmensa. 
A finales de 2011, la UE y los EE.UU. acordaron colaborar para luchar contra la pesca ilícita. 
Un poco menos de un año después, la UE y el Japón acordaron impedir las importaciones de pescado capturado ilegalmente, intercambiar información y actuar conjuntamente en las organizaciones regionales de gestión de la pesca. 
Todos ellos acordaron alentar a otros países para que ratificaran y aplicasen el Acuerdo sobre medidas del Estado rector del puerto, que dificultará con mayor rigor las operaciones de pesca delictiva. 
Las operaciones de pesca ilícita se basan en una diversidad de tácticas y resquicios legales del derecho internacional para llevar sus productos al mercado. 
Los puertos conocidos por su laxa imposición del cumplimiento de la ley o su limitada capacidad de inspección son una vía primordial para que los pescadores y las empresas delincuentes trasladen sus capturas de los barcos a las estanterías de los comercios. 
El Acuerdo sobre medidas del Estado rector del puerto, aprobado en 2009 por la Organización de las Naciones Unidas sobre la Alimentación y la Agricultura, obliga a los Estados Partes a aplicar controles más estrictos a los barcos de pesca de bandera extranjera. 
Hasta la fecha, 13 países han ratificado el acuerdo; otros 12 habrán de hacerlo para que entre en vigor a escala mundial. 
Resulta alentador que en algunos países se haya dejado de considerar la pesca delictiva una cuestión normativa desamparada. 
El pasado mes de marzo, el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado publicó un plan de acción para todo el Gobierno. 
El hecho de que ese asunto llegara hasta el escritorio del Presidente de los EE.UU. pone de relieve la necesidad de que los gobiernos movilicen sus recursos y colaboren internacionalmente. 
Hace falta una diversidad de métodos. 
Tal vez los reglamentos de la UE sean el más sólido conjunto de medidas para poner fin a la entrada de capturas de pesca ilícita en el mercado. 
La temprana aplicación constituye una gran promesa. 
Los reglamentadores europeos ya han introducido programas complejos de seguimiento y vigilancia, han bloqueado el acceso a los mercados de países con una ejecutoria de pesca ilegal, han sancionado a los participantes en la pesca delictiva europea y han constribuido a apoyar la reforma por parte de los países “con tarjetas amarillas o rojas” de su legislación sobre la pesca. 
La UE, el Japón y los EE.UU. serían aún más eficaces, si unificaran sus políticas para impedir que los delincuentes tengan acceso a sus mercados y permitieran a sus pescadores legítimos beneficiarse de un nivel de acceso superrápido. 
La cooperación podría permitir la utilización de tecnología muy compleja para la rastreabilidad del pescado: recogida de datos y servicios de inteligencia que ayuden a localizar de dónde procede y cuándo y por quién fue capturado. 
Semejantes medidas –por ejemplo, el plan de documentación electrónica correspondiente a las capturas de atún de aleta azul del Atlántico– representa uno de los instrumentos más eficaces para eliminar la pesca ilícita. 
La eliminación de la pesca delictiva contribuirá a restablecer la vida marina y garantizar alimentos y medios de vida para miles de millones de personas. 
Debe ir acompañada de mayores medidas, desde el Ártico hasta el Antártico, para proteger las principales especies afectadas por la pesca delictiva y crear reservas marinas o “zonas de regeneración” a fin de que contribuyan a repoblar y restaurar los hábitats. 
Además, los países deben promulgar y aplicar leyes que acaben con la pesca excesiva en las aguas nacionales e internacionales. 
La pesca ilegal, no notificada y no reglamentada es un problema que se puede resolver con capacidad de dirección, adopción de medidas y cooperación internacional. 
Nos agrada que Chile, que es el anfitrión este año de nuestra Conferencia sobre los Océanos, demuestre capacidad de dirección y compromiso con la adopción de medidas al ratificar el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado y hacer frente a las operaciones de pesca delictiva. 
Seguimos optimistas con miras a que otros sigan adoptando las medidas necesarias para poner fin al azote de la pesca delictiva y cooperen con miras a regenerar la vida de los océanos a escala mundial. 

Dejen de matar al mensajero 
NUEVA YORK – ¿Cuánto cuesta silenciar a un reportero molesto? 
En Filipinas, las autoridades necesitaron apenas $250 en 2011 para comprar los servicios de un pistolero. 
En Eslovaquia, Jan Kuciak y su prometida fueron asesinados en febrero por cerca de $80.000. 
Para los políticos corruptos y los jefes mafiosos, ninguna de estas sumas importa. 
Sin embargo, el coste para la democracia es inconmensurable. 
Cada año, más periodistas mueren a causa de su reporteo que en las zonas en guerra. 
Desde 1992, cuando el Comité de Protección de Periodistas (CPJ, por sus siglas en inglés) comenzara a reunir datos, 1324 periodistas han sido asesinados mientras trabajaban, de los cuales 849 fueron ejecutados por sus denuncias. 
Sin embargo, en casi el 90% de estos asesinatos, quienes ordenaron los ataques eludieron la justicia. 
En las raras ocasiones en que se realizó una investigación completa, solo se pudo atrapar a los hechores materiales. 
Por lo general, el pez gordo se salía con la suya. 
El problema no se limita al Sur Global. 
El 16 de octubre se cumplió un año desde que Daphne Caruana Galizia, periodista maltesa que investigaba casos de corrupción, fue asesinada por un coche bomba minutos después de enviar un artículo que parecía pronosticar su muerte. 
Tres hombres han sido acusados de su asesinato, pero los autores intelectuales siguen libres. 
De manera similar, Eslovaquia que, al igual que Malta, es un país miembro de la Unión Europea, no ha sido capaz de hacer justicia en el brutal asesinato de Kuciak y su prometida, Martina Kusnirova, en su hogar cerca de Bratislava. 
Si bien la policía ha hecho arrestos en este caso, no se ha encontrado a todos los organizadores, que se sospecha no querían que siguiera investigando las acusaciones de actividad mafiosa en el país. 
Y si bien Arabia Saudí ahora admite que el periodista y columnista del Washington Post Jamal Khashoggi fue asesinado en el consulado del Reino en Estambul, es igualmente improbable que la investigación actual del caso lleve a juicio a todos los responsables de su desaparición. 
La impunidad en este tipo de casos es un cáncer que afecta la democracia y el deber de rendir cuentas de las autoridades. 
Para trabajar con eficacia, los reporteros necesitan que impere el estado de derecho. 
Los periodistas saben que, cuando la policía y los jueces sirven al crimen organizado, nadie los protegerá cuando investiguen historias que amenacen los intereses de criminales o autoridades corruptas. 
Las consecuencias son fáciles de ver en un país como México, donde hay enormes áreas en que no se informa de los crímenes de los carteles. 
Los valientes reporteros que se han atrevido a hacerlo han pagado con sus vidas, y las matanzas ligadas a los carteles han logrado el efecto deseado de silenciar a los demás. 
De hecho, la mayoría de los periodistas mexicanos pueden identificar instintivamente “zonas de silencio” en que mueren la democracia y la transparencia. 
En 2013, la Organización de Naciones Unidas quiso llamar la atención global al problema haciendo el 2 de noviembre de cada año el Día Internacional para Acabar con la Impunidad de los Crímenes contra Periodistas. 
Mi organización apoya esta iniciativa con nuestro Índice Global de la Impunidad, que muestra que democracias como México, Brasil, India, Pakistán y las Filipinas no encarcelan a quienes matan periodistas. 
Los periodistas saben que la democracia y la prensa libre dependen una de la otra y que cuando los reporteros se silencian, aumentan los crímenes contra el medio ambiente, la extorsión y el fraude. 
Y aunque muchos están contraatacando, les vendría bien algo de ayuda. 
Una de las armas más promisorias en la lucha contra la impunidad son las sanciones. 
Desde 2016, la Ley de Responsabilidad Global Magnitsky sobre Derechos Humanos de los Estados Unidos ha autorizado al presidente estadounidense a imponer prohibiciones de visa y congelar los activos de ciudadanos extranjeros sospechosos de violaciones graves a los derechos humanos. 
Canadá promulgó su propia ley Magnitsky en octubre de 2017, y Estonia, Lituania, Letonia y el Reino Unido han adoptado medidas similares. 
Pero promulgar una ley no es lo mismo que usarla. 
Con la excepción de varias personas implicadas en el asesinato en 2004 del editor de Forbes Paul Klebnikov en Moscú, las leyes tipo Magnitsky no se han utilizado ampliamente en defensa de los periodistas. 
Los gobiernos comprometidos con la democracia no deben dudar a la hora de usar las herramientas a su disposición para proteger a quienes ponen en riesgo sus vidas en la defensa de la libertad de expresión. 
En particular, los gobiernos europeos tienen la responsabilidad de asegurarse de que se cumplan los compromisos asumidos a nivel de la UE y de cada país miembro. 
Las organizaciones por la libertad de prensa pueden hacer más para poner fin a la impunidad. 
Por ejemplo, en México la CPJ ha colaborado con reporteros y grupos de presión para que el gobierno nacional trate los ataques a periodistas como delitos federales, y pasar por alto a las agencias policiales y judiciales de nivel estatal cuando haya sospechas de corrupción. 
El gobierno federal respondió con la creación de la Fiscalía Especial para la Atención de Delitos cometidos contra la Libertad de Expresión (FEADLE). 
Aun así, la falta de financiación para la oficina de la fiscalía amenaza sus modestos logros. 
El próximo gobierno del Presidente electo Andrés Manuel López Obrador puede enfrentar el problema de la impunidad, pero solo si la FEADLE cuenta con plenos recursos. 
Mientras los gobiernos vacilan, los periodistas se defienden de la manera que mejor conocen: con periodismo. 
La respuesta colectiva a las muertes de Caruana Galizia y Kuciak lo ilustra bien. 
Ambos eran miembros de redes de investigación globales y hoy estos grupos siguen los cabos sueltos y están terminando las historias interrumpidas por los asesinatos. 
El mensaje para los asesinos potenciales es sencillo: matar a los reporteros no matará el reportaje. 


Poner fin a la violencia religiosa en Medio Oriente 
FEZ – La escalada de radicalismo, violencia y guerras civiles en Medio Oriente desde el comienzo de las revueltas de la “Primavera Árabe” en 2010 se ha cobrado un precio altísimo en vidas y bienestar humanos. 
Hoy es más urgente que nunca construir estados eficaces que puedan sostener la paz, proveer a sus ciudadanos más oportunidades y prosperidad, y proteger los derechos humanos. 
La violencia que se desató en los últimos años ya provocó la muerte de más de 180 000 iraquíes y 470 000 sirios. 
Además, 6,5 millones de sirios son desplazados internos, y otros 4,8 millones tuvieron que huir del país. 
Muchos sufrieron torturas en prisiones y humillaciones en campos de refugiados. 
Se calcula que entre el 70% y el 80% de las víctimas son civiles, en su mayoría mujeres y niños. 
Según el Centro Sirio de Investigación de Políticas, la mitad de los refugiados y desplazados internos son menores de 18 años. 
Esto repercutirá seriamente en sus perspectivas futuras. 
UNICEF informa que 2,1 millones de niños en Siria y 700 000 niños sirios refugiados no van a la escuela. 
En Jordania, hay 80 000 niños refugiados sin acceso a educación. 
Pero todos estos costos humanos son síntomas de un problema más profundo, y contra lo que suele creerse, ese problema no es el Islam. 
El hecho de que los yihadistas o islamistas radicales sean musulmanes no implica que su religión, y mucho menos su etnia o su cultura, sean inherentemente violentas. 
Basta mirar las noticias en Occidente para comprender el por qué de las acusaciones al Islam. 
La violencia en Medio Oriente (la brutalidad de Estado Islámico – ISIS – en Siria e Irak, los atentados terroristas de Al Qaeda, las lapidaciones de adúlteras bajo la ley de la sharía en Afganistán) se atribuye casi siempre a la religión, lo que lleva a ver al Islam ante todo como una amenaza. 
Pero como explica el filósofo canadiense Charles Taylor, la amenaza real no es el Islam en sí, sino el “pensamiento en bloque”. 
Aunque los extremistas islámicos son menos del 0,5% de la población musulmana mundial, la cobertura periodística (no sólo al hablar del Islam, sino también de los sucesos políticos de Medio Oriente) presenta su cosmovisión en forma predominante. 
Al borrar las enormes diferencias entre los musulmanes, esa cobertura refuerza una única percepción simplista del Islam. 
Eso es el pensamiento en bloque. 
Y como demuestra Michael Griffin en su libro Islamic State: Rewriting History[Estado Islámico: reescribir la historia], esa forma de pensamiento está ganando terreno en Estados Unidos y Europa. 
Eso llevó a muchos a suscribir la teoría de “choque de civilizaciones” de Samuel Huntington, que da por sentado que el Islam es incompatible con la modernidad. 
Pero esto supone pasar por alto las ideas y las repercusiones de los primeros reformistas del Islam (figuras como Muhammad Abduh y Jamaleddin al-Afghani) que siguen influyendo a musulmanes de todo el mundo. 
El efecto más duradero de la primera ola reformista fue la fundación de un movimiento conservador tradicionalista, el salafismo, que consideró al Estado moderno un medio para mejorar la suerte de los musulmanes. 
Y diversos pensadores musulmanes (por ejemplo, el iraní Abdolkarim Soroush, el tunecino Tahar Haddad, el paquistaní Fazlur Rahman, la marroquí Fátima Mernissi, el egipcio Qasim Amin y el sudanés Mahmud Muhammad Taha) siguieron explorando las conexiones entre el pensamiento islámico y los valores modernos. 
Aunque los islamistas radicales se oponen firmemente a sus ideas, estos pensadores han tenido una enorme influencia en varias generaciones de intelectuales musulmanes en todo el mundo. 
Esto no implica que la violencia en Medio Oriente no tenga un componente religioso. 
Por el contrario, el carácter extendido y multifacético de esa violencia (que incluye abusos sexuales y la privación arbitraria de libertades individuales y públicas) obedece a la influencia de una combinación en la que entran creencias religiosas, tradiciones culturales, identidades raciales y étnicas, la guerra y la política. 
Incluso el reclutamiento de combatientes yihadistas puede verse como una forma de violencia religiosa, lo mismo que el matrimonio infantil y los crímenes de honor. 
Pero no quiere decir que el Islam sea inherentemente violento. 
Recurrir a explicaciones imprecisas (y a menudo, intolerantes) basadas en factores culturales, religiosos o étnicos es una receta para la acción mal aconsejada o para la inacción total. 
Medio Oriente necesita estrategias y políticas sociales y económicas eficaces que aborden las complejas razones no religiosas detrás de la violencia, y sus efectos decididamente no religiosos. 
Aunque esto implique considerar factores culturales, étnicos y religiosos, no son las causas principales del desempleo y la marginalización. 
Los gobiernos de Medio Oriente deben comprometerse a aplicar políticas audaces y creativas que hagan frente a las falencias educativas, el alto desempleo y la corrupción omnipresente que contribuyen a alimentar la violencia y la agitación en la región. 
Estos esfuerzos deben apuntar a promover la democratización, el desarrollo económico y el surgimiento de una sociedad civil fuerte y de medios progresistas. 
La clave no es “islamizar” todos los temas, sino desarrollar soluciones políticas reales que satisfagan las necesidades de la gente. 
Está claro que el éxito dependerá en gran medida de la educación: los currículos escolares deben volverse más inclusivos, para ampliar el conocimiento de religiones y culturas de los estudiantes. 
En un sentido más amplio, las escuelas también deben hacer propio el principio de separación entre la iglesia y el Estado (y la protección de la libertad religiosa), que se necesitará para poner fin a la violencia religiosa en Medio Oriente. 
Una violencia de la magnitud que vemos en Medio Oriente provoca un daño devastador a las personas, erosiona la base de capital, disminuye la productividad y frena el crecimiento económico. 
Hay que encarar su efecto sobre las estructuras políticas, sociales y económicas, y no se debe subestimar o ignorar la capacidad del Estado para hacerlo. 
Pero mientras el Estado enmarque sus políticas en términos religiosos o pretenda legitimarlas de esa manera, la violencia no se detendrá. 

La prevención es la mejor cura para la migración 
PARÍS – Los diarios están llenos de historias sobre los desafíos que enfrentan las familias migrantes y podría resultar tentador suponer que también se están abordando las causas del desplazamiento. 
Sin embargo, en la mayoría de los casos, una suposición así sería errónea. 
Hoy, las soluciones para la migración forzada se centran casi exclusivamente en ayudar a los refugiados después de que huyen, en lugar de apuntar a las razones de su huida. 
Para resolver las crisis de refugiados del mundo, las causas exigen tanta atención como los efectos. 
¿Por qué los padres arriesgan sus vidas, o las vidas de sus hijos, para abandonar su hogar y emprender un viaje a lo desconocido? 
¿Y qué se puede hacer para impedir que las familias, por empezar, se vean obligadas a migrar? 
Estos son algunos de los interrogantes fundamentales que hemos intentando responder con mis colegas en un nuevo estudio de la OCDE, Estados de fragilidad 2018. 
Los hallazgos son tan reveladores como inquietantes. 
En 2030, más del 80% de los pobres del mundo vivirán en una zona definida como “frágil” –una condición que puede reflejar determinada cantidad de causas políticas, sociales, de seguridad, económicas o ambientales-. 
Desafortunadamente, si la tendencia actual persiste, se asignará muy poca ayuda al desarrollo para abordar los factores que contribuyen a la fragilidad. 
En 2016, por ejemplo, apenas el 2% de los 68.200 millones de dólares en asistencia oficial al desarrollo (AOD) que fue a lugares afectados por la fragilidad se utilizó para actividades de prevención del conflicto, y solamente el 10% fue destinado a iniciativas de consolidación de la paz. 
No hay ninguna otra conclusión que trazar: debemos cambiar la manera en que se asigna la AOD. 
Según la Agencia de Naciones Unidas para los Refugiados, una cantidad récord de 68,5 millones de personas fueron desplazadas por la fuerza en 2017. 
Muchas de estas personas provenían de apenas cinco países –Afganistán, Myanmar, Somalia, Sudán del Sur y Siria-. 
Pero, mientras que los países que aceptan refugiados tienen una necesidad urgente de dinero para sustentar los esfuerzos de reubicación de largo plazo, la mayor parte de la AOD sigue canalizándose a soluciones de corto plazo. 
Las iniciativas humanitarias –como los alimentos y el refugio- representaron aproximadamente un tercio de toda la AOD el año pasado, y ese porcentaje ha venido subiendo durante casi una década. 
Por el contrario, el financiamiento para la construcción de escuelas, hospitales y otra infraestructura sigue rezagado. 
Si bien es entendible que los donantes se inclinen por soluciones que ofrecen asistencia inmediata a los desplazados, ignorar las necesidades de largo plazo de los refugiados es una actitud miope. 
En pocas palabras, la ambición para la ayuda de la comunidad internacional debe evolucionar más allá de mantener viva a la gente; también debe ofrecerles a los migrantes un futuro. 
Si se la asigna de manera apropiada, la AOD puede ser una herramienta poderosa a la hora de prevenir el conflicto y revertir las tendencias que contribuyen a la fragilidad. 
Es más, este tipo de inversión suele ser una fuente de esperanza para los migrantes, si se considera que en muchas áreas afectadas por la crisis la AOD está entre las fuentes de financiamiento más confiables. 
Esto es particularmente válido cuando se desarrollan las emergencias, porque los niveles de financiamiento normalmente caen cuando las donaciones de otras fuentes se agotan. 
Sin duda, revertir las actuales tendencias de inversión de la AOD no será fácil. 
La fragilidad se manifiesta de múltiples maneras, y abordar desafíos tan diversos como el extremismo violento, el cambio climático, el crimen organizado y la discriminación de género exigirán un nuevo manual para el gasto en desarrollo. 
Aun así, la necesidad de tomar medidas se ha vuelto urgente. 
Si no se los aborda, el conflicto, la violencia y otras formas de fragilidad retrasarán décadas los beneficios del desarrollo, alimentando aún más la propia dinámica que lleva a la inestabilidad. 
A menos que la comunidad internacional cambie su estrategia para invertir en regiones frágiles, el mundo no podrá alcanzar un objetivo clave de los Objetivos de Desarrollo Sostenible de las Naciones Unidas: no dejar a nadie de lado. 
Invertir en soluciones de largo plazo también tiene sentido desde un punto de vista financiero. 
Según las Naciones Unidas y el Banco Mundial, si se asignara más dinero a programas de prevención del conflicto, se podrían ahorrar hasta 70.000 millones de dólares por año en costos de reubicación de refugiados. 
Si bien el mundo ha aceptado la premisa de una prevención costo-efectiva en atención médica (promoviendo exámenes y controles regulares, por ejemplo), esta filosofía todavía tiene que ser aplicada a las políticas sobre migración. 
Esto puede y debe cambiar. 
La crisis de migración global –la peor desde el fin de la Segunda Guerra Mundial- ha consumido enormes sumas de capital financiero y político. 
Para abordarla efectivamente, el foco debe pasar a mejorar la estabilidad y la seguridad, y la esperanza de un futuro mejor, en los lugares de donde provienen los migrantes. 
Y eso significa que la comunidad de desarrollo, y especialmente los donantes oficiales, deben repensar sus prioridades y políticas. 

Para acabar con el mal nuclear 
CIUDAD DEL CABO – La eliminación de las armas nucleares es el deseo democrático de los habitantes del mundo. 
Sin embargo, ninguno de los países que actualmente tienen armas nucleares parece prepararse para un futuro sin esos aterradores artefactos. 
En realidad, todos ellos están despilfarrando miles de millones de dólares en la modernización de sus fuerzas nucleares, con lo que se burlan de las promesas de desarme hechas en las Naciones Unidas. 
Si permitimos que continúe esa locura, la utilización en algún momento de esos instrumentos de terror parece casi inevitable. 
La crisis de la energía nuclear en la central de Fokushima del Japón ha servido de espantoso recordatorio de que acontecimientos considerados improbables pueden ocurrir y, en efecto, ocurren. 
Ha sido necesaria una tragedia de grandes proporciones para mover a algunos dirigentes a actuar con miras a evitar calamidades similares en reactores nucleares del resto del mundo, pero no debe ser necesario otro Hiroshima o Nagasaki –o un desastre aún mayor– antes de que por fin despierten y reconozcan la urgente necesidad del desarme nuclear. 
Esta semana, los ministros de Asuntos Exteriores de cinco países que cuentan con armas nucleares –los Estados Unidos, Rusia, Gran Bretaña, Francia y China– se reunirán en París para examinar los avances en la aplicación de los compromisos de desarme nuclear que subscribieron el año pasado en la conferencia de examen del Tratado sobre la no proliferación de las armas nucleares (TNP). 
Será una prueba de su resolución de hacer realidad la visión de un futuro libre de armas nucleares. 
Si creen en serio en la necesidad de prevenir la diseminación de esas monstruosas armas –e impedir su utilización–, se esforzarán enérgica y diligentemente para eliminarlas completamente. 
Se debe aplicar uno y el mismo criterio a todos los países: cero. 
Las armas nucleares son perversas, independientemente de quién las posea. 
El indecible sufrimiento humano que infligen es el mismo, sea cual fuere la bandera a la que correspondan. 
Mientras esas armas existan, seguirá existiendo la amenaza de su utilización, ya sea por accidente o por un acto de pura y simple locura. 
No debemos tolerar un sistema de apartheid nuclear, en el que se considere legítimo que algunos Estados tengan armas nucleares, pero patentemente inaceptable que otros intenten adquirirlas. 
Esa doble vara de medir no es una base para la paz y la seguridad en el mundo. 
El TNP no es una licencia para que las cinco potencias nucleares originales se aferren indefinidamente a esas armas. 
La Corte Internacional de Justicia ha afirmado que están obligadas legalmente a negociar con buena fe para la eliminación completa de sus fuerzas nucleares. 
El nuevo acuerdo START entre los EE.UU. y Rusia, si bien es un paso en la dirección correcta, sólo afectará superficialmente a los inmensos arsenales nucleares de los enemigos enfrentados en la Guerra Fría, que representan el 95 por ciento del total mundial. 
Además, no se pueden conciliar las actividades de modernización de éstos y otros países con su profesado apoyo a un mundo libre de armas nucleares. 
Resulta profundamente preocupante que los EE.UU. hayan asignado 185.000 millones de dólares a aumentar su reserva nuclear a lo largo del próximo decenio, además del presupuesto ordinario anual para armas nucleares de más de 50.000 millones de dólares. 
También es un motivo de intranquilidad el impulso dado por el Pentágono a la creación de aviones teledirigidos y con armas nucleares: bombas H disparadas por control remoto. 
También Rusia ha revelado un plan de modernización de armas nucleares en gran escala, del que forma parte el despliegue de diversos sistemas nuevos de lanzamiento. 
Entretanto, los políticos británicos se proponen renovar su envejecida flota de submarinos Trident, con un costo de unos 76.000 millones de libras (121.000 de dólares). 
Al hacerlo, están desaprovechando una oportunidad sin precedentes para tomar la iniciativa en materia de desarme nuclear. 
Cada uno de los dólares invertidos en reforzar un arsenal nuclear de un país es una desviación de recursos que deberían ir destinados a escuelas, hospitales y otros servicios sociales y un robo a los millones de personas en todo el mundo que pasan hambre o a las que se deniega el acceso a medicamentos básicos. 
En lugar de invertir en armas de aniquilación en masa, los gobiernos deberían asignar recursos para satisfacer las necesidades humanas. 
El único obstáculo que afrontamos con miras a la abolición de las armas nucleares es la falta de voluntad política, que se puede –y se debe– superar. 
Dos terceras partes de los Estados miembros de las Naciones Unidas han pedido una convención sobre las armas nucleares similar a los tratados vigentes que prohíben otras categorías de armas particularmente inhumanas e indiscriminadas, desde las biológicas hasta las químicas, pasando por las minas terrestres antipersonal y las municiones en racimo. 
Semejante tratado es viable y se debe intentar conseguirlo urgentemente. 
Es cierto que las armas nucleares ya están inventadas y no se puede volver atrás, pero eso no significa que el del desarme nuclear sea un sueño imposible. 
Mi país, Sudáfrica, abandonó su arsenal nuclear en el decenio de 1990, al comprender que le resultaba beneficioso carecer de ellas. 
Por la misma época, los Estados que acababan de conseguir la independencia de Belarús, Kazajstán y Ucrania renunciaron voluntariamente a sus armas nucleares y después se adhirieron al TNP. 
Otros países han abandonado los programas de armas nucleares, al reconocer que nada bueno podía resultar de ellos. 
La acumulación mundial de armas nucleares ha disminuido de 68.000 ojivas en plena Guerra fría a 20.000 en la actualidad. 
Con el tiempo, todos los gobiernos acabarán reconociendo la fundamental inhumanidad de la amenaza de borrar del mapa ciudades enteras con armas nucleares. 
Se esforzarán por lograr un mundo en el que semejantes armas hayan desaparecido, donde rija el verdadero imperio de la ley, no el imperio de la fuerza, y se considere la cooperación la mejor garante de la paz internacional, pero un mundo así sólo será posible si los habitantes de todo el mundo se levantan e impugnan la locura nuclear. 

Enfrentar el troleo misógino en el periodismo 
LONDRES – Antes de que la Internet revolucionara la manera en que se reúnen y comparten las noticias, los periodistas raramente se tenían que preocupar sobre la amenaza de la violencia virtual. 
Sus principales riesgos estaban en el terreno: la seguridad física y psicológica al informar desde zonas de desastres y conflictos. 
Hoy los campos de batalla de los medios de comunicación se sitúan cada vez más en la red y las mujeres, más que nunca, son quienes reciben los ataques. 
Según Demos, un centro de estudios británico, las periodistas mujeres tienen tres veces más probabilidades que sus contrapartes masculinos de ser blanco de comentarios abusivos en Twitter, en que los perpetradores suelen usar lenguaje de contenido sexual (como “puta” y “zorra”) contra ellas. 
Un estudio publicado en 2016 por la Organización para la Seguridad y la Cooperación Europeas mostró que las mujeres que trabajan en los medios de comunicación eran blancos de amenazas de género de manera desproporcionada e internacional, observando que los abusos tenían “un efecto directo sobre su seguridad y actividades futuras en la red”, 
A menudo, las amenazas de violencia contra las mujeres que trabajan en los medios se expandían a miembros de sus familias, y su impacto se elevaba por el carácter íntimo de los ataques, en dispositivos personales fuera de los parámetros profesionales de la sala de noticias. 
Vemos aquí el difuminado de las líneas de la seguridad virtual, física y psicológica. 
Si bien este veneno digital no es nuevo, está claro que su tono misógino se está intensificando. 
A menos que los ejecutivos de los medios de comunicación comiencen a tomarse en serio esta tendencia, las voces de las periodistas mujeres podrían acaban silenciándose. 
Otra manera en la que se suele atacar a las periodistas mujeres en la red es socavando su trabajo o reputación. 
Ya existe evidencia de que las mujeres se autocensuran y se abstienen de escribir acerca de determinados asuntos, como los que tocan a derechos y los que afectan a comunidades marginadas. 
Pero, al hacerlo, también se silencian las voces de los vulnerables. 
Sin duda, algunas mujeres están luchando contra la violencia y negándose a que los troles canten victoria. 
Alexandra Pascalidou, una periodista greco-sueca que ha vivido amenazas en la red y en la vida real por su cobertura de problemas de derechos humanos, ha hablado abiertamente acerca de sus experiencias e incluso perdonado públicamente a uno de los neonazis que llevaron a cabo una campaña de abuso contra ella. 
En declaraciones en la conferencia de medios News Xchange a fines del año pasado, Pascalidou describió como su “deber” llamar la atención sobre el abuso que ella y otras colegas periodistas sufren con regularidad. “Necesitamos más gente como nosotras”, señaló. 
Maria Ressa, ex corresponsal de guerra de la CNN, es igualmente franca. 
Fundadora y directora ejecutiva de Rappler.com, una organización noticiosa en línea de Filipinas, también ha sido objeto de una campaña de acoso de carácter sexual desde 2016. 
Ressa ha perdido la cuenta de las amenazas de muerte que ha recibido y dice que ninguna de sus experiencias previas cubriendo conflictos en el mundo físico la podría haber preparado para la escala de la violencia dirigida hacia ella y sus colegas de Rappler. 
Está reaccionando con una estrategia que bien podría servir como mapa para los líderes de medios de comunicación que reconozcan la gravedad del acoso en la red. 
Entre las tácticas que ha usado están el periodismo de investigación para identificar a los responsables de los abusos, además de llamar públicamente a las plataformas de redes sociales a hacer más para contrarrestar los abusos y reconocer el impacto sicológico que estos tienen sobre las víctimas. 
Por desgracia, la mayoría de las periodistas que han sufrido acoso en la red están menos dispuestas a denunciar a sus acusadores. 
Para muchas, el temor a un daño a sus reputaciones o incluso físico ha creado una cultura culposa que desalienta una respuesta sólida y digna. 
Es una reticencia comprensible: después de todo, hay una cierta verdad en el argumento de que responder a los troles solo atiza las llamas del odio en la red. 
Pero al permanecer en silencio, las periodistas y sus defensores en esencia quedan doblemente victimizadas, primero por las acciones y palabras de los atacantes y segundo por la falta de poder de respuesta. 
Es una vieja forma de dinámica de poder de género, solo que actualizada a la era digital. 
La mayoría de las periodistas que conozco admiten que se autocensuran en sus actividades en línea. 
Muchas más han abandonado del todo plataformas de redes sociales como Twitter, Facebook o Instagram, a pesar de la presión de sus jefes de mantenerse “conectadas” a sus públicos. 
Para las periodistas ya establecidas, es posible que esta distancia digital no signifique mucho, pero para aquellas que recién comienzan sus carreras, la decisión de renunciar a las redes sociales conlleva riesgos profesionales y a su reputación. 
En pocas palabras, los responsables de los abusos en línea obligan a las periodistas mujeres a escoger entre opciones imposibles. 
A pesar de que algunos ejecutivos de medios de comunicación están dando pasos hacia una mayor igualdad de género, muchos no dan al acoso en la red la atención que merece. 
Cuando traté este tema con varios altos ejecutivos de este sector, predominantemente hombres, la mayoría parecían impactados de saber que sus colegas mujeres se sintieran tan amenazadas en el espacio digital. 
Peor aún, carecían de respuestas adecuadas para enfrentar el problema. 
Esta falta de conciencia se debe en parte a cómo las mujeres restan importancia a sus experiencias en línea; a muchas les preocupa que hablar con franqueza afecte negativamente sus carreras. 
Por ejemplo, una colega me dijo que no quería hacer un lío acerca de una publicación en la red que había recibido, porque era “solo” una amenaza de violación, no una de muerte como la que había recibido una amiga. 
Otra colega no pensaba que su experiencia de violencia digital se iba a tomar en serio, porque no había ocurrido en el “mundo real”. 
No podemos culpar a las mujeres por sentirse así, pero podemos exigir más de los ejecutivos responsables de la seguridad de sus periodistas. 
Por ahora, la mayoría de las organizaciones noticiosas no enfrentan el problema, y si eso hace que más mujeres abandonen el sector, el periodismo se volverá más sesgado hacia las perspectivas masculinas de lo que ya está. 
Por razones obvias, los ambientes de noticias tradicionalmente hostiles (como las zonas en guerra) han atraído la mayor parte de las simpatías del público y los ejecutivos de los medios de comunicación, y elevar las alarmas sobre el acoso en la red no tiene como intención descalificar los peligros que enfrentan los y las periodistas en esas circunstancias. 
Y, sin embargo y como cualquier periodista mujer sabe, el combate en la red también deja cicatrices. 
Si las mujeres han de navegar las líneas virtuales de avanzada de este sector, no se tendría que esperar que vayan a la batalla solas. 

El fin de la guerra siria 
NUEVA YORK – Siria constituye actualmente la mayor catástrofe humanitaria y el punto conflictivo geopolítico más peligroso del mundo. 
El pueblo sirio está atrapado en un baño de sangre, con más de 400 000 muertos y 10 millones de desplazados. 
Violentos grupos yihadistas respaldados desde el exterior saquean despiadadamente el país y se aprovechan de su población. 
Todas las partes involucradas en el conflicto —el régimen del presidente Bashar al-Assad, las fuerzas anti-Assad apoyadas por EE. UU. y sus aliados, y el Estado Islámico— han cometido y continúan cometiendo graves crímenes de guerra. 
Es tiempo de encontrar una solución, pero esa solución se debe basar en una explicación realista y transparente de la causa inicial de la guerra. 
Esta es la cronología: en febrero de 2011 se llevaron a cabo protestas pacíficas en las principales ciudades de Siria, como parte del fenómeno regional llamado «primavera árabe». 
El régimen de Assad reaccionó con una cambiante combinación de violenta represión (disparó a los manifestantes) y ofertas de reforma. 
Pronto, la violencia escaló. 
Los oponentes de Assad acusaron al régimen de usar la fuerza sin restricciones contra civiles, mientras que el gobierno señaló las muertes de soldados y policías como evidencia de que entre los manifestantes había yihadistas violentos. 
Parece probable que ya en marzo o abril de 2011 hayan comenzado a ingresar a Siria combatientes suníes y armas para luchar contra el régimen desde los países vecinos. 
Las declaraciones de muchos testigos se refieren a yihadistas extranjeros involucrados en violentos ataques contra la policía (esos informes son, sin embargo, difíciles de confirmar, especialmente casi cinco años más tarde). 
EE. UU. y sus aliados regionales trataron de empujar a Assad fuera del poder en la primavera de 2011, creyendo que caería rápidamente al igual que Hosni Mubarak en Egipto y Zine El Abidine Ben Ali en Túnez. 
Muchos analistas afirman que Catar financió un aumento de la actividad contra el régimen en Siria y usó a la emisora Al-Yazira, con sede en Doha, para impulsar el sentimiento anti-Assad en todo el mundo, aunque esas acusaciones son difíciles de precisar definitivamente. 
EE. UU. impuso un dogal comercial cada vez más apretado y sanciones financieras al régimen. 
La Brookings Institution —un barómetro de la política oficial estadounidense— llamó a la destitución de Assad y la propaganda anti-Assad aumentó intensamente en los medios de EE. 
UU. (hasta ese momento, los medios estadounidenses consideraban a Assad como un gobernante relativamente benigno, aunque autoritario, y la entonces secretaria de estado Hillary Clinton llegó a decir incluso ya en marzo de 2011 que muchos congresistas estadounidenses consideraban a Assad como un reformador). 
El inicio de la guerra se puede precisar el 18 de agosto de 2011, cuando el presidente Barack Obama y Clinton declararon que «Assad debe irse». 
Hasta ese punto, la violencia aún podía ser contenida. 
La cantidad de muertes, entre civiles y combatientes, llegaba tal vez a 2900 (según un recuento de los opositores al régimen). 
Después de agosto, la cantidad de muertos escaló. 
A veces se afirma que EE. UU. no actuó vigorosamente en ese momento. 
Los enemigos políticos de Obama suelen criticarlo por no haber actuado lo suficiente, no por excederse. 
Pero EE. UU. en realidad actuó para derrocar a Assad, aunque principalmente de manera encubierta y a través de sus aliados, especialmente Arabia Saudí y Turquía (aunque no hubo que insistir demasiado a esos países para que intervinieran). 
La CIA y Arabia Saudí coordinaron sus acciones de manera encubierta. 
Por supuesto, la cronología de la guerra no lo explica. 
Para eso tenemos que analizar las motivaciones de los actores principales. 
En primer lugar, la guerra en Siria es una guerra sustituta, que involucra principalmente a Estados Unidos, Rusia, Arabia Saudí, Turquía e Irán. 
EE. UU. y sus aliados, Arabia Saudí y Turquía iniciaron la guerra en 2011 para derrocar a Assad. 
La alianza de EE. UU. enfrentó una creciente resistencia por parte de Rusia e Irán, cuyo ejército sustituto libanés Hizbulá lucha junto al gobierno de Assad. 
El interés de EE. UU. en derrocar al régimen de Assad era precisamente que dependía del respaldo iraní y ruso. 
Para los funcionarios de seguridad estadounidenses, retirar a Assad debilitaría a Irán y Hizbulá, y haría retroceder el alcance geopolítico de Rusia. 
Los aliados estadounidenses, incluidos Turquía, Arabia Saudí y Catar, estaban interesados en reemplazar al régimen alauita de Assad con un régimen liderado por los suníes (los alauitas son una rama del islamismo chiita). 
Esto, creían, también debilitaría a su competidor internacional, Irán, y reduciría la influencia chiita en Oriente Medio en términos generales. 
Esta confianza estadounidense en que Assad sería fácilmente derrocado dependía —no por primera vez— en la propia propaganda de EE. 
UU. El régimen enfrentaba una fuerte oposición, aunque contaba también con un considerable apoyo interno. 
Más importante aún era que el régimen tenía poderosos aliados, principalmente Irán y Rusia. 
Era ingenuo creer que ninguno de ellos correspondería. 
El público debiera apreciar la naturaleza sucia del combate liderado por la CIA. 
EE. UU. y sus aliados inundaron Siria con yihadistas suníes, igual que EE. 
UU. lo hiciera en Afganistán en la década de 1980 con yihadistas suníes (los muyahidines), que luego se convirtieron en Al Qaeda. 
Arabia Saudí, Turquía, Catar y EE. UU. respaldaron regularmente a algunos de los grupos yihadistas más violentos en un cínico error de cálculo que consideraba que éstos sustitutos harían su trabajo sucio y luego, de alguna manera, se los podría dejar de lado. 
Según los principales medios en EE. UU. y Europa, la intervención militar rusa en Siria es traicionera y expansionista. 
La verdad es otra: EE. 
UU. no está autorizado por los estatutos de la ONU para organizar una alianza, financiar mercenarios y contrabandear armas pesadas para derrocar al gobierno de otro país. 
Rusia, en este caso, está reaccionando, no actuando; está respondiendo a provocaciones estadounidenses contra su aliado. 
Para poner fin a la guerra hay que adherir a seis principios: en primer lugar, EE. 
UU. debe terminar sus operaciones declaradas y encubiertas para derrocar al gobierno sirio. 
Segundo, el Consejo de Seguridad de la ONU debe implementar el cese del fuego que se está negociando actualmente y llamar a todos los países —entre ellos EE. UU., Rusia, Arabia Saudí, Turquía, Catar e Irán— a que dejen de armar y financiar fuerzas militares en Siria. 
Tercero, se debe poner fin a todas las actividades paramilitares, incluidas las de los llamados «moderados», respaldados por EE. UU. 
Cuarto, EE. UU. y Rusia —y, ciertamente, el Consejo de Seguridad de la ONU— deben responsabilizar estrictamente al gobierno sirio para que desista de aplicar acciones punitivas contra sus opositores. 
Quinto, la transición política debe tener lugar gradualmente, aumentando la confianza de todas las partes, en vez de con unas apurados, arbitrarias y desestabilizantes «elecciones libres». 
Finalmente, los Estados del Golfo, Turquía e Irán deben ser presionados para que negocien cara a cara en un marco regional que pueda garantizar una paz duradera. 
Los árabes, turcos e iraníes han vivido juntos durante milenios. 
Son ellos, no las potencias extranjeras, quienes deben encabezar el proceso hacia un orden estable en la región. 

La Pesadilla Chechena 
Una vez más, la guerra rusa en Chechenia (que retumba, estruendosa ydespiadada, desde hace una década) encontró su explosivo camino hasta las calles de Moscú. 
La cantidad de vidas que se ha cobrado de entre el inocente público que se encontraba en un teatro de Moscú ratifica a la lucha de Rusia contra los rebeldes chechenos como un sangriento y bien diferenciado frente de la guerra contra el terrorismo. 
Esa guerra debe ser ganada. 
Pero también ha llegado el momento de que Rusia cambie su política. 
Chechenia debe seguir siendo parte de la Federación Rusa, pero está claro que no se puede alcanzar tal meta estratégica utilizando sólo los medios militares. 
Las fuerzas federales rusas le han dado devastadores golpes a los insurgentes chechenos una y otra vez, pero la resistencia chechena nunca es destruída, como lo prueba no sólo el secuestro de más de 800 moscovitas llevado a cabo la semana pasada, sino también los numerosos ataques que los chechenos han realizado con éxito, en Chechenia y sus alrededores, contra las tropas rusas. 
Aunque podrían planear mejor las cosas, no se puede culpar únicamente a nuestros comandantes militares de la incapacidad de Rusia para acabar con la rebelión. 
¿Por qué no? 
Porque la rebelión chechena empezó en el ámbito político y puede sólo terminar con un acuerdo político. 
¿Qué debería hacerse? 
El primer paso debe ser distinguir a los chechenos pacíficos de los rebeldes. 
Por desgracia, Rusia no hizo esto al inicio de la insurrección, sobre todo porque los bandidos residían en pueblos y aldeas, lo que resultó en muchas muertes civiles cuando las fuerzas rusas atacaron directamente a los rebeldes. 
Hoy en día, las fuerzas federales rusas intentan separar a la gente común de los bandidos brindando poderes autónomos de gobierno y de seguridad a personas nativas de cada asentamiento checheno. 
Pero este método no está funcionando y no funcionará si se continúa aplicando de la misma forma que ha sido aplicado hasta ahora. 
La mayoría de los chechenos pacíficos todavía no rechazan por completo a los bandidos, quizá porque los bandidos persiguen a aquellos que colaboran con las autoridades rusas. 
Además, hay muchos chechenos que le temen más a los funcionarios rusos que a los bandidos. 
Esa transferencia de autoridad ejecutiva a los gobiernos autónomos chechenos seguirá fallando a menos que se indusca a los comandantes rebeldes locales a participar en el diálogo. 
Estos comandantes son a menudo líderes de clanes que nunca han sido elegidos y que nunca considerarían someter su autoridad al voto. 
Estos hombres por sí solos tienen la habilidad de lograr la paz, si no ha de ser la democracia. 
Si mantener su autoridad y autonomía local es el precio que se ha de pagar por dar fin a la matanza, o al menos limitarla, Rusia debería acceder a ello. 
Una de las mayores preocupantes es que algunos de los rebeldes chechenos quieren negociar sólo para ganar tiempo para reagruparse y reaprovisionarse. 
La guerra global contra el terrorismo ha hecho que les resulte más difícil encontrar apoyo financiero y material. 
Afganistán ya no es una base de entrenamiento y suministro; 
Arabia Saudita y Turquía mantienen ahora un estricto control de los ciudadanos que alguna vez ayudaron a los separatistas chechenos. 
Ahora incluso Georgia restringe fuertemente la actividad chechena, aunque no tanto como Rusia quisiera. 
El mundo debe de ayudar a Rusia a impedir que se materialicen las rutas alternas de suministro de los rebeldes. 
Hace un año el presidente Putin ofreció realizar negociaciones entre un representante suyo y un enviado de Aslan Maskhadov, el jefe guerrillero checheno que ganó las elecciones presidenciales chechenas de 1997, las cuales fueron supervisadas internacionalmente. 
Esta iniciativa se colapsó porque se le ordenó a los chechenos que depusieran las armas en un lapso de 72 horas. 
Pero la intención del presidente Putin era que se les dieran 72 horas para considerar el bien que generarían las negociaciones si decidían entregar las armas, no que se rindieran en el acto. 
Esa torpe diplomacia no debería impedir que se iniciara el diálogo, pero para que de inicio es esencial que el primer paso sea un alto al fuego y, acto seguido, que los chechenos se disocien públicamente de ataques terroristas tales como la matanza de Moscú. 
Los rusos comunes y corrientes, traumatizados por la cantidad de rehenes muertos en Moscú, no aceptarían absolutamente nada menos que eso. 
También es necesario entender que las negociaciones no deben eliminar las operaciones militares rusas contra bandidos que continúen realizando ataques mientras las pláticas tienen lugar. 
Entonces, parte de las fuerzas federales debe permanecer en Chechenia durante el diálogo de paz, lo que también servirá para fortalecer la posición de aquellos chechenos que decidan negociar y estén preparados para garantizar la seguridad de sus poblaciones. 
Pero el simple hecho de que las tropas rusas permanezcan en Chechenia durante el diálogo de paz no significa que deban conducir las negociaciones. 
Esto sucedió después de la primera campaña chechena (1994-1996) y la paz que hubo a continuación fue apenas una tregua armada. 
En cambio, un representante del presidente Putin debe supervisar todo en Chechenia: el desarrollo económico, las acciones militares y los esfuerzos por reducir el sufrimiento de la población chechena. 
Esa persona debería asumir el control de las unidades del Ministerio de la Defensa, de las tropas del Ministerio del Interior, de las agencias del Servicio Federal de Seguridady de los gobiernos locales. 
A Chechenia debería concedérsele el estatus de área presidencial especial a lo largo de cualesquiera negociaciones, de hecho, hasta que las autoridades locales sean capaces de mantener el gobierno de la ley. 
Un único comando que respondiese directamente al presidente Putin eliminaría las acciones no coordinadas, mejoraría la disciplina, fortalecería la responsabilidad de aquellos que enfrentan los problemas de Chechenia y reduciría la falta de cuidado que algunos comandantes rusos muestran para con las vidas de los civiles chechenos. 
Ahora el mundo puede ver y entender la increíble carga que Rusia ha soportado y todavía soporta en Chechenia. 
También debe saber que tener solidaridad internacional en la guerra contra el terrorismo no sólo significa que Rusia apoye a Estados Unidos en Afganistán, sino que Estados Unidos y Occidente apoyen a Rusia en su lucha contra los terroristas. 
A pesar de lo mucho que los rusos puedan desear la venganza, la terrible cantidad de muertes ocurridas en Moscú también debe ayudar a que todos los rusos vean que Chechenia es un problema político que demanda una solución política, no militar. 


El fin del déficit democrático del Islam 
A pesar de ciertas señales alentadoras, es imposible ignorar el "déficit democrático" del mundo musulmán, sobre todo el de la zona árabe. 
Sólo uno de cada cuatro países donde hay mayoría musulmana tienen gobiernos electos democráticamente. 
Peor aún, la brecha entre los países musulmanes y el resto del mundo se está ampliando. 
La democracia y la libertad se extendieron en décadas recientes en América Latina, Africa, Europa y Asia, pero el mundo musulmán sigue batallando. 
Según cálculos de la Freedom House, un grupo de análisis dedicado a dar seguimiento a la democracia en todo el mundo, el número de países "libres" aumentó en casi tres docenas en los últimos 20 años. 
En ninguno de ellos hay mayoría musulmana. 
El mundo musulmán también ha notado este fenómeno. 
En el verano de 2002, un equipo de académicos árabes produjo el Informe sobre el desarrollo humano árabe a instancias del Programa de las Naciones Unidas para el Desarrollo y del Fondo Arabe para el Desarrollo Económico y Social. 
Ese informe describe a un mundo árabe que se está retrasando frente a otras regiones en asuntos clave como la libertad individual y la igualdad de las mujeres, así como en el desarrollo económico y social. 
Ciertas tendencias, como el crecimiento demográfico de los jóvenes combinado con altas tasas de desempleo en ese grupo de edad (que llega al 40% en algunos lugares), ponen de relieve condiciones sociales potencialmente explosivas. 
El mundo árabe se enfrenta a problemas serios que sólo los sistemas políticos democráticos, más flexibles, pueden abordar. 
El segundo Informe sobre el desarrollo humano árabe , publicado en 2003, subraya la estrecha relación entre las deficiencias educativas del mundo árabe y su falta de democracia. 
La democracia requiere de una ciudadanía informada capaz de cuestionar a su gobierno. 
También es esencial una ciudadanía bien educada para que los hombres y las mujeres jóvenes adquieran las habilidades necesarias para desempeñar el tipo de empleo que exige el mundo global y competitivo de hoy. 
No obstante, en lugar de avances, lo que presenciamos es un ciclo de oportunidades educativas inadecuadas que conducen a una falta de oportunidades económicas. 
Ni la libertad ni la prosperidad se pueden desarrollar en esas condiciones. 
Los musulmanes no pueden culpar a los Estados Unidos de su falta de democracia. 
Sin embargo, ese país en efecto desempeña un papel importante en la escena mundial; y en muchas partes del mundo musulmán, y sobre todo del mundo árabe, las sucesivas administraciones de los EU (tanto republicanas como demócratas) no han hecho de la democratización una prioridad. 
En varios momentos, los EU han optado por no hacer un escrutinio del funcionamiento interno de países amigos a fin de garantizarse un flujo continuo de petróleo; de contener el expansionismo soviético, iraquí e iraní; de manejar cuestiones relacionadas con el conflicto árabe-israelí; de resistir al comunismo en Asia oriental; o de procurarse bases militares. 
Al no promover una democratización gradual (y ceder ante una "excepción democrática" en algunas zonas del mundo musulmán) Estados Unidos desperdició la oportunidad de ayudar a esos países a adaptarse a las presiones de un mundo globalizado. 
Seguir con esta política no favorece los intereses de Estados Unidos. 
Según la Estrategia de Seguridad Nacional de 2002 de la administración Bush, la política de los EU se involucrará de manera más activa en el apoyo de tendencias democráticas a nivel mundial, sin excluir al mundo musulmán. 
Este compromiso se hizo con el pleno conocimiento de que las democracias son imperfectas y tremendamente complicadas. 
Los líderes de ciertos Estados musulmanes contrastan los sistemas democráticos con sus esquemas más ordenados y señalan con satisfacción la aparente estabilidad que ofrecen las alternativas a la democracia. 
Pero la estabilidad basada únicamente en la autoridad es ilusoria e imposible de mantener a la larga. 
Irán, Rumania y Liberia son ejemplos de que los sistemas autoritarios rígidos no pueden aguantar el impacto de los cambios sociales, políticos y económicos, sobre todo al ritmo que caracteriza al mundo actual. 
Cualquier duda de que la política exterior de los EU está poniendo más énfasis en la promoción de la democracia quedó disipada después del discurso del presidente Bush en noviembre pasado, en el que dejó claro que el déficit democrático del mundo musulmán no está vinculado con la religión, sino con "fallas de las doctrinas políticas y económicas". 
El presidente Bush también señaló que los estadounidenses han aprendido del pasado. "Los sesenta años en que las naciones occidentales disculparon y facilitaron la falta de libertad en el Medio Oriente no hicieron nada por nuestra seguridad--ya que, a la larga, la estabilidad no se puede comprar a costa de la libertad. 
Mientras el Medio Oriente siga siendo un lugar donde la libertad no florezca, seguirá siendo en lugar de estancamiento, resentimientos y violencia para exportación". 
Así, los EU ahora apoyan activamente la expansión de la democracia en los mundos árabe y musulmán, no sólo por razones humanitarias o teóricas, sino por interés propio. 
La historia muestra que las sociedades donde las oportunidades están garantizadas tienden a ser sociedades que son buenas ciudadanas internacionales. 
Pero, como el juramento hipocrático de los médicos, los Estados Unidos y otros deben jurar no hacer daño al promover la democracia. 
Un fervor desmedido por hacer del mundo un lugar mejor pude empeorarlo. 
La promoción de la democracia debe emprenderse con humildad, cuidado y sabiduría. 
Existen muchos modelos de democracia, y algunos no se pueden exportar. 
Además, nunca se debe confundir a unas simples elecciones con la democracia. 
Más bien, lo que distingue a la democracia de otros sistemas es la distribución del poder al interior tanto del gobierno como de la sociedad. 
Hasta que exista ese equilibrio, las elecciones pueden amenazar a la libertad si se concentra demasiada autoridad en una persona o un órgano sin que haya contrapesos adecuados, incluyendo medios de comunicación independientes. 
Eso requiere tiempo, recursos y esfuerzo. 
Por último, la reforma política debe ir de la mano de las reformas económica y educativa para todos los ciudadanos de una sociedad, incluyendo al 50% que representan las mujeres. 
Ningún país puede tener éxito si se priva del talento de la mitad de su gente. 
Es cierto que sólo el pueblo y los líderes de un país pueden construir y sostener la democracia, desde adentro. 
Los extranjeros, sin embargo, pueden y deben ayudar: gobiernos, organizaciones internacionales, empresas, universidades y periodistas (de los EU, pero también de Europa y de los países de América Latina, Asia y Africa donde se ha arraigado la democracia). 
En efecto, es difícil imagina una tarea más importante para las democracias ya establecidas que ayudar a otros países a unirse a sus filas. 

Ending the Nation-State Myth 
NUEVA YORK – Este otoño, a miles de estudiantes universitarios se les enseñará un mito como si fuera una realidad. 
Es un mito que ha contribuido a avivar guerras y puede impedir la búsqueda de soluciones para los mayores problemas del mundo. 
Aunque el origen de ese mito no está claro, la ciencia ha demostrado su falsedad y un planeta mundializado lo ha vuelto anacrónico. 
Me refiero al Estado-nación. 
El mito del Estado-nación combina dos ideas: una concreta, el Estado, y otra difusa, la nación. 
La utilidad del Estado es clara. 
Es un principio organizativo necesario que permite a los pueblos aunar sus recursos en pro del bien común y movilizarse contra amenazas comunes, ya sean inundaciones o ejércitos invasores. 
Además, el Estado es el árbitro final de la ley. 
El poder del Estado está aumentando incluso, en parte como reacción a la mundialización y como consecuencia de la riqueza en aumento procedente de los mercados energéticos. 
Pero el Estado-nación como base para el arte de gobernar obscurece la naturaleza de las mayores amenazas para la Humanidad. 
La contaminación, el terrorismo, las pandemias y el cambio climático son fenómenos mundiales. 
No respetan la soberanía nacional, por lo que requieren la cooperación mundial. 
El origen de la idea de Estado-nación no está claro. 
Una mayoría cree que ofreció una vía para consolidar y legitimar el gobierno estatal sobre un grupo de población, ya se caracterizara por una lengua común o por su carácter étnico. 
El problema es que los contornos de una comunidad cultural raras veces coinciden con una entidad política, como tampoco el ideal de unidad nacional explica la diversidad y los conflictos internos. 
Las identidades dentro de las naciones son inestables e incluso pueden cambiar de un minuto para otro. 
Hace unos quince años, pasé un verano en el valle del Loira, en Francia. 
Como pueden atestiguar muchos viajeros por Francia, los habitantes de la Francia rural están convencidos de que ellos, no los parisinos, constituyen la Francia “auténtica”. 
Esa división entre el centro y la periferia es común en muchos países, pero también noté que la identidad de una persona cambiaba a lo largo de una conversación. 
“Nosotros, los franceses” cedía el paso a “nosotros, los galos”, “nosotros, los latinos”, “nosotros, los francos” o “nosotros, los europeos”, según el tema del que se hablara. 
Esa siempre cambiante identidad resultaba asombrosa, pero, pensándolo bien, tenía sentido: al fin y al cabo, según la célebre afirmación de Charles de Gaulle, resulta difícil gobernar un país con 246 clases de quesos. 
Con frecuencia se piensa que China está gobernada por la mayoría han, pero este grupo es lingüística, cultural e incluso genéticamente diverso. 
Como comentó recientemente Ian Buruma, no está claro a qué se refieren quienes hablan de “China”. 
Taiwán es un Estado independiente, pero oficialmente forma parte de China. 
La lengua y la cultura chinas se han extendido por todo el mundo. 
La conclusión de Buruma es la de que “China” es mucho más que un Estado-nación. 
El erudito taiwanés Lee Hsiao-feng ha sostenido recientemente que el concepto al que se refiere la palabra “chino” carece de sentido y fue concebido para justificar el gobierno sobre minorías. 
Resulta difícil imaginar una nación que esté limitada a un solo Estado o un Estado que contenga una sola nación. 
Algunos sostienen que el Japón es un ejemplo de Estado-nación. 
En innumerables debates acalorados he recordado a muchos japoneses que el pueblo japonés se compone de ainus, coreanos, chinos, filipinos y ryukus. 
Su respuesta es siempre ésta: “Sí, pero que queremos creer que existe un pueblo japonés”. Tienen incluso una disciplina de estudio dedicada a examinar lo que significa ser japonés. 
Como la religión, el mito del Estado-nación requiere un acto de fe. 
El erudito japonés Yoshihisa Hagiwara sostiene que, como no se basa en una realidad factual, el mito del Estado-nación acabará disolviéndose y dando paso a la comprensión de que somos simplemente individuos que forman parte de una comunidad mundial. 
Lamenta que los japoneses aprecien muy en particular la idea de “japonesidad”, por lo que es posible que el Japón llegué a ser el “último héroe” de un espíritu agonizante. 
En la cultura popular aparecen con frecuencia expresiones de esa idea. 
Un reciente anuncio de una tarjeta de crédito representa a un padre y su hijo que viajan a Noruega para rastrear los orígenes de su familia. 
Después de intimar apreciando la cerveza, la comida y los jerseys locales y nadando, descubren que su familia procede en realidad de Suecia. 
Si yo hiciera ese viaje, podría ir a Irlanda para descubrir que mis antepasados irlandeses procedían originalmente de Escocia, pero, ¿de dónde procedían los escoceses? 
De allende otro mar tal vez. 
El mito de los origines continúa ad infinitum hasta que llegamos al antepasado común de la Humanidad o un auténtico mito: un huevo negro en China, una lanza en el océano en el Japón o la combinación del fuego y el hielo en Francia. 
Para que los gobernantes aborden los problemas actuales, deben tener más amplitud de miras. 
Una forma de comenzar puede ser la de revisar el concepto de Estado-nación, que –según se enseña a los estudiantes de todo el mundo– es la unidad básica de las relaciones internacionales. 
Además de las teorías básicas realistas sobre el equilibrio de poder, se debería incluir en los programas de estudios sobre relaciones internacionales una introducción a la ética en los asuntos internacionales: filosofía moral, derechos humanos y el papel de los copartícipes no estatales. 
Como mostró el filósofo Peter Singer en su libro Un solo mundo, un frente unido para abordar los mayores problemas que afronta el mundo requerirá un cambio fundamental de actitud: el de abandonar la estrechez de miras provinciana en pro de una revisión del interés propio. 
El interés propio ilustrado puede basarse en el Estado, pero se revisarían los intereses para que abarcaran principios universales, como, por ejemplo, la Declaración Universal de Derechos Humanos. Para que esos intereses obtengan un reconocimiento universal, necesitaremos deshacernos de una vez por todas del mito del Estado-nación. 

Poner fin a la silenciosa guerra ruso-europea 
Últimamente, ha habido poca confianza mutua entre los gobiernos de Rusia y la Unión Europea. 
Los políticos europeos vieron con escepticismo las recientes elecciones parlamentarias y presidenciales de Rusia. 
Las relaciones diplomáticas entre Gran Bretaña y el Kremlin se encuentran deterioradas desde el asesinato (supuestamente, por un agente ruso) de Alexander Litvenenko, un crítico del gobierno ruso, en Londres en 2006. 
Esta falta de confianza supone una amenaza obvia al comercio y las inversiones entre Rusia y la UE. 
El comercio de Rusia con la UE entre enero y agosto de 2007 llegó a 173,3 mil millones de dólares, o un 51,6% de su volumen de comercio exterior. 
Más de la mitad de los productos rusos se venden en Europa, y dos de sus tres principales socios comerciales son europeos: Alemania, con un volumen de negocios de 31,9 mil millones de dólares, y Holanda, con 28,3 mil millones de dólares. 
De manera similar, los países europeos representan un 75% de la inversión directa en Rusia. 
Gran Bretaña está en el primer lugar, habiendo destinado más de 15 mil millones en la primera mitad de 2007, a pesar del caso Litvinenko y la expulsión recíproca de diplomáticos durante este periodo. 
En todo caso, el volumen de inversión directa no alcanza a lo que necesita Rusia, ya que su economía está desequilibrada. 
Más de la mitad de sus exportaciones son petróleo y gas, y el resto es principalmente productos químicos y agrícolas. 
Los petrodólares son el principal recurso de Rusia para el desarrollo de una sociedad basada en la información. 
Los países de la UE seguirán requiriendo energía, y los yacimientos siberianos están lejos de agotarse. 
Como resultado, la diversificación de la economía de Rusia parece una perspectiva distante, y más aún porque la burocracia rusa, junto con el interés del estado en áreas "estratégicas" de la economía, repele los negocios del extranjero. 
De hecho, los europeos reprochan constantemente a Rusia su creciente nivel de interferencia estatal. 
Las relaciones de Rusia con la UE se rigen por un acuerdo firmado en junio de 1994 en torno al comercio, los negocios y la inversión, problemas de competencia, protección de la propiedad intelectual, industrial y empresarial, y cooperación financiera. 
Con el tiempo, la cooperación económica entre ambas parte se ha vuelto más compleja, y es necesario un nuevo marco legal. 
Sin embargo, la Comisión Europea es incapaz de comenzar a trabajar en un nuevo acuerdo hasta que tenga un mandato de los 27 estados miembros de la UE. 
Tal mandato aún no se ha logrado. 
Al mismo tiempo, las condiciones para la inversión rusa en la UE están lejos de ser perfectas. 
Los inversionistas enfrentan discriminación política y administrativa y barreras técnicas, especialmente en lo relacionado con la industria de la energía. 
Algunas licitaciones “abiertas” de la UE han resultado estar cerradas a las compañías rusas. 
El nacionalismo económico está intensificándose. 
La inversión extranjera está limitada a sectores que la UE considera estratégica y políticamente importantes. 
Las compañías rusas han tenido que enfrentar denuncias por dumping. 
Las filiales europeas de los bancos rusos se ven ante un exceso de regulaciones y costoso procedimientos de certificación. 
En septiembre de 2007, una medida de la Comisión Europea para evitar que las compañías extranjeras controlen las redes de transporte de energía europeas fue un ejemplo de una escaramuza en esta “guerra silenciosa”. 
La orden de la comisión de “separar” las compañías energéticas en unidades de transporte y distribución difícilmente estimule a las compañías de energía extranjeras a colaborar con la UE para buscar reformas estructurales en la economía rusa. 
Los líderes empresariales de Europa y Rusia están comenzando a buscar una manera valiente de salir de este impasse: un espacio económico común entre Rusia y la UE. 
Sin embargo, el libre comercio y una integración más estrecha se pueden lograr sólo si se apoyan en los gobiernos nacionales. 
La nueva Ministra rusa de Desarrollo Económico y Comercio, Elvira Nabiullina, señaló hace poco que el comercio europeo "es el principal socio de Rusia en los mercados internacionales" y que esa cooperación "es una de las piedras angulares de la política económica exterior rusa”. 
Apunta a la promesa del gobierno de crear un ambiente cómodo para los negocios, al profundizar las reformas institucionales y ayudar al desarrollo de mercados financieros. 
Estas declaraciones son reconfortantes. 
Sin embargo, los negocios con Rusia precisan de un plan de acción, el que debe incluir reducir la burocracia, liberar a la economía del exceso de control estatal y medidas radicales para combatir la corrupción. 
Además, Rusia debe integrarse al sistema económico internacional,, aceptando las reglas que se aplican al resto del mundo. 
Su eventual acceso a la Organización Mundial de Comercio será crucial para ello, y su ingreso debe ser promovido más activamente por Europa y Rusia misma. 
El nuevo acuerdo de comercio e inversiones, largamente demorado, será menos relevante una vez que Rusia esté en la OMC, cuyas reglas rigen por sobre las organizaciones económicas regionales. 
La legitimidad de las leyes europeas que limitan el alcance de la actividad comercial en Europa y contradicen las normativas de la OMC se debe poner en duda de inmediato. 
Los líderes de negocios de Rusia están listos para trabajar en una creación de un espacio económico común entre Rusia y la UE. 
Para Rusia, esta integración debería generar un verdadero impulso de modernización económica y social. 
Por supuesto, el gobierno de Rusia ha de tener la palabra final en estos asuntos, pero es poco probable que desdeñe una política que trata a Rusia con ecuanimidad. 

Poner fin a la tragedia de Darfur 
Las extremas condiciones de vida que sigue habiendo en Darfur están causando un inmenso sufrimiento a su pueblo. 
Ambos lados del conflicto –el gobierno de Sudán y sus fuerzas aliadas, así como los grupos de oposición en Darfur- deben comprender que es imperativo que los civiles dejen de ser víctimas de sus disputas políticas. 
La anuencia del gobierno de Sudán al despliegue de la misión híbrida de las Naciones Unidas y la Unión Africana, que tiene por objetivo mantener la paz en la región, es por supuesto un acontecimiento bienvenido. 
Sin embargo, su mandato debe ser lo suficientemente sólido como para permitir la completa protección de la población civil. 
Más aún, esa fuerza debe tener suficiente dotación de hombres, capacidad y financiamiento como para poner este vital objetivo en la práctica de manera eficaz. 
Los países e instituciones que han comprometido fondos adicionales para ayudar a asegurar el éxito de esta misión –en particular Francia, España y la Comisión Europea- deben ser aplaudidos. 
Es importante que los actores internacionales den seguridades al gobierno de Sudán de que la misión de la ONU/UA no buscará un cambio de régimen en el país ni excederá su mandato de mantener la paz. 
Al mismo tiempo, el gobierno sudanés debe estar plenamente cierto de que sólo adhiriendo a sus compromisos pasados y cooperando para ayudar a preparar, desplegar y mantener esta misión la comunidad internacional se sentirá inclinada a continuar apoyándolo. 
En cuanto a la oposición de Darfur, las iniciativas recientes de algunos de sus líderes para superar la fragmentación y reunificar el movimiento son una noticia positiva. 
Es esencial que todos los principales grupos de oposición lleguen a un acuerdo acerca de sus intenciones y posiciones de negociación. 
Sólo entonces podrán actuar como interlocutores fiables de la comunidad internacional y el gobierno sudanés. 
Todas las partes en conflicto deben darse cuenta de que, en último término, no hay manera de poner fin a su disputa de un modo que no sea un acuerdo de paz equitativo y sustentable apoyado por todas las partes. 
El retorno de los desplazados internos y el que reciban un cuidado adecuado deben ser otro componente fundamental de un acuerdo de este tipo. 
Las personas responsables de todo el mundo, en particular los políticos y periodistas, deben mantener el foco de atención en Darfur, ya que los sufrimientos y daños que viven a diario millones de víctimas y refugiados siguen siendo tan terribles como antes, independientemente de que algunos perciban que existe una especie de fatiga por el largo conflicto. 
Ahora que hay signos de una posible estabilización en los próximos meses es el momento de comenzar a prepararse para mayores volúmenes de ayuda internacional para la reconstrucción y el desarrollo, además de la ayuda humanitaria. 
En particular, los países económicamente avanzados deben ponerse a la altura de su responsabilidad global y ayudar a que Darfur avance hacia la renovación y la prosperidad. 
Esta mayor asistencia debería ser el resultado de una ampliación o redefinición de las prioridades de los programas nacionales de cooperación para el desarrollo. 
Además, deberían explorarse cuidadosamente los convenios internacionales que apuntan a un uso efectivo de las sinergias. 
Al facilitar las complejas relaciones entre la comunidad internacional y los actores locales de Darfur, en la actualidad la ONU juega un papel indispensable que debe recibir un apoyo activo. 
En particular, China debería usar su considerable influencia en Sudán para hacer que quienes toman decisiones en el país lleguen a un arreglo definitivo del conflicto. 
Más aún, puesto que Darfur es un caso emblemático de las dificultades más generales que vive el planeta, la comunidad internacional debe mirar más allá de las circunstancias inmediatas del conflicto e intensificar las iniciativas para enfrentar los retos y amenazas que han jugado un papel en el desastre, como el cambio climático y la degradación del medio ambiente. 
De hecho, la acelerada expansión de los desiertos probablemente causará una disminución del rendimiento de las cosechas en las áreas circundantes, un agudo deterioro de la disponibilidad de agua y, posiblemente, más conflictos y desplazamientos de grupos humanos. 
En otros lugares del mundo existen condiciones similares o pueden comenzar a existir. 
Por ello, es necesario reconocer la naturaleza global de este problema y enfrentarlo en las áreas donde la degradación del medio ambiente ya está causando un peligroso deterioro de la calidad de vida de las personas. 
En las zonas donde este daño ya se cierne como una amenaza es fundamental llevar a cabo iniciativas tempranas de prevención. 

Cerrar la brecha de financiación de la TBC 
NUEVA YORK – En los 25 años transcurridos desde la declaración de la tuberculosis (TBC) como una emergencia sanitaria global, las autoridades y profesionales de la salud han dedicado tiempo considerable a debatir maneras de eliminarla. 
Solo en los dos últimos años han sostenido conversaciones en Moscú, Bruselas, Nueva Delhi y, más recientemente, en septiembre en la Asamblea General de las Naciones Unidas en Nueva York, donde convocaron la primera cumbre de alto nivel sobre la contención de la TBC. 
Pero, si bien las autoridades generalmente coinciden en la necesidad de invertir en soluciones, sorprenden las pocas medicinas para la TBC desarrolladas en el último cuarto de siglo. 
Los 250 millones de seres humanos infectados desde 1993 merecían mejor, así como los millones que han fallecido. 
La TBC es la infección más letal del mundo, y nos ha acompañado por largo tiempo. 
Los investigadores especulan que infectó a los seres humanos por primera vez en África hará unos 5000 años, y que se propagó velozmente a lo largo de las rutas comerciales hasta llegar a prácticamente todos los rincones del planeta. 
Hoy es una de las principales causas de muerte, matando a cerca de 1,6 millones de personas en 2017, apenas un poco menos que el año anterior. 
La efectividad de los tratamientos contra la TBC se está reduciendo, lo que eleva la preocupación de que las cepas resistentes a los medicamentos se estén volviendo más virulentas. 
Dadas su prevalencia y gravedad, la TBC no es puramente un problema médico. 
Es una enfermedad que perpetúa la pobreza en los países en desarrollo, ya que los pacientes y sus familias suelen tener que dedicar hasta la mitad de sus ingresos a comprar medicinas y pagar los cuidados correspondientes. 
Y, sin embargo, con la propagación de las formas resistentes de la TBC, no siempre estos gastos dan resultados. 
Para 2050, estas cepas resistentes podrían costar a la economía global hasta $16,7 billones en gastos médicos y pérdida de salarios, aproximadamente todo el producto económico de la Unión Europea. 
No hay duda de que el mundo puede ganarle la guerra a la TBC. 
Los investigadores están afinando regímenes de tratamiento más eficaces, mejores herramientas de diagnóstico y vacunas viables. 
Pero, aun así, no podemos cruzar la línea de llegada sin un aumento significativo del gasto para investigación y desarrollo. 
Según la Organización Mundial de la Salud, el déficit anual de fondos para investigación y desarrollo sobre la TBC asciende a más de $1,3 mil millones, lo que se agrava por la falta de incentivos de mercado en la industria farmacéutica. 
A pesar del alcance global de la TBC, dos tercios de los nuevos casos en 2017 ocurrieron en apenas ocho países: India, China, Indonesia, Filipinas, Pakistán, Nigeria, Bangladesh y Sudáfrica. 
Los países ricos y pobres deben colaborar para cerrar esta brecha, ya que los fabricantes de medicamentos parecen no estar dispuestos o no ser capaces de financiar unilateralmente los costes de su desarrollo. 
Los sectores público y privado deben compartir la carga de IyD, y los tratamientos resultantes deben ser adoptados y estar disponibles universalmente. 
La meta debiera ser que los medicamentos sean asequibles y estén al alcance de todo aquel que los necesite, lo que incluye a poblaciones de alto riesgo como trabajadores sanitarios y personas que viven con VIH/SIDA, entre las que la TBC es una causa importante de muerte. 
Se suponía que la cumbre de alto nivel iba a comunicar la urgente necesidad de actuar para la erradicación de la TBC en el mundo. 
Lamentablemente, la frágil unidad política que existía al comenzar las conversaciones fue ensombrecida por un debate acerca de los derechos de propiedad intelectual de las farmacéuticas. 
Si bien la declaración firmada al fin de la cumbre de la ONU ofreció una solución de compromiso, sigue en el aire la pregunta: ¿cómo garantizar el acceso a los medicamentos –especialmente para los pacientes más pobres- y, al mismo tiempo, mantener los flujos necesarios para financiar la IyD farmacéutica? 
Siempre se debe priorizar a los pacientes, pero no podemos simplemente ignorar el papel que juega la propiedad intelectual en la creación de nuevos tratamientos. 
Para alcanzar el justo equilibrio con respecto a la TBC, la comunidad internacional debe volver a comprometerse a las iniciativas de IyD, demostrando el liderazgo financiero acordado en septiembre. 
En el mejor de los casos, ese acuerdo complementará las llamadas alianzas para el desarrollo de productos que ya han ayudado a enfrentar muchas enfermedades desatendidas, incluida la TBC. 
El año pasado, se estima que unos 3,6 millones de infectados con TBC no pudieron tener acceso al tratamiento, una impresionante brecha en la cobertura que se debe cerrar con rapidez. 
Mientras más esperemos para aumentar los fondos de IyD y fortalecer la colaboración para proporcionar tratamientos, más crecerá el número de víctimas de la TBC. 
Con tantas vidas en juego, ya no hay tiempo para más palabras. 

El fin del sida 
NUEVA YORK – La pandemia de sida se cobró unos 36 millones de vidas entre 1981 y 2016; una cantidad similar de personas viven con el virus de la inmunodeficiencia humana (VIH). 
El año pasado murieron por sida alrededor de 1,2 millones de personas, y otros 1,8 millones fueron infectadas. 
Aunque estas cifras infunden pavor, hay un dato todavía más asombroso: hoy tenemos esperanzas realistas de alcanzar el objetivo de una “generación libre de sida”. 
Pero las medidas políticas necesarias deberían acordarse en los primeros días del gobierno del presidente electo de los Estados Unidos, Donald Trump. 
La posibilidad de poner fin a la epidemia deriva de un importante descubrimiento científico logrado en 2011: quedó comprobado que el tratamiento antirretroviral puede suprimir la presencia del VIH en el torrente sanguíneo de las personas seropositivas hasta un punto tal en que es muy improbable que lo transmitan a través de relaciones sexuales o agujas compartidas. 
Este hallazgo confirmó el concepto de “tratamiento como forma de prevención”. 
Administrar terapia antirretroviral a una proporción de individuos seropositivos suficientemente alta no sólo permite salvar sus vidas, sino también cortar la transmisión del virus y poner fin así a la epidemia. 
Sobre esta base, los especialistas en sida desarrollaron dos ideas cruciales: “90-90-90” y la “cascada terapéutica para el sida”. 
El programa 90-90-90 busca asegurar que para el año 2020, el 90% de todas las personas infectadas con VIH sepan que lo están (el primer 90); que el 90% de los que saben que están infectados reciban tratamiento antirretroviral (el segundo 90); y que en el 90% de los que reciban ese tratamiento se logre suprimir la presencia de VIH en la sangre. 
La idea de la cascada es que si se logra cada uno de los tres “90”, la proporción de personas seropositivas con supresión viral sería 90% x 90% x 90%, igual a 72%. 
Asegurar que el 72% de las personas infectadas no puedan transmitir el virus pondrá un freno a la epidemia de VIH/sida. 
Y si el 90-90-90 de 2020 se transformara en 95-95-95 en 2030, la proporción de personas seropositivas que no pueden contagiar a otros aumentaría a 86%. 
La actual epidemia se detendría, igual que una epidemia de sarampión entre niños de una gran ciudad se termina cuando el 80% de los niños están vacunados, aunque el 20% restante no lo estén. 
Seguiría habiendo algunos casos, pero la catástrofe del sida sería cosa del pasado. 
El objetivo de llegar a 90-90-90 en 2020 y a 95-95-95 en 2030 es realista, siempre que los países se esfuercen en lograrlo. 
Suecia anunció hace poco que llegó a la meta de 90-90-90. 
Muchos otros países de altos ingresos están cerca. 
Con ayuda internacional y campañas nacionales, podemos lograr el 90-90-90 no sólo en los países de altos ingresos sino también en los países en desarrollo. 
En la mayor parte del mundo, el desafío más grande es asegurar que en 2020 al menos el 90% de las personas seropositivas hayan recibido diagnóstico (el primero de los tres “90”). 
Para ello es necesario ayudar a las personas sintomáticas o que están en alto riesgo a acudir al sistema sanitario para hacerse la prueba del virus. 
Cuando una persona con VIH recibe diagnóstico positivo, lograr el segundo 90% (terapia antirretroviral) depende ante todo de la disponibilidad de fondos y personal; con un presupuesto sanitario suficiente, es posible poner las medicinas a disposición de todas las personas infectadas. 
Lograr el tercer 90% (supresión de la carga viral) depende sobre todo de que las personas respeten el régimen de tratamiento antirretroviral. 
Eso puede demandar la provisión de apoyo social, para alentar a los pacientes a seguir tomando los medicamentos aun cuando se sientan sanos, y garantizar un suministro oportuno y accesible de medicamentos. 
Hay una nueva herramienta de salud pública muy eficaz que puede ayudar a lograr los objetivos 90-90-90 incluso en poblaciones pobres y alejadas: la combinación de trabajadores sanitarios comunitarios y teléfonos inteligentes. 
Lo primero son residentes locales con un nivel de educación secundaria como mínimo, a los que se capacita durante unos pocos meses para trabajar con desafíos sanitarios específicos, por ejemplo identificar a personas que pueden tener infección por VIH, llevarlas a una clínica para que se hagan la prueba del virus y ayudarlas a cumplir los protocolos médicos. 
Y las nuevas aplicaciones para teléfonos inteligentes pueden simplificar esta tarea. 
En las áreas rurales de África, donde suele haber gran escasez de médicos y la incidencia de sida es generalmente alta, está comprobado y documentado que estos trabajadores sanitarios tienen un alto potencial de salvar vidas. 
Además, es un buen inicio profesional para los jóvenes; si bien la remuneración inicial es muy modesta (quizá cien dólares al mes), la experiencia y la capacitación obtenidas pueden ser el inicio de una carrera futura con un mayor nivel de educación (por ejemplo, mediante formación en enfermería), habilidades e ingresos. 
Pero a pesar de la posibilidad de poner fin a la epidemia de sida, hoy el mundo está en un limbo. 
Lamentablemente, lo normal de los gobiernos no es plantearse metas audaces y buscar medios para lograrlas, sino mantener el statu quo. 
Hace dieciséis años, el statu quo implicaba que la mayoría de las personas pobres con sida no recibirían casi ningún tratamiento, por falta de financiación. 
En aquel momento recomendé la creación de un “Fondo Mundial” para financiar el tratamiento para el sida, idea que fue adoptada y ayudó a iniciar una era de control del sida en África. 
El gobierno del presidente George Bush (hijo) en los Estados Unidos hizo un compromiso financiero sustancial para la lucha contra el sida, y así el Fondo Mundial y los programas de Estados Unidos, juntos, ayudaron a millones de personas a obtener acceso al tratamiento. 
Pero tras el estallido de la crisis financiera de 2008, la provisión estadounidense de fondos se amesetó con el presidente Barack Obama, y la lucha mundial contra el sida quedó a medias. 
Llegado 2016, más o menos la mitad de todas las personas seropositivas reciben tratamiento antirretroviral, muy lejos de la meta del 90%. 
El próximo gobierno de Trump debe aprovechar la oportunidad histórica de ayudar a poner fin al sida mediante un modesto compromiso financiero de los gobiernos y otros aportantes. 
Es probable que sumando todas las fuentes de financiación, baste un adicional de diez mil millones de dólares al año; Estados Unidos sólo tendría que aportar unos tres o cuatro mil millones de dólares anuales. 
Ya veo a los escépticos decir que es difícil imaginar a Trump promoviendo esta iniciativa; pero, francamente, ¿quién hubiera imaginado hace quince años que Bush sería el principal impulsor del aumento de la financiación para la lucha contra el sida? 
La historia está llena de sorpresas, tanto positivas como negativas. El final del sida puede ser un logro histórico de nuestra generación, si nos esforzamos para conseguirlo. 



Construir con los BRICS 
MANCHESTER – Este año se celebra el 15 aniversario de los “BRICS”, el término que acuñé para poder referirse a las principales economías emergentes: Brasil, Rusia, India y China (Se agregó a Sudáfrica en el año 2010). 
Recientemente, mi breve paso por el Gobierno británico llegó a su fin, tras la conclusión de una revisión independiente sobre resistencia antimicrobiana (RAM) que había estado presidiendo. 
Mientras reflexionaba sobre qué hacer, yo no puedo sino volver al tema del aniversario. 
¿Cumplieron las expectativas las grandes y prometedoras economías emergentes? 
Tal vez la forma más sencilla de responder a esta pregunta se encuentra en mi trabajo sobre la revisión de RAM, misma que fue impulsado por el ex primer ministro británico, David Cameron, en el año 2014. 
El 21 de septiembre, hemos logrado una gran victoria: un acuerdo de alto nivel por parte de las Naciones Unidas sobre el tema. 
Después de que se alcanzó el acuerdo, un equipo de la televisión alemana que ocasionalmente había dado cobertura a mi equipo y a mi persona mientras trabajamos para difundir conocimientos relativos a RAM me preguntó, mientras estamos en el aire en vivo, si el resultado era más importante que el concepto BRICS. 
Sin siquiera esperar a que les responda, declararon que, obviamente, sí lo era. 
Y tenían razón: ninguna economía, ya sea emergente o no, puede esperar tener éxito si está plagada de una amenaza para la salud tan grave e incontrolable como lo es RAM. 
Pero hay más en esta historia: los BRICS son tan importantes para abordar RAM, como abordar RAM lo es para los BRICS. 
Suráfrica, para empezar, fue un participante clave que apoyó al Reino Unido en las discusiones sobre RAM en la reciente cumbre del G-20 en Hangzhou, China, y el tema no podría haber terminado en el comunicado de la reunión sin su apoyo. 
Y ese es el punto. 
Los BRICS en la actualidad, como en el año 2001, tienen un papel vital en cuanto a abordar los desafíos internacionales más urgentes. 
De hecho, surgió con el acrónimo no sólo porque las letras encajan entre sí, sino por el significado real de la palabra: estas economías emergentes, sostuve en mi artículo del año 2001, deben ser los bloques de construcción de los sistemas financieros y de gobernanza que recientemente fueron renovados. 
Sin embargo, al acercarnos al momento en el que se celebrarán las reuniones en el otoño de este año del Fondo Monetario Internacional y el Banco Mundial, los BRICS siguen seriamente infra-representados por estas instituciones de importancia crítica. 
Si esto no cambia, con las reformas que van mucho más lejos de las que se tienen hasta ahora, pronto encontraremos que “gobernanza mundial” ya no es para nada mundial. 
Sin duda, los BRICS últimamente han estado pasando por un momento difícil. 
El desempeño económico de Brasil y Rusia, en particular, ha sido muy decepcionante en lo que va de esta década, al punto que muchos ahora tienen la sensación de que estos países serían indignos del status que la sigla les brinda. 
Pero la insinuación sobre que la importancia de los BRICS es exagerada es algo simplemente ingenua. 
El tamaño de las cuatro economías BRICS originales, tomadas en conjunto, es más o menos consistente con las proyecciones que hice hace años atrás. 
Rusia y Brasil representan ahora una proporción similar del PIB mundial tal como fue el caso en el año 2001, aunque Rusia, según mi cálculo simple, puede estar actualmente fuera de las diez mayores economías del mundo. 
Brasil, a pesar de sus problemas considerables, está ubicado en una posición más alta en el ranking mundial hoy en día que incluso se había previsto en aquel entonces. 
India sigue más o menos en el mismo camino que estuvo hace 15 años. 
Con las reformas estructurales correctas, incluso puede ser capaz de lograr un período sostenido de crecimiento económico de dos dígitos al estilo chino. 
Pero el mayor éxito de los BRICS sigue siendo China, que, a pesar de su reciente desaceleración, ha superado las expectativas. 
Si la economía crece a una tasa anual de alrededor del 6% durante el resto de la década, se cumplirá mi proyección de 20 años. 
No se dice esto en el afán de disminuir los desafíos que enfrenta China. 
Pero si llega a manejar el más urgente entre ellos – el riesgo deflacionista – su desafío tan discutido sobre la deuda será mucho más manejable. 
Afortunadamente para China, otros países quieren – o deberían querer – que tenga éxito. 
Después de todo, a muchos otros países les interesa que la economía china sea dinámica, especialmente para aquellos que pueden exportar bienes y servicios que un sistema más moderno, impulsado por el consumidor China necesita. 
De hecho, la elevación del consumidor chino bien puede ser la más importante variable económica mundial por sí sola – aún más importante que, por ejemplo, los problemas económicos que aquejan a Europa y Japón o las interrogantes acerca de que la India aguante su relevancia mundial. 
Los posibles obstáculos al crecimiento y desarrollo de los BRICS son muchos, incluyendo amenazas a la salud como RAM, desafíos educativos, inadecuada representación en los órganos de gobierno mundial, y una serie de problemas cíclicos de corto plazo. 
Los políticos de todo el mundo deben comprometerse con la eliminación de estas barreras, y a permitir que los BRICS alcancen, por último, su verdadero potencial. 

Energizar a Europa 
En la campaña electoral pre-presidencial de Francia, los asuntos europeos se mencionan o se murmuran, pero casi nunca se debaten. 
Francia está esencialmente preocupada por sus propios problemas, en especial el supuesto malfuncionamiento de su clase política y la aparente apatía de la población francesa, a la que se culpa de un débil crecimiento económico, especialmente cuando se lo compara con Estados Unidos. 
Francia necesita un debate sobre asuntos de la Unión Europea, pero sólo en la medida en que no se degenere -como suele suceder en Europa- en autoflagelación. 
Pero el germen de un debate de ese tipo existe y suena muy diferente del que dominó el fallido referéndum constitucional en Francia hace dos años. 
La operación de las instituciones europeas -el Banco Central Europeo, la Comisión Europea y el Pacto de Estabilidad- enfrenta fuertes críticas, pero no por una nostalgia de soberanía nacional. No se está rechazando a Europa. 
Más bien, las críticas han sido con el objetivo de mejorar las instituciones europeas en nombre del bien común. 
Los dos candidatos principales para la presidencia francesa, Ségolène Royal y Nicholas Sarkozy, instaron a la creación de un gobierno económico para la zona del euro. 
Por supuesto, un "gobierno" de esta naturaleza ya existe: el Banco Central Europeo. 
Pero lo que se necesita es un marco institucional que establezca una mayor responsabilidad política con respecto a los principales objetivos económicos que debería perseguir Europa -pleno empleo y crecimiento- y que, al menos en parte, cierre el déficit democrático que implicó que el BCE asumiera la política monetaria de los estados de la zona del euro. 
Un momento de aparente desunión política, como existe hoy, tal vez no parezca el apropiado para iniciar un proyecto de este tipo. 
Pero, históricamente, a Europa le fue bien cuando, en momentos de peligro, inició procesos irreversibles que pesan más que cualquier otra consideración. 
Los padres fundadores de Europa entendieron esto cuando pergeñaron la idea de crear la Comunidad Europea del Carbón y del Acero: alentar a los antiguos enemigos a reunir algunas de las herramientas más poderosas de la guerra bajo el pretexto de favorecer sus intereses económicos fue una estrategia de una inteligencia extraordinaria. 
Ahora vivimos en un momento similar de incertidumbre y peligro y esta vez, también, existe un proyecto, tanto económico como político, que puede unir a la Unión: la independencia energética, un factor clave en la soberanía nacional. 
Hoy, no existe nada en una escala pan-europea que garantice la responsabilidad de cada estado miembro de asegurar la seguridad de sus futuros suministros. 
La Comisión Europea está cansada de intentar construir un mercado energético único, que le exigió persuadir a los gobiernos de que deben desmantelar a sus operadores monopólicos existentes –un prerrequisito para la competencia-. 
Si bien los estados miembro parecen haberse resignado a esto, fervientemente se oponen a la idea de que otras empresas europeas asuman el control de sus empresas “campeonas nacionales”. 
Sin duda, los gobiernos no pueden eludir sus responsabilidades para con sus ciudadanos y sólo el tecnócrata más ingenuo cree que sólo el mercado puede asegurar la independencia energética. 
Al mismo tiempo, sin embargo, las negociaciones puramente bilaterales entre los miembros individuales de la UE y los países productores de gas y petróleo debilitan el poder de negociación de los estados miembro, al mismo tiempo que socava el peso geopolítico de Europa en los asuntos mundiales. 
Sin embargo, afortunadamente, no hay ninguna necesidad de resignarse. 
Existe una solución obvia, similar a la Comunidad del Carbón y del Acero implementada por nuestros padres fundadores: una comunidad europea de energía, medio ambiente e investigación (E3RC). 
Es un error creer que las preocupaciones ecológicas se pueden abordar solamente a través del crecimiento negativo. 
Más bien todo lo contrario. 
Las nuevas tecnologías energéticas y medioambientales, sin duda, impulsarán el crecimiento en el futuro. 
Pero sólo si se duplica la investigación para crear nuevas tecnologías que ahorren energía llegaremos a consumir menos energía en general y más energía de una manera ambientalmente amistosa. 
Los desastres ecológicos que ya generó nuestra actividad económica actual y el potencial catastrófico de los que vendrán al menos trajeron a casa la realidad de que la política energética y la protección ambiental no pueden separarse. 
Tal como está, la E3RC perseguiría dos objetivos directamente relacionados: la independencia energética europea, que se vería favorecida por las nuevas tecnologías energéticas y ambientales, y el mayor poder de negociación de Europa en los mercados globales. 
Su creación también transmitiría un nuevo mensaje a la población europea: la competencia por sí sola no es lo único en el horizonte de Europa. 
Por sobre todo, la UE requiere cooperación. 

Desarme energético 
BRUSELAS – ¿Acaso el "arma energética" de los años 1970 -la retención de suministros energéticos con fines políticos- ha regresado? 
Utilizar el petróleo o el gas como arma política es algo más fácil de decir que de hacer, por supuesto, pero la reanudación este año de la disputa del gas entre Rusia y Ucrania, y el resultante corte del suministro a gran parte de la Unión Europea, deberían concentrar las mentes en la necesidad de que la UE desarme a quienes utilizarían el arma energética. 
Como estrategia a largo plazo, los embargos de energía siempre resultaron inútiles. 
Arabia Saudita vio cómo su porcentaje de las exportaciones mundiales de petróleo se desmoronaba en los 12 años posteriores al embargo de 1973-1974. 
Las enormes subas de precios de los años 1970 se volvieron insostenibles porque llevaron a los gobiernos en Europa y otras partes a proteger a sus consumidores a través de impuestos más elevados al petróleo, conservación y expansión de la producción petrolera fuera de la OPEP. 
Europa no puede permitir que esta historia lo vuelva complaciente. 
De hecho, tras la repetida disputa entre Rusia y Ucrania, Europa debe reaccionar con la misma decisión para diversificar sus suministros energéticos que demostró en los años 1970 al enfrentarse al desafío de la OPEP. 
Como sucedió con los países de Oriente Medio, sólo una experiencia amarga le enseñará a Rusia que los suministros seguros de energía están en el interés de todos. 
El Kremlin aprenderá esa lección sólo si Europa diseña, adopta y se ajusta a una estrategia energética que disminuya su dependencia del suministro ruso y establezca su propia política exterior común en materia de seguridad energética, como recomendaba el informa de 2007 del Parlamento Europeo. 
El gas es, sin duda, más vulnerable que el petróleo a las interrupciones imprevistas del suministro. 
El petróleo es razonablemente fácil de comercializar a nivel global en buques cisternas marítimos, mientras que en la mayoría de los mercados de gas la tubería fija entre el campo de gas y la hornalla traba a productores y consumidores en un abrazo exclusivo. 
Una tarea a la que hoy se enfrenta Europa es hacer que ese abrazo de oso ruso sea menos exclusivo, lo que requerirá de un esfuerzo coordinado y sostenido entre los estados miembro de la UE y sus vecinos en materia de seguridad energética externa. 
Eso implica construir nuevos gasoductos -como los proyectos Nabucco, Trans-sahariano y Arroyo Blanco- que circunvalan a Rusia, y tal vez hacer que su concreción sea una condición para cualquier gasoducto ruso nuevo, particularmente el polémico gasoducto transbáltico Nordstream y el gasoducto South Stream a los Balcanes e Italia. 
Sólo entrelazando los destinos de estos proyectos se disipará la potencial capacidad de Rusia de desestabilizarlos. 
Otro aspecto interno importante de una política de seguridad energética de la UE debe ser una política energética paneuropea común que sea vinculante y coordine mejor los proyectos de infraestructura y distribución de los gobiernos nacionales. 
Harán falta inversiones importantes tanto públicas como privadas para entrelazar las diversas redes nacionales de gasoductos. 
Estas dos reformas por sí solas privarían a Rusia de su capacidad para enfrentar a los países entre sí, porque una concesión otorgada a un distribuidor nacional inmediatamente estaría a disposición de los clientes en el resto de los países a través de cláusulas contractuales ejecutorias de suministro y protocolos de tránsito supervisados por la Comisión Europea. 
Esto sería análogo al papel que desempeña la Comisión a la hora de promover las Redes Transeuropeas de comunicaciones por carretera o tren. 
En toda Europa, las empresas energéticas están empezando a tomar conciencia de los beneficios de este tipo de reformas y se vuelven menos reacias a ellas que en el pasado, cuando muchas querían proteger sus mercados nacionales e ignorar al resto de Europa. 
Dado que está surgiendo un mercado de gas natural licuado (GNL) comercializable -los flujos a Europa como mínimo se han duplicado en la última década y representan aproximadamente un cuarto del comercio mundial total de gas transfronterizo-, Europa necesitará invertir copiosamente en nuevas terminales de GNL como otra alternativa para el gas ruso. 
Se deberían invertir unos 100.000 millones de dólares en GNL en los próximos diez años. 
Estas inversiones tendrán grandes implicancias para la industria del gas de Europa y generarán una mayor transparencia en la cotización global del gas, porque ahora es posible importar gas de productores distantes. 
Una mejor integración de la red eléctrica de Europa también es esencial para la seguridad energética, porque esto les permitirá a los países individuales comercializar libremente entre sí cuando algunos tengan excedentes y otros enfrenten escaseces. 
Por ejemplo, los estados bálticos necesitan conexiones a la red finlandesa y a la red polaca para poner fin a su aislamiento energético. 
La Comisión de la UE parece estar entendiendo este mensaje. 
Hace poco autorizó la inversión de 5.000 millones de euros para proyectos energéticos prioritarios, entre ellos 1.750 millones de euros para interconectares de gas y electricidad, 1.250 millones de euros para la captura de carbono y el almacenamiento de gas y 250 millones de euros para Nabucco. 
No es suficiente, por supuesto, pero es un buen comienzo. 
Más allá de estas acciones de organismos públicos, Europa también necesita hablar con una única voz cuando trata con proveedores monopólicos como Rusia -o, en el futuro, con un Irán que algún día podría estar conectado a los planeados gasoductos del Caspio-. 
Una única voz no erosionaría el derecho soberano de los países individuales a determinar su mezcla de producción de energía -el equilibro entre energía convencional, renovable y nuclear- como sostienen algunos euroescépticos. 
Se trata, simplemente, de sentido común entre países decididos a defender su seguridad común. 
La seguridad energética en Europa, en definitiva, depende de reconocer que, debido a la naturaleza conectada de nuestro suministro energético y sistemas de transmisión, la UE y nuestros vecinos deben depender unos de otros. 
En consecuencia, resulta vital una solidaridad energética fortalecida en la UE, en la que cada país de Europa ayude a través de "cláusulas de solidaridad" vinculantes a garantizar los suministros energéticos de los demás en caso de emergencia -ya sea esta emergencia deliberada o accidental-. 
La Carta Energética Europea, que enfatiza el acceso al mercado y la transparencia, aunque digna de elogio, es insuficiente en momentos de crisis cuando los mercados pasan por su peor momento. 
Los líderes de Europa tienen la obligación de decirles a sus pueblos qué es necesario hacer para asegurar el futuro energético. 
Quienes se nieguen a plantearle elecciones difíciles a su pueblo pueden pasarla mejor ahora, pero cuando azote la catástrofe, perderán credibilidad y legitimidad. 
Por el futuro energético de Europa, hoy es el momento de las decisiones difíciles. 

Repensando las políticas de eficiencia energética 
CRACOVIA – Mejorar la eficiencia energética es una política de moda que promueven los gobiernos en todo el mundo. 
En los papeles, parece algo obvio: mejorar la eficiencia energética se vende como una medida que reduce costos, genera empleos y salva al planeta. 
Se gana por todos lados -y los medios suelen aportar su granito de arena al centrarse enteramente en todos los supuestos beneficios-. 
Pero la historia tiene otra cara -y es negativa. 
Después de invertir 240 millones de libras (316 millones de dólares), el Reino Unido puso fin el año pasado al financiamiento oficial de su programa insignia de préstamos para la eficiencia energética, después de que un informe mordaz de la Oficina Nacional de Auditoría revelara que el programa no convencía a la gente de suscribirlo ni ofrecía medidas costo-efectivas de ahorro de energía para quienes sí lo hacían. 
La política "no persuadió a los dueños de los hogares de que valía la pena pagar por las medidas de eficiencia energética", según los auditores, y "no ofreció ningún beneficio significativo". 
Y una política de eficiencia energética muy promocionada en California pareció mucho menos espectacular cuando el economista ambiental Arik Levinson -ex economista sénior para cuestiones ambientales del Consejo de Asesores Económicos bajo la presidencia de Barack Obama- la analizó más de cerca. 
Cuando se lanzaron los estándares de eficiencia, la Comisión de Energía de California proyectó que los hogares construidos según esas normas utilizarían un 80% menos de energía -un logro excepcional. 
Pero esto nunca sucedió. 
No existen evidencias, concluyó Levinson, de que los hogares construidos desde que California instituyó sus códigos de energía para la construcción utilicen menos electricidad hoy que los hogares construidos antes de que entraran en vigencia esos códigos. 
Una razón es el efecto "rebote". 
Mejorar la eficiencia energética en realidad puede llevar a un mayor consumo de energía. 
A medida que nuestros autos, aviones, edificios y electrodomésticos se vuelven más eficientes, seguimos encontrando maneras novedosas y creativas de consumir energía. 
Consideremos la tecnología a nuestro alrededor, en este momento. 
En el mundo desarrollado, estamos rodeados de todo tipo de objetos tecnológicos -iPads, licuadoras, robots automáticos que hacen las veces de aspiradoras- que nuestros padres ni tenían ni habrían imaginado que alguna vez necesitarían. 
Quienes están a favor sugieren que hay una "brecha de eficiencia energética" significativa: los gobiernos y las empresas han ignorado y eludido inversiones que podrían reducir significativamente el consumo de energía a bajo costo. 
En verdad, existe escasa evidencia de que la gente se esté comportando de manera tan irracional, o de una brecha significativa. 
Las verdaderas mejoras en materia de eficiencia energética pueden ser muy costosas. 
En una evaluación para el Centro de Consenso de Copenhague, el grupo de expertos que dirijo, investigadores examinaron el costo del objetivo de las Naciones Unidas de "duplicar la tasa global de mejora de la eficiencia energética" para 2030. 
Este es uno de los 169 nuevos objetivos que determinarán la manera en que se gaste el dinero destinado al desarrollo en los próximos 15 años. 
Las inversiones actuales en suministro de energía ascienden a más de 1,6 billones de dólares anualmente, mientras que 130.000 millones de dólares están destinados a la eficiencia energética y 250.000 millones de dólares, a renovables. 
La Agencia Internacional de Energía espera que el total ascienda a 2 billones de dólares en 2035, con un incremento del gasto en eficiencia energética que llegaría a 550.000 millones de dólares. 
Sin embargo, los investigadores determinaron que costaría 3,2 billones de dólares lograr el objetivo de duplicar la tasa de mejora de la eficiencia energética. 
Por supuesto, esto arrojaría beneficios: se ahorrarían 3 billones de dólares al evitar la necesidad de más inversión en infraestructura, los beneficios para la industria y los consumidores rondarían los 500.000 millones de dólares y se reducirían las emisiones de CO2 por un valor entre 25.000 millones y 250.000 millones de dólares anualmente para 2030. 
De manera que, en total, los beneficios superarían en 2,4-3 veces el costo. 
El dato suena bastante impresionante -hasta que uno compara este resultado con otra estrategia frente a la energía. 
Reconozcamos, ante todo, que todavía estamos muy lejos de poner fin a nuestra dependencia de los combustibles fósiles. 
De manera que, si somos serios cuando hablamos de ocuparnos del cambio climático, necesitamos desarrollar tecnología verde al punto que sea más barata que el petróleo, el gas o el carbón. 
Como sucede con los argumentos sobre una "brecha" de eficiencia energética, algunos dicen que la energía verde ya es más económica y que lo único que falta es voluntad política. 
Pero no es así. 
La energía verde cuesta 168.000 millones de dólares en subsidios cada año y, para 2040, en realidad estaremos pagando inclusive más -206.000 millones de dólares por año-. 
Y, aún con estos subsidios masivos, apenas el 2,4% de nuestra energía provendrá de fuentes verdes en 2040, según una estimación de la Agencia Internacional de Energía. 
La manera de hacer que la energía renovable resulte competitiva es logrando que su precio baje. 
Necesitamos un incremento drástico de la financiación para investigación y desarrollo, para que las próximas generaciones de energía eólica, solar y de biomasa sean más económicas y más efectivas. 
Nuestra investigación revela que si estuviéramos dispuestos a dedicar apenas el 0,2% del PIB global a investigación y desarrollo de energía verde, podríamos aumentar drásticamente las posibilidades de un avance. 
El objetivo más inteligente de las Naciones Unidas entonces sería "duplicar la investigación, el desarrollo y la demostración (ID+D) en tecnologías energéticas". 
Esto tendría beneficios 11 veces superiores al dinero invertido. 
Esta estrategia sería mucho más efectiva que los subsidios ineficientes, o que centrarse en mejoras de eficiencia incrementales. 
Un plan liderado por la tecnología se centraría no sólo en la energía solar y eólica, sino también en una amplia variedad de otras tecnologías de energías alternativas. 
Esto no quiere decir que debamos ignorar las oportunidades para hacer que la energía sea más eficiente, o que debamos invertir exclusivamente en ID+D a costa de mejoras de la grilla actual. 
Pero deberíamos ser mucho más escépticos respecto de las políticas que dicen tener sólo implicancias positivas para la gente y el planeta. 

La independencia energética en un mundo interdependiente 
CAMBRIDGE – Cuando el Presidente Richard Nixon proclamó, a comienzos del decenio de 1970, que quería garantizar la independencia energética nacional, los Estados Unidos importaban la cuarta parte de su petróleo. 
Al final del decenio, después de un embargo del petróleo árabe y de la revolución iraní, la producción nacional estaba reduciéndose, los americanos estaban importando la mitad del petróleo que necesitaban a un precio quince veces mayor y estaba generalizada la opinión de que el país estaba quedándose sin gas natural. 
Las crisis energéticas contribuyeron a una combinación letal de estancamiento del crecimiento económico e inflación y todos los presidentes de los EE.UU. posteriores a Nixon han proclamado igualmente la independencia energética como objetivo, pero pocas persones se han tomado en serio esas promesas. 
Actualmente, los expertos en energía ya no se burlan. 
Según la Administración de Información Energética, al final de este decenio casi la mitad del crudo que consumen los Estados Unidos será de producción nacional, mientras que el 82 por ciento procederá del lado estadounidense del Atlántico. 
Philip Verleger, respetado analista energético, sostiene que en 2023, quincuagésimo aniversario del “proyecto de independencia” de Nixon, los EE.UU. serán energéticamente independientes, en el sentido de que exportarán más energía que la que importarán. 
Verleger sostiene que la independencia energética “podría hacer que éste fuera el ‘nuevo siglo americano’, al crear un ambiente económico en el que los Estados Unidos gocen de acceso a suministros energéticos a un costo muy inferior al de otras partes del mundo”. 
Ya ahora, los europeos y los asiáticos pagan entre cuatro y seis veces más por su gas natural que los americanos. 
¿Qué ha ocurrido? 
La tecnología de perforación horizontal y fracturación hidráulica, mediante la cual se bombardea con agua y substancias químicas el esquisto y otras formaciones rocosas a grandes profundidades, ha liberado nuevos e importantes suministros de gas natural y de petróleo. 
De 2005 a 2010, la industria del gas de esquisto creció un 45 por ciento al año y la proporción correspondiente a dicho gas en la producción total de gas de los EE.UU. creció del cuatro por ciento al 24 por ciento. 
Se calcula que los EE.UU. cuentan con gas suficiente para mantener su tasa actual de producción durante más de un siglo. 
Si bien otros países tienen también considerables posibilidades de utilización del gas de esquisto, abundan los problemas, incluidas la escasez de agua en China, la seguridad de las inversiones en la Argentina y las restricciones medioambientales en varios países europeos. 
La economía americana se beneficiará de muy diversas formas de ese cambio de abastecimiento energético. 
Ya se están creando centenares de miles de puestos de trabajo, algunos en regiones remotas y antes estancadas. 
Esa actividad económica suplementaria impulsará el crecimiento total del PIB, lo que proporcionará nuevos ingresos fiscales. 
Además, una menor factura de las importaciones energéticas reducirá el déficit comercial de los EE.UU. y mejorará la situación de su balanza de pagos. 
Algunas de sus industrias, como las de productos químicos y plásticos, conseguirán una importante ventaja comparativa en materia de costos de producción. 
De hecho, la Agencia Internacional de la Energía calcula que las precauciones suplementarias necesarias para velar por la seguridad medioambiental de los pozos de gas de esquisto –entre ellas, la atención cuidadosa a las condiciones sísmicas, el sellado adecuado de los pozos y la gestión idónea de las aguas residuales– sólo aumentan el costo en un siete por ciento. 
Sin embargo, respecto del cambio climático una mayor dependencia del gas de esquisto presenta ventajas e inconvenientes. 
Como la combustión del gas natural produce menos gases de invernadero que otros hidrocarburos, como, por ejemplo, el carbón y el petróleo, puede ser una vía para un futuro con menos emisiones de carbono, pero el bajo precio del gas impedirá el desarrollo de las fuentes de energía renovable, a no ser que vayan acompañadas de subvenciones o impuestos al carbono. 
En este momento sólo podemos elucubrar sobre los efectos geopolíticos. 
Es evidente que el fortalecimiento de la economía de los EE.UU. aumentaría su poder económico, hipótesis opuesta a la moda actual de considerarlo un país en decadencia. 
Pero no debemos precipitarnos a sacar conclusiones. 
El equilibrio entre importaciones y exportaciones es sólo una primera aproximación a la independencia. 
Como sostengo en mi libro The Future of Power (“El futuro del poder”), la interdependencia mundial entraña vulnerabilidad. 
Si los EE.UU. importan menos energía, pueden ser menos vulnerables a largo plazo, pero el petróleo es un producto básico fungible y la economía de los EE.UU. seguirá siendo vulnerable ante las crisis resultantes de cambios repentinos en los precios mundiales. 
Dicho de otro modo, una revolución en Arabia Saudí o un bloqueo del estrecho de Ormuz podrían aún infligir daños a los EE.UU. y a sus aliados. 
Así, pues, aunque los Estados Unidos no tuvieran otros intereses en Oriente Medio –como, por ejemplo, Israel o la no proliferación nuclear– no es probable que el equilibrio entre las importaciones y las exportaciones los libere del gasto militar, que algunos expertos calculan en unos 50.000 millones de dólares al año, para proteger las rutas del petróleo en esa región. 
Al mismo tiempo, se debe realzar la posición negociadora de los Estados Unidos en la política mundial. 
El poder surge de las asimetrías en interdependencia. 
Tú y yo podemos depender uno del otro, pero, si yo dependo de ti menos que tú de mí, mi poder negociador aumenta. 
Durante decenios, los Estados Unidos y Arabia Saudí han tenido un equilibrio de asimetrías en las que nosotros dependíamos de ellos como productores reguladores de petróleo y ellos dependían de nosotros para la seguridad militar en última instancia. 
Ahora la relación se caracterizará por una posición más favorable para los Estados Unidos. 
Asimismo, Rusia ha tenido capacidad para presionar a Europa y a sus vecinos pequeños mediante su control de los suministros de gas natural y los gasoductos. 
Cuando Norteamérica llegue a ser autosuficiente en gas, habrá más gas procedente de otras regiones para brindar fuentes substitutivas a Europa, con lo que disminuirá la influencia de Rusia. 
En el Asia oriental, que ha pasado a ser el centro de la política exterior de los EE.UU., China dependerá cada vez más del petróleo de Oriente Medio. 
Se podrán intensificar las gestiones americanas para convencerla de la necesidad de que desempeñe un mayor papel en los acuerdos regionales sobre seguridad y también la comprensión por su parte de la vulnerabilidad de sus rutas de abastecimiento ante la posibilidad de un desbaratamiento naval, en el improbable caso de un conflicto, podría tener un efecto sutil en la capacidad negociadora de cada uno de los dos bandos. 
El equilibrio entre las importaciones y las exportaciones energéticas no brinda una independencia total, pero sí que modifica las relaciones de poder que entraña la interdependencia energética. 
Nixon lo entendió perfectamente. 


¿Cuál escasez de energía? 
MARTIGNY, SUIZA – Si seríamos capaces de capturar y utilizar la energía que llega a la tierra en el transcurso de tan sólo dos minutos, esta sería suficiente para proporcionar energía a nuestros automóviles, para alumbrar y proporcionar calefacción a nuestros edificios, y suministrar la energía necesaria para satisfacer todas nuestras otras necesidades de electricidad durante todo un año. 
En pocas palabras, los seres humanos no nos enfrentamos a una escasez de energía. 
Estamos frente a un desafío técnico relativo a la captura y suministro de energía a los consumidores; y, una de las maneras más eficientes para superar dicho desafío es invertir en mejores formas de almacenar energía. 
Muchos de los problemas del mundo actual tienen sus orígenes en el uso de la energía: desde los conflictos que surgen por los suministros de petróleo y las preocupaciones relativas a las emisiones de gases de efecto invernadero hasta las pérdidas de productividad y producción que se derivan de la escasez de energía y de los apagones. 
En muchas de las zonas más pobres del mundo la falta de energía frena el desarrollo económico. 
A nivel mundial, más de 1,3 mil millones de personas no tienen acceso a la electricidad; y unos 2,6 millones no tienen acceso a instalaciones modernas para cocinar. 
Más del 95% de dichas personas se encuentran en el África subsahariana o en el Asia en desarrollo, y el 84% de ellas viven en zonas rurales. 
Durante el periodo previo a las recientes elecciones presidenciales en Nigeria, por ejemplo, se le preguntó a una mujer lo que ella quería que los candidatos brinden. 
Respondió con una sola palabra: “electricidad”. La energía eléctrica, un producto básico, permitiría que ella pueda continuar trabajando y sus hijos estudiando. 
La falta de fiabilidad o disponibilidad de energía es un problema en gran parte de África y el subcontinente indio, así como algunas otras partes de Asia. 
De acuerdo con un informe de la Agencia Internacional de Energía, al lograrse mejoras en el sector de la energía se podría proporcionar el equivalente a una década de crecimiento en algunas de las partes más pobres del mundo. 
Nuestra crisis energética mundial se ha visto agravada por la falta de innovación. 
De acuerdo con un estudio realizado por el Laboratorio Nacional Lawrence Livermore del gobierno de Estados Unidos, más del 60% de la energía que utilizamos se pierde entre el momento en que se genera y el momento que se consume. 
Esto incluye la ineficiencia en la conversión de combustibles fósiles en electricidad, las pérdidas durante la transmisión, el comportamiento desperdiciador del consumidor, y la necesidad de mantener una reserva para evitar apagones. 
Se requiere una nueva ola de innovación, que pueda eliminar las pérdidas por desperdicio, reducir la contaminación, y ampliar el acceso a la energía en todo el mundo. 
Eso significa centrarse en tecnologías que mejoren la eficiencia energética, como ser la comunicación inalámbrica, la comunicación de máquina a máquina, la medición inteligente y una mejor gestión de la producción. 
Las energías renovables, incluyendo la energía solar y eólica, están bien posicionadas para contribuir a las necesidades de energía tanto en las economías maduras como en las emergentes. 
Pero, debido a que el sol no siempre brilla y el viento no siempre sopla, la energía de estas fuentes es inestable e intermitente. 
Y esto seguirá siendo un problema a menos que, y hasta que, seamos capaces de almacenar eficientemente la energía proveniente de fuentes renovables. 
Los estudios realizados por el Consejo Coordinador de Electricidad del Oeste de Estados Unidos han determinado que encontrar mejores formas de almacenar la energía podría reducir la pérdida total por desperdicio en aproximadamente un 18% y aumentar la eficiencia del uso de la electricidad hasta en un 11%. 
Tener mejores métodos de almacenamiento de energía también haría que sea más fácil suministrar electricidad a áreas donde es difícil llegar, mismas que actualmente están desatendidas; asimismo, se puede ayudar a hacer mejor uso de fuentes de energía eléctrica, que a menudo escasean. 
Un método bien probado para el almacenamiento de energía es utilizar el exceso de capacidad para bombear agua a los embalses, de modo que se puede utilizar más tarde para turbinas de energía cuando la demanda es alta. 
Pero este enfoque es práctico sólo en las zonas montañosas, por lo que es inadecuado como una solución para el mercado masivo. 
Áreas prometedoras de investigación incluyen baterías de rejilla con la capacidad de cargarse y descargarse decenas de miles de veces y análisis de datos para optimizar el uso de baterías y hacer que la rejilla sea lo más eficiente posible. 
No es suficiente generar energía. 
También debemos utilizarla de manera eficiente, y la adopción a gran escala de las más avanzadas tecnologías de almacenamiento será una parte esencial de la solución. 
Garantizar que los suministros de energía del mundo sean estables, eficientes, accesibles y asequibles llevará tiempo. 
Pero, se vislumbran nuevos descubrimientos en el horizonte. 
Nuestra tarea es mantener nuestras miradas en dicho horizonte. 

Involucrar a los islamistas 
La victoria masiva de Hamas en las elecciones parlamentarias de Palestina sorprendió a gran parte del mundo, pero los resultados no deberían haber sido tan asombrosos. 
En efecto, la hora del triunfo de Hamas es parte de un patrón regional que va en aumento. 
Hace cuatro años, el Partido de la Justicia y la Prosperidad, de tendencia islámica, ganó la mayoría en las elecciones parlamentarias y formó un gobierno. 
Un mes después, un partido de nombre similar en Marruecos, el Parti de la Justice et du Development (PJD), quedó en tercer lugar en las elecciones legislativas. 
En diciembre pasado, la Hermandad Islámica en Egipto (prohibida legalmente desde 1954) obtuvo resultados igualmente sorprendentes, al recoger 20% del voto popular y 88 escaños en el Parlamento, lo que lo hace el principal bloque opositor al partido gobernante de Mubarak, el Partido Nacional Democrático (PND). 
El Hizballah en Líbano y los partidos chiítas en Iraq también han tenido un buen desempeño en las elecciones. 
Pese a este aval democrático, la mayoría de los gobiernos occidentales se han mostrado reacios a relacionarse con estos partidos o a prepararse para que los islamistas lleguen el poder a través de las urnas. 
La ironía es obvia: los islamistas, que parecen recelosos de una democracia que consideran una trama occidental, tomaron la promoción de la democracia en el mundo islámico por parte del presidente George W. Bush más seriamente que los amigos autocráticos de Estados Unidos -y posiblemente más en serio que el mismo Bush. 
En su primera conferencia de prensa tras la victoria de Hamas, resultó claro que Bush no sabía qué decir para responder a este "acontecimiento inesperado". 
La verdad es que en los tres últimos años, algunos observadores de la región, incluyéndome, hemos tenido largas discusiones con los asesores de Bush del Consejo de Seguridad Nacional (CSN) y el Departamento de Estado. 
Exhortamos a la administración Bush a que formulara una política coherente que integrara a los islamistas de la región que están dispuestos a gobernar bajo principios democráticos. 
Parte de este debate se publicó ampliamente. 
La reticencia de Estados Unidos a tratar con los islamistas reflejaba en parte una preocupación por la reacción de los regímenes autocráticos, algunos de los cuales son sus aliados desde hace mucho. 
Este temor resultó ser no sólo injustificado sino también contraproducente ya que no ha detenido el avance de los islamistas en el Medio Oriente árabe. 
Ahora es tiempo de un enfoque fresco y audaz hacia todas las fuerzas políticas contendientes en el mundo musulmán. 
Primero, Estados Unidos y Occidente deben dejar de apoyar a los autócratas con asistencia, comercio y armas. 
Segundo, se debe propiciar la ampliación del espacio público para los demócratas del mundo musulmán, por lo que se necesita reforzar la libertad de los medios y a los poderes judiciales para que protejan la libertad de prensa. 
Tercero, se debe iniciar y continuar un diálogo activo que involucre a los islamistas, sin importar lo difícil que sea. 
El Occidente necesita establecer reglas de participación claras y coherentes. 
Es legítimo e imperativo hacer que la reanudación de la ayuda a los palestinos dependa de que Hamas reconozca el derecho de Israel a existir y de que se comprometa con todos los acuerdos internacionales contraídos anteriormente por la OLP y la Autoridad Palestina. 
En una acción previa hacia su reconocimiento por la comunidad internacional, la OLP tuvo que modernizar el pacto palestino que reclamaba la destrucción de Israel. 
No hay razón para que Hamas no siga ese precedente, si esa exigencia se les hace de manera implacable. 
De hecho, todos los movimientos militantes de liberación han renunciado a la violencia a su debido tiempo, desde el Ejército Republicano Irlandés (ERI), pasando por los sandinistas hasta el Congreso Nacional Africano. 
Del mismo modo, Israel debe corresponder a cada gesto de buena voluntad de Hamas, aunque sea sicológicamente difícil. 
Después de todo, en 1947 los "soldados de la libertad" judíos de ese mismo tipo volaron el hotel King David y mataron a decenas de oficiales británicos. 
Hasta los años 1970, las autoridades británicas buscaban a estos guerrilleros sionistas a los que consideraban terroristas. 
Después uno de ellos, Menachem Begin, fue electo Primer Ministro de Israel y se convirtió en un socio para la paz con el presidente de Egipto, Anwar Sadat. 
Sadat mismo, era sospechoso de terrorismo según las autoridades egipcias por haber conspirado y participado en el asesinato de una figura política prominente. Pero tanto Sadat como Begin se ganaron el respeto de todo el mundo por arriesgarse en pro de la paz y ganaron juntos el Premio Nóbel de la Paz. 
Así, tanto para Hamas, como para Estados Unidos, el Occidente e Israel es inútil voltear al pasado con enojo y frustración. 
En vez de eso, todos ellos deberían buscar la renovación del legado más positivo de Sadat, Begin, Rabin, e incluso Ariel Sharon. 
Si aquellos líderes pudieron desconocer su propio pasado violento y tomar medidas prácticas por la paz en la región, ¿por qué no podría hacerlo Hamas? 

Las nuevas tecnologías de un nuevo siglo 
DAVOS – La reunión del Foro Económico Mundial de este año en Davos, Suiza, aborda las amenazas a la estabilidad geopolítica y a la vida humana, y busca maneras de acelerar el diseño de herramientas políticas, económicas y tecnológicas más efectivas para hacerles frente. 
Entre los desafíos más abrumadores de esta generación están los alimentos, el agua y la escasez de energía; el cambio climático y los crecientes niveles de mar; y la propagación de enfermedades nuevas y resistentes a las drogas. 
La humanidad ya antes ha enfrentado amenazas a su existencia y la salud del planeta, pero nos las hemos ingeniado para evitar el apocalipsis, o al menos posponerlo, a través del ingenio y la inventiva. 
La reunión de Davos de este año ofrecerá un pantallazo acerca de dónde provendrán los próximos descubrimientos y productos que salven la vida, el planeta y la economía, y dónde deberíamos invertir nuestros talentos y dinero para impulsar la próxima generación de tecnologías transformadoras. 
Una convergencia cada vez más veloz de las ciencias biológicas, físicas y de ingeniería promete un conjunto asombroso de nuevas soluciones tecnológicas. 
Imaginemos una central energéticaalimentada a carbón que emita sólo agua y aire limpio. 
En el interior de la planta, hongos de levadura de diseño transforman el dióxido de carbono liberado durante la combustión del carbón en materias primas para cerámicas de piso y otros insumos para la construcción. 
O imaginemos un análisis de orina simple y barato que pueda diagnosticar cáncer, eliminando la necesidad de una biopsia quirúrgica. 
Y que, cuando hace falta un tratamiento oncológico, su golpe tóxico afecte selectivamente a las células cancerígenas, con efectos colaterales mucho menos nocivos. 
O imaginemos un futuro con muchos alimentos y cultivos energéticos. 
A través de una provisión de semillas mejoradas y una gestión del agua más eficiente, podemos tener cultivos que requieran menos agua, que crezcan con una densidad más alta y que prosperen en rangos de temperatura más amplios. 
Y las cadenas de suministros agrícolas propulsadas por datos los trasladarán de manera más efectiva al mercado. 
Estos progresos nos permitirán alimentar y ofrecer energía -a un costo económico y ambiental más bajo- a la población proyectada para 2050 de 9.000 millones de habitantes. 
Estas y otras innovaciones surgen de la convergencia de la biología y la ingeniería que hoy ya existe entre nosotros. 
Una nueva generación de científicos, ingenieros y clínicos, con una educación más amplia que la que recibieron sus antecesores, hablan ambos idiomas y están trabajando en conjunto de maneras sin precedentes. 
Están debatiendo entre disciplinas -no sólo la ingeniería y la biología, sino también la química, la física, las matemáticas y la informática- y marcando nuevos senderos para la innovación, desde el descubrimiento inicial al lanzamiento de aplicaciones avanzadas al mercado. 
Las tecnologías de las que muchos de nosotros dependemos hoy surgieron de una convergencia paralela de descubrimientos en física e ingeniería a principios del siglo XX. 
En 1900, el mundo no tenía un fácil acceso a la electricidad, los automóviles y la aviación o las telecomunicaciones. 
En gran parte del mundo, ahora damos por sentadas esas conveniencias; de hecho, las consideramos necesidades. 
Lo que comenzó como exploraciones esotéricas de los hallazgos del mundo físico -la naturaleza del electromagnetismo y la estructura atómica de la materia, por ejemplo- se convirtieron, en manos de los inventores e innovadores, en telecomunicaciones, nuevas drogas, imágenes y dispositivos médicos, energía nuclear, chips de computación e Internet. 
Ahora hay más dispositivos móviles conectados que gente en el planeta. 
Los productos electrónicos y las industrias digitales seguirán expandiendo su impacto, en tanto el "análisis de datos", la "Internet de las cosas" y la "Internet industrial" se vuelvan cada vez más predominantes. 
Más allá de la extensión de estas tecnologías del siglo XX, también podemos anticipar un nuevo conjunto de industrias transformacionales -que todavía no tienen nombre- en nuestro avance hacia el nuevo milenio. 
Al mismo tiempo, de la misma manera que la convergencia de la física y la ingeniería del siglo XX transformó nuestras vidas, la convergencia cada vez más veloz de la biología y la ingeniería está impulsando descubrimientos sin precedentes que prometen crear otra plataforma para la innovación, el ascenso de nuevas industrias y el crecimiento económico. 
La fabricación de combustibles y productos farmacéuticos ya depende de microbios desarrollados intencionalmente que crean productos biológicos sofisticados. 
Los nuevos procesos industriales incorporarán microbios especialmente diseñados y compuestos propulsados por la informática en un conjunto de productos. 
De la misma manera, la reducción dramática del costo de la secuenciación de genes, de aproximadamente 40 millones de dólares por genoma humano en 2003 a aproximadamente 5.000 dólares hoy, junto con un rápido incremento del poder informático, está impulsando la velocidad, la precisión y la robustez de las pruebas de diagnóstico médicas. 
Eso promete no sólo terapias más oportunas y efectivas para el cáncer, sino avances similares contra otras enfermedades actualmente intratables. 
Las industrias y los motores económicos del siglo XXI surgirán de los esfuerzos cada vez más concertados de la biología y la ingeniería. 
Es esta convergencia la que ayudará a ofrecer las soluciones tecnológicas necesarias para suministrar energía limpia, alimentos y agua suficientes, así como una mejor salud, para sustentar a los 9.000 millones de personas que habrá en el mundo en 2050. 


La Ilustración en entredicho 
Los debates enconados sobre religión y ciencia suelen ser propios exclusivamente de los Estados Unidos. 
Sin embargo, en los últimos meses esa clase de debates han empezado a extenderse... primero a Europa y después al resto del mundo. 
Al parecer, la ciencia está chocando con peligros políticos que no había afrontado desde antes de la Ilustración. 
Europa inició su debate al estilo americano sobre los orígenes de la vida cuando el cardenal Christoph Schönborn de Viena emitió dudas sobre la aceptabilidad del darwinismo y la teoría evolucionista para las personas que se consideren católicos romanos fieles. 
El cardenal sostuvo que la evolución es la obra de Dios y que a esa luz y no otra se debe interpretar la teoría evolucionista. 
Con la intervención del cardenal Schönborn, pareció que se había acabado de repente la paz entre la ciencia y la religión que en la vieja Europa había estado en vigor casi desde la Ilustración... y al menos desde el desalojo –históricamente conseguido a pulso– de la Iglesia fuera de la política a finales del siglo XIX y principios del XX. 
Se debe conceder prioridad a la verdad revelada –parecía decir el cardenal– sobre las verdades que la ciencia revela mediante la razón. 
Eso no quiere decir que el sentimiento religioso o, en el caso de Alemania, la amarga experiencia histórica derivada de la época nazi haya estado ausente de otros debates europeos: sobre la ética de la investigación relativa a células-madre, pongamos por caso. 
De hecho, el origen religioso de las naciones de Europa se ha manifestado claramente en varias legislaciones europeas sobre esa clase de investigación, entre las cuales el Reino Unido y Suecia han sido las más liberales e Italia, Austria y Polonia las más restrictivas, pero ninguno de esos debates impugnaba directamente el papel de la ciencia en la sociedad ni postulaba, como el cardenal Schönborn, la idea de que la religión y la ciencia fueran potencialmente incompatibles. 
Tras la declaración del cardenal, muchos señalaron a los Estados Unidos como un aviso sobre los peligros inherentes a la politización de la ciencia mediante la religión. 
Señalaron que el Presidente Bush se había puesto claramente de parte de quienes quieren que la teoría evolucionista sea optativa en los programas de ciencias de las escuelas. 
La razón de que esa pseudociencia haya prevalecido en tantas escuelas americanas está relacionada directamente con la tremenda descentralización del sistema escolar de los Estados Unidos, que permite a los grupos locales comprometidos y de mentalidad religiosa reformar el programa de estudios. 
El poder de los movimientos de los Estados Unidos basados en la fe es innegable y su influencia en otros sectores en los que coinciden la ciencia y la política, incluida la disponibilidad de determinados medicamentos –uno ejemplo de los cuales es la píldora de la “mañana siguiente”–, va en aumento. 
No es probable que las escuelas europeas, gracias a su estructura, puedan verse invadidas por el “creacionismo”. 
Aun así, Europa no debe considerarse inmune a ese problema. 
Cuando la fe dogmática entra en la política, las transacciones sobre las cuestiones controvertidas, que son indispensables en la democracia, resultan difíciles de lograr. 
Se debe a que se consideran innegociables los valores fundamentales, a diferencia de la distribución de los recursos materiales, por ejemplo. 
El peligro estriba en que las decisiones científicas con un componente científico-técnico dejen de estar sujetas al estudio o la argumentación racional y sean objeto de controversia entre diferentes grupos de intereses, algunos de los cuales sostienen que se deben utilizar sus impuestos para financiar sólo investigaciones compatibles con sus valores. 
Los debates sobre la naturaleza y los beneficios de la ciencia no se limitan a los Estados Unidos y Europa. 
Cuando la Universidad Nacional de Corea del Sur anunció la primera clonación de un perro lograda en la Historia, la noticia desencadenó discusiones sobre la ciencia y la sociedad en toda Asia. 
Aunque no se recurrió abiertamente al lenguaje religioso, el debate habido en Asia reflejó los mismos miedos de que la ciencia esté en cierto modo “descontrolada” y sea demasiado poderosa. 
Una razón fundamental para ello es la de que China está dedicando cantidades ingentes de recursos a la investigación y la innovación. 
Entre 1995 y 2002, duplicó el porcentaje de su PIB, en rápido crecimiento, que se invierte en investigación e innovación, en las que la biotecnología y otras esferas de tecnología avanzada gozan de la máxima prioridad. 
Parece que la ciencia está participando en el desconcertante desarrollo de una nueva superpotencia mundial. 
En la actualidad la ciencia pertenece a un mundo en rápida mundialización. 
Se la considera un motor del crecimiento económico, pero también una amenaza para nuestra seguridad y nuestras creencias. 
Las visiones culturales del mundo y la religión, naturalmente, seguirán moldeando el marco global –cultural y de valores– en el que la ciencia y la tecnología están inmersas, pero los valores están sujetos al cambio, con frecuencia como reacción ante la experiencia pasada y los miedos al futuro. 
La ciencia tardó siglos en crear su esfera autónoma, siempre relativa, tanto de la política como de la religión. 
Esa autonomía ha sido muy útil para la ciencia, gracias a lo cual la ciencia independiente y responsable ha prestado buenos servicios a la sociedad y a la economía. 
Para que se mantenga esa relación benéfica, hay que defender la independencia científica respecto del dogmatismo religioso y de la intervención estatal. 
¿Quién iba a pensar que, al comienzo del siglo XXI, los antiguos debates de la Ilustración seguirían teniendo tanta fuerza? 

El ennoblecimiento de la democracia 
Desde que apareció en la antigua Atenas, la democracia siempre ha generado sospechas entre quienes creen que el fin último de la humanidad es la virtud y no la libertad. 
En el libro octavo de La República, Platón define de forma más bien brusca a los líderes políticos de una democracia como “aquellos que quitan su hacienda a los ricos y reparten algo al pueblo, aunque quedándose ellos con la mayor parte”. 
Por supuesto, el desdén de Platón por la democracia nunca está muy por debajo de la superficie de su prosa, pero hace un razonamiento válido: después de todo, ¿cómo se puede asegurar que haya normas éticas estrictas cuando las elecciones democráticas tienden a premiar los intereses propios y el menor común denominador? 
Los ciudadanos de las sociedades libres de hoy son (casi siempre) demócratas por convicción, costumbre y hábito. 
Sólo una pequeña minoría tiene tendencias populistas que, de llegar al poder, podrían llevar a una sociedad de la democracia a la dictadura. 
Sin embargo, los ciudadanos democráticos de hoy en general no tienen confianza en la esfera pública y recelan de sus propias élites económicas y políticas. 
En efecto, entre los electores más jóvenes, este impulso es muy fuerte y su participación en las elecciones está cayendo abruptamente. 
En Europa, esta apatía se considera como una reacción ante la desaceleración de lo que alguna vez parecía un boom económico de posguerra interminable. 
Pero en realidad eso sólo es parte de la explicación. 
Por supuesto, si pudiéramos garantizar un crecimiento económico rápido y universal, las demás debilidades de la democracia tal vez se olvidarían. 
Pero no podemos, y lo que se ofrece en cambio es una visión hueca del bien común que consiste simplemente en rondas sucesivas de recortes en el gasto público. 
Por lo tanto, no es sorprendente que los ciudadanos democráticos de hoy se fijen cada vez más en las laxas normas éticas de sus élites nacionales. 
Subconscientemente, los ciudadanos esperan que sus líderes muestren las antiguas virtudes de liderazgo como el altruismo, el valor y el deber. 
Pero lo que ven es la cerrazón de pensamiento y la búsqueda del mezquino interés propio. 
Además, la espectacular democratización de las costumbres en los últimos 20 años ha conducido a un enorme aumento de la curiosidad humana sobre las personas que están en los reflectores: quiénes son nuestros líderes, cómo viven, qué creen en realidad. 
El ex Presidente francés François Mitterrand fue quizá el último estadista europeo al que su nación trató como un monarca de antaño. 
Sus numerosos defectos e indiscreciones personales nunca se juzgaron en público. 
Hoy, los medios sensacionalistas nos muestran todo y exponen todo al juicio popular. 
Así, se trata a los líderes de nuestras democracias como si fueran nuestros vecinos famosos. 
La puerta está abierta y no nos agrada lo que vemos. 
Cuando se le presionó acerca de su mala memoria respondió impacientemente “¿Por qué se espera que recuerde algo en un país donde el presidente no recuerda si se graduó de la universidad?” El ex Presidente polaco Aleksander Kwasniewski aparentemente había dado una perversa lección de virtud cuando, al descubrirse la mentira acerca de su formación académica, declaró que no recordaba si efectivamente había defendido su tesis de maestría, que era un requisito para obtener el grado. 
En tal ambiente, ¿puede resucitarse la ética pública? 
En una de sus primeras iniciativas, el Presidente francés, Nicolas Sarkozy, propuso la prohibición de los “paracaídas dorados” para los gerentes salientes de empresas que coticen en la bolsa de valores a fin de acabar con la práctica de recibir liquidaciones enormes sin el consentimiento de los accionistas. 
Sarkozy partía del supuesto acertado de que los gerentes de las empresas que cotizan en la bolsa, al igual que los políticos, son figuras públicas que deben respetar ciertas normas éticas mínimas de comportamiento. 
En Suiza, Thomas Minder, director de la empresa de cosméticos Trybol, está dando la misma batalla y exigiendo un referéndum nacional. 
En Alemania, el Tribunal Constitucional Federal ha ordenado que los parlamentarios revelen en Internet sus ingresos externos –que a menudo provienen de actividades de cabildeo en favor de las grandes empresas. 
En Polonia, donde durante muchos años esas prácticas se han considerado delictivas, una propuesta de ley exige transparencia financiera total de los políticos y altos funcionarios. 
Por su parte, el Primer Ministro británico, Gordon Brown, ha propuesto que se retire la inmunidad de la que gozaban los anteriores primeros ministros en lo que se refiere a la venta de títulos nobiliarios. 
Aun cuando la motivación de estas iniciativas es la rivalidad entre partidos, plantean una pregunta esencial: ¿sabemos cómo ennoblecer nuestra democracia? 
¿Podemos imponernos una faja de normas éticas más estrictas y refutar de esa manera las objeciones de Platón a la democracia, que no dejan de ser las nuestras? 
Europa puede tomar el liderazgo de incluir de nuevo la ética en la política. 
El tratado de reforma que se habrá de adoptar en 2009 tiene el objetivo de superar el supuesto “déficit democrático” de la UE. 
Pero hacer que las instituciones políticas de Europa rindan cuentas a los ciudadanos es sólo la mitad de la batalla. 
Preservar la vida democrática de la UE y sus Estados miembros supone el deber –que debería quedar inscrito en el tratado—de hacer cumplir las normas de comportamiento público que los ciudadanos de hoy exigen. 

Objetivos de desarrollo global para vencer 
NUEVA YORK – El 25 de septiembre, los gobiernos del mundo se reunirán en una sesión especial de la Asamblea General de las Naciones Unidas para discutir cómo acelerar el avance hacia el logro de los Objetivos de Desarrollo del Milenio, y también para acordar un cronograma para un nuevo conjunto de Objetivos de Desarrollo Sostenible. 
Los ODM fueron adoptados en 2000 y concluyen en 2015; a partir de allí, seguirán los ODS, que muy probablemente estarán vigentes entre 2015 y 2030. 
Los ODM hacen hincapié en terminar con la pobreza extrema, el hambre y las enfermedades evitables y han sido las metas globales de desarrollo más importantes en la historia de la ONU. 
Los ODS continuarán la lucha contra la pobreza extrema, pero también agregarán el desafío de lograr un crecimiento económico más equitativo y ambientalmente sostenible, con especial énfasis en limitar los peligros del cambio climático inducido por el hombre. 
Fijar objetivos de desarrollo internacionales generó enormes cambios en las vidas de mucha gente, especialmente en los lugares más pobres del planeta. 
Un lugar que resultó enormemente beneficiado fue el África subsahariana, cuyo éxito puede servir de ejemplo para el diseño de los ODS. 
Para ver la importancia que han tenido los ODM para el África subsahariana, basta comparar la década antes de su adopción con la década después. 
En los diez años que precedieron a los ODM, la región tuvo un crecimiento económico lento y alta tasa de pobreza (en aumento); al mismo tiempo, tuvo que soportar una incidencia creciente de diversas enfermedades (entre ellas el VIH/SIDA y la malaria). 
La adopción de los ODM contribuyó a concentrar la atención de los gobiernos africanos y de organizaciones no gubernamentales, organismos de la ONU, donantes internacionales, fundaciones y activistas sobre la necesidad urgente de combatir la pobreza, el hambre y las enfermedades. 
Los ODM también pusieron a la vista de todo el mundo el problema del endeudamiento paralizante que aquejaba a muchos de los países más pobres de África; esto llevó a un proceso de cancelación de deudas dirigido por el Fondo Monetario Internacional y el Banco Mundial. 
Entre 2000 y 2010, la tasa de pobreza en el África subsahariana (medida como la proporción de la población que vive con menos de 1,25 dólares por día) se redujo a 48,5%, después de haber subido de 56,5% a 58% en el período 1990-1999, mientras que la tasa anual de crecimiento económico general, que promedió 2,3% entre 1990 y 2000, aumentó a más del doble, llegando al 5,7% durante el período 2000-2010. 
También hubo importantes mejoras en el control de enfermedades. 
Desde 1990 al año de mayor incidencia (alrededor de 2004), la cantidad anual de muertes por malaria aumentó de aproximadamente 800.000 a 1,6 millones. 
A partir de allí, tras la distribución a gran escala de cubrecamas mosquiteros (toldillos), inspirada por los ODM, las muertes por malaria comenzaron a disminuir hasta llegar a alrededor de 1,1 millones por año en 2010, cifra que quizá sea incluso más baja en la actualidad. 
Asimismo, en 2000 no había todavía programas oficiales de donaciones para la entrega de tratamiento antirretroviral para el SIDA a africanos pobres. 
El poder de fijación de agenda de los ODM fue uno de los factores que contribuyó a que se comenzaran a implementar programas de donaciones para combatir el SIDA, gracias a los cuales, hoy más de seis millones de africanos reciben esta clase de tratamiento. 
En mi carácter de asesor especial del secretario general de las Naciones Unidas en temas relacionados con los ODM, función que cumplo desde 2001 (con Kofi Annan hasta 2006 y con Ban Ki-moon desde 2007), he visto la seriedad con que muchos gobiernos africanos se toman los objetivos: los usan para fijar prioridades, movilizar a los actores involucrados, aumentar la conciencia y la motivación de la opinión pública y definir las responsabilidades de los ministerios. 
Con el correr del tiempo, también la ONU y las agencias de donación de los países de altos ingresos comenzaron a usar los ODM como guía para organizar su propio trabajo en África. 
Si bien los ODM no son el único factor que explica las mejoras logradas desde 2000, su aporte ha sido enorme. 
Por supuesto, todavía queda mucho por hacer para maximizar el logro de las metas fijadas por los ODM. 
Una cuestión de suma importancia es que para obtener mejoras considerables en materia de salud, se necesita contar con recursos financieros adecuados. 
Por eso, este año los países donantes deberían refinanciar generosamente el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, para asegurar así que el éxito logrado por este organismo no se detenga. 
Cuando los estados miembros de la ONU pasen al próximo conjunto de objetivos globales de desarrollo, los ODM deberían servirles de ejemplo. 
En primer lugar, conviene que la lista de ODS sea relativamente corta (no más de diez), ya que de ese modo serán más fáciles de recordar, lo que a su vez ayudará a movilizar a la opinión pública. 
En segundo lugar, la responsabilidad de implementar los ODS debería alcanzar a todos los países (tanto ricos como pobres). 
En general, con los ODM se veía a los países pobres como responsables de la implementación y a los países ricos como responsables de las donaciones. 
Pero los ODS deberían ver a todos los países como implementadores (y a los países ricos, también como donantes). 
De hecho, cuando se trata de problemas como el cambio climático (que tendrá un lugar central en el nuevo conjunto de ODS), los países ricos tienen por delante una tarea mayor que los países pobres. 
En tercer lugar, los ODS deberían ser una continuación de los ODM. 
Así como los ODM ayudaron a reducir a menos de la mitad la pobreza extrema global, los ODS deberían asumir el desafío de terminar con la pobreza extrema para siempre. 
El Banco Mundial (en una iniciativa elogiable) ya adoptó la meta de eliminar la pobreza extrema de aquí a 2030; ahora deberían hacer lo mismo los estados miembros de la ONU. 
Por último, los ODS deberían servir para movilizar a los expertos para trabajar en los desafíos principales del desarrollo sostenible. 
Cuando se presentaron los ODM, diversos especialistas en temas relacionados comenzaron a organizarse por cuenta propia para asesorar respecto del modo de lograr dichos objetivos. 
El Proyecto de la ONU para el Milenio sintetiza los consejos de unos 250 expertos de todo el mundo en cuestiones de desarrollo fundamentales. 
Ahora es urgente aplicar el mismo proceso para que los expertos puedan asesorar y proponer soluciones en asuntos tales como la generación de energía no contaminante, la agricultura sostenible, la creación de ciudades resilientes y la cobertura universal de salud (temas que probablemente ocuparán un lugar destacado en los ODS). 
Hace cincuenta años, el presidente de los Estados Unidos, John F. Kennedy, declaró: “Al definir nuestro objetivo con más claridad, al hacerlo parecer más asequible y menos lejano, podemos ayudar a que las personas lo vean, que obtengan esperanzas de él y avancen de forma inevitable hacia él”. 
Los ODM ayudaron a lograr eso en la lucha contra la pobreza; ahora los ODS pueden hacer lo mismo en relación con el complejo desafío que supone el logro de un desarrollo sostenible. 

Los costos sanitarios del cambio ambiental 
OXFORD – Estos últimos años, en el mundo ha crecido (y con razón) la preocupación por las posibilidades catastróficas derivadas del calentamiento global y otros cambios ambientales antropogénicos (inducidos por el ser humano). 
Pero uno de los riesgos más graves pasó casi inadvertido: la amenaza sanitaria. 
La inquietud por el efecto que pueda tener en el planeta un aumento de la temperatura global sobre los niveles preindustriales está totalmente justificada, así como el malestar de muchos ante el padecimiento desproporcionado de los más pobres del mundo, mientras Estados Unidos, el segundo mayor emisor de dióxido de carbono del planeta, aparentemente ha decidido eludir sus responsabilidades. 
Pero pocos piensan en las consecuencias sanitarias del cambio ambiental antropogénico, en momentos en que la calidad de vida de las generaciones futuras se está hipotecando en aras del lucro. 
Estas consecuencias son especialmente visibles en los mercados emergentes de África, Asia, América latina y Europa. 
El crecimiento veloz y el aumento de ingresos llevaron a mejoras inéditas en nutrición, educación y movilidad social. 
En los últimos 35 años, países como Brasil, China, India, Indonesia, México, Rusia, Sudáfrica y Turquía hicieron grandes avances en desarrollo humano. 
Pero a menudo este progreso se logró con escasa consideración de la estabilidad de los sistemas naturales. 
La contaminación de alrededor de la mitad de las reservas mundiales de agua dulce, la desaparición de más de 2,3 millones de kilómetros cuadrados de bosques desde 2000, la mala gestión de los residuos sólidos, la pérdida de especies a gran escala, la destrucción de hábitats y la sobrepesca están eliminando los recursos mismos que necesitamos para sobrevivir. 
Los seres humanos estamos cambiando el ambiente natural en forma tan drástica (y autoperjudicial) que los científicos creen que más o menos en 1950 entramos a una nueva edad geológica (el “Antropoceno”) caracterizada por niveles de contaminación planetaria nunca antes vistos. 
Hace poco, el Simposio sobre Mercados Emergentes del Green Templeton College de la Universidad de Oxford concluyó que estos cambios traerán serias consecuencias para la salud de las personas, especialmente en las economías en desarrollo. 
Según el simposio, hasta un cuarto de la carga mundial de enfermedades se relaciona con factores ambientales causados por el hombre. 
Los más expuestos a sufrir enfermedades derivadas de la mala gestión ambiental son los niños de hasta cinco años de edad. 
Reparar los sistemas naturales de la Tierra y restaurar la salud de las poblaciones más vulnerables del planeta es posible. 
Pero para lograrlo se necesitan cambios radicales a las políticas ambientales, económicas y sociales. 
Los países que se desarrollaron temprano, antes del surgimiento de la ciencia ambiental moderna, pueden decir con razón que no sabían. 
Por ejemplo, hubo que esperar a que los científicos señalaran el poder carcinógeno del asbesto o el efecto neurológico de usar plomo en las cañerías de agua para que se aprobaran leyes y regulaciones relacionadas. 
Pero hoy, ningún país puede usar la ignorancia científica como excusa. 
Incluso los países en desarrollo deben compatibilizar las ambiciones económicas con una conciencia plena (o al menos parcial) de las consecuencias ambientales del crecimiento. 
Los líderes de todo el mundo deben estar dispuestos a promover cambios en actitudes, estilos de vida y estrategias de desarrollo, y hacer más hincapié en la adopción de metas de desarrollo respetuosas del medioambiente y de la salud pública. 
Estos ajustes serán difíciles de manejar en lo estructural, e incluso más difíciles de promover en lo político. 
En algunos casos, suponen poner el bienestar del planeta por encima de los intereses nacionales. 
Pero las dirigencias en los mercados emergentes (y en todo el mundo) deben comprender que no hay otra opción. 
Años de crecimiento descontrolado y el supuesto errado de que los sistemas naturales no se agotarían (sin importar el grado de su explotación) nos trajeron al lugar donde estamos. 
Pero hay una buena noticia. 
La gestión responsable del medioambiente es compatible con el crecimiento económico, el progreso social y la estabilidad política. 
Esto vale incluso para los países más pobres cuando aplican políticas ambientalmente razonables promotoras de modelos de desarrollo saludables y no destructivos. 
Las decisiones miopes, como la que tomó el gobierno de Trump al retirar a Estados Unidos del acuerdo climático de París, pueden llevar al mundo en la otra dirección. 
No podemos permitir que eso suceda. 
Los países que siguen en el acuerdo deben trabajar en forma conjunta para resolver los desafíos ambientales del mundo, con especial atención a los costos sanitarios de la inacción. 
El único modo de corregir la trayectoria actual es que todos los países acepten que el crecimiento económico y la gestión responsable del medioambiente pueden coexistir. 
Foros globales como el G20 y las Naciones Unidas pueden ser canales fundamentales para la promoción del desarrollo sostenible. 
En particular, se necesita una mejor integración entre las estrategias de promoción de la salud y el bienestar, y las políticas ambientales de nivel local, nacional e internacional. 
No nos hagamos ilusiones: habrá oponentes decididos que cuestionarán los resultados científicos y criticarán a los que digan que la negligencia ambiental está poniendo en riesgo la salud de la gente. 
Pero a esos críticos yo les hago esta pregunta: “¿Están dispuestos a correr el riesgo de estar equivocados?”. 

La geopolítica de los desafíos ambientales 
LONDRES – Gran parte del mundo parece estar en ascuas. 
La relación de Occidente con Rusia, el futuro de la OTAN, la guerra civil y los refugiados sirios, el creciente populismo de derecha, el impacto de la automatización y la inminente salida del Reino Unido de la Unión Europea: todos estos temas -y más- han agitado el debate público en todo el mundo. 
Pero hay una cuestión -se podría decir que la más importante de todas- que se ignora o se deja de lado: el medio ambiente. 
Eso sucedió en la reunión anual de este año del Foro Económico Mundial en Davos, Suiza. 
Más allá de una mención del acuerdo climático de París por parte del presidente chino, Xi Jinping, temas como el cambio climático y el desarrollo sustentable ni siquiera llegaron a la escena principal. 
Por el contrario, quedaron relegados a reuniones laterales que pocas veces parecían vinculadas a los acontecimientos políticos y económicos del momento. 
Permitir que se dejen de lado las cuestiones ambientales en este momento de inestabilidad geopolítica y social es un error, y no sólo porque éste resulta ser un momento crítico en la lucha por gestionar el cambio climático. 
La degradación ambiental y la inseguridad de los recursos naturales están minando nuestra capacidad para ocuparnos de algunas de las principales cuestiones globales que enfrentamos. 
La inseguridad ambiental juega un papel importante, aunque muchas veces subestimado, en la inestabilidad global. 
El Alto Comisionado de las Naciones Unidas para los Refugiados informa que los desastres naturales han desplazado a más de 26 millones de personas por año desde 2008 -casi la tercera parte de la cantidad total de personas desplazadas por la fuerza en este período. 
Inclusive la actual crisis de refugiados tiene un componente ambiental. 
En los años previos a la guerra, Siria experimentó su sequía más extrema en la historia registrada. 
Esa sequía, junto con las prácticas agrícolas no sustentables y la mala gestión de los recursos, contribuyó al desplazamiento interno de 1,5 millones de sirios y catalizó el malestar político previo al levantamiento de 2011. 
La relación entre las presiones ambientales y agrícolas se extiende mucho más allá de Siria. 
La excesiva dependencia de geografías específicas para la agricultura significa que la producción de alimentos puede exacerbar los problemas ambientales, o inclusive crear nuevos. 
Esto puede enfrentar los intereses de los consumidores globales con los intereses de los ciudadanos locales, como sucedió en el río Mississippi, donde un vertido de fertilizante de uno de los graneros del mundo genera preocupación por la calidad del agua. 
La conexión va en ambos sentidos ya que las condiciones ambientales también moldean la producción agrícola -y, a su vez, los precios de las materias primas agrícolas, que representan aproximadamente el 10% de los bienes comercializados mundialmente-. 
Por ejemplo, las crecientes temperaturas y los patrones de precipitaciones alterados ya están haciendo subir el precio del café. 
Considerando que la superficie de tierra global apropiada para el cultivo de café puede contraerse hasta la mitad en 2050, las presiones sobre los precios no harán más que intensificarse. 
Un giro repentino hacia un proteccionismo comercial podría hacer subir aún más los precios de las materias primas agrícolas. 
Este incremento afectaría el ingreso de los hogares que se dedican al cultivo, favoreciendo a algunos agricultores y perjudicando a otros. 
Los consumidores finales, particularmente los pobres y vulnerables, también sufrirían. 
Otra razón por la que el medio ambiente debería estar en el centro de los debates económicos es su papel como mayor empleador único del mundo. 
Casi mil millones de personas, apenas menos del 20% de la fuerza laboral del mundo, tienen un empleo formal en el sector agrícola. 
Otros mil millones de personas aproximadamente se dedican a la agricultura de subsistencia y, por lo tanto, no están registradas en las estadísticas salariales formales. 
Cualquier iniciativa para respaldar el desarrollo económico debe apoyar esta transición de la población hacia actividades de mayor productividad. 
Esto es de particular relevancia en un momento en el que una tecnología cada vez más sofisticada e integrada amenaza con pasar por alto a toda una generación de trabajadores en algunos países. 
Los esfuerzos destinados a beneficiar a esta enorme población deben centrarse no sólo en capacitación y educación, sino también en nuevos modelos que les permitan a los países capitalizar su capital natural -los paisajes, las cuencas y los entornos marinos- sin agotarlo. 
De la misma manera que la inseguridad de los recursos naturales pueden ser causa de desplazamiento y vulnerabilidad, una gestión efectiva de los recursos naturales puede apoyar la resolución de conflictos y el desarrollo económico sustentable. 
En este frente, los esfuerzos destinados a lograr un saneamiento ambiental, impulsar la resiliencia de las comunidades rurales, promover la producción agrícola sustentable y apoyar la gestión ambiental basada en las comunidades han demostrado resultados alentadores. 
Consideremos el Northern Rangelands Trust, una organización centrada en crear conservaciones comunitarias para permitir un uso sustentable y equitativo de la tierra en Kenia. 
El NRT ha ayudado a comunidades pastoriles a establecer mecanismos efectivos de gobernancia para el medio ambiente del que dependen, reduciendo el conflicto por los derechos de pastoreo, especialmente en tiempos de sequía. 
Para muchas comunidades, la relación de los miembros con el paisaje en el que viven es una parte integral de su identidad. 
Con una gobernancia y una planificación efectivas, un diálogo abierto, marcos para compartir recursos y una inversión suficiente, que incluya entrenamiento en capacidades, estas comunidades pueden traducir esta relación en una gestión ambiental efectiva -y construir sociedades más saludables y más seguras. 
Las crisis que envuelven al mundo moderno son complejas. 
Pero algo es claro: el medio ambiente está conectado con todas ellas. 
Las soluciones tendrán poco sentido sin un mundo saludable en el cual se las pueda implementar. 

E Pluribus Unum para los supervisores de los bancos de Europa 
ESTOCOLMO – La Unión Europea carece de un marco supervisor eficiente para su enorme sector financiero y el desfase entre lo necesario y lo que existe está ampliándose. 
En 1999, para preparar el terreno con vistas a la integración financiera europea, se lanzó el Plan de Acción sobre los servicios financieros con el fin de crear un marco regulador para una zona financiera única. 
La Comisión Europea, con la esperanza de acelerar la labor al respecto, publicó un Libro Blanco sobre la política en materia de servicios financieros para el período 2005-2010. 
A medida que las instituciones financieras de toda Europa han empezado a comprender los beneficios de las economías de escala, se han ido logrando claros avances en la integración. 
Aun así, la industria ha actuado tan rápidamente, que los reguladores y supervisores no han podido seguirla. 
Al principio, las operaciones bancarias transfronterizas eran pequeñas, por lo que eran supervisadas principalmente en sus propios países, pero, a lo largo del último decenio, bancos europeos importantes han adquirido bancos extranjeros mediante fusiones como, por ejemplo, la adquisición del Abbey National del Reino Unido por el Banco Santander de España o Unicredito de Italia por Hypovereinsbank de Austria y ABN-AMOR de Holanda, que han suscitado interrogantes sobre la supervisión cautelar, principalmente la de si existen los recursos suficientes para comprobar si las entidades son financieramente solventes. 
Nordea, por ejemplo, fue creada mediante la fusión de cuatro importantes bancos nacionales y el 70 por ciento, aproximadamente, de su negocio está fuera de su sede legal, en Suecia. 
Se trata de un proceso que probablemente se acelerará. 
Los cambios en la organización de los bancos han ejercido una presión suplementaria en los supervisores. 
Los bancos han empezado a descentralizar funciones esenciales, trasladar operaciones de mercado y de tesorería, gestión de capitales y de liquidez y gestión de riesgos, por ejemplo, a diferentes países. 
Actualmente, los bancos crean productos y plataformas de tecnología de la información para prestar servicios a sus clientes en todos los países en los que ejercen sus actividades, razón por la cual las evaluaciones cautelares por separado de las dependencias de esos grupos transfronterizos, ya sean filiales o sucursales, no es lo más racional precisamente. 
Más del 60 por ciento de los activos bancarios de Europa están ahora en manos de menos de 50 bancos europeos multinacionales. 
En la Europa oriental, la mayoría de los sectores bancarios de los nuevos miembros de la UE son propiedad de bancos basados en otros países de la UE. 
En una palabra, la parte principal de los activos, recursos ajenos y riesgos de la banca de Europa están concentrados en esos grandes bancos. 
El actual marco supervisor descentralizado, con varios supervisores “anfitriones” independientes de las filiales y el supervisor nacional del banco principal como primus inter pares es claramente insatisfactorio. 
Se debería hacer la evaluación de la solvencia y los riesgos en materia de liquidez en el nivel del grupo y no país por país; la forma como estén divididos el capital y los riesgos entre países es menos importante. 
Conforme a la legislación de la UE, el supervisor nacional se ocupa de las operaciones de un banco en conjunto, es decir, el banco principal y sus filiales, pero los instrumentos y las competencias de que disponen los supervisores del país inversor son insuficientes. 
Los intentos recientes de remediarlo con arreglo a la Directiva relativa a los requisitos en materia de capital han resultado decepcionantes, pese a ser lo mejor que se pudo lograr políticamente en vista de las diferencias de opinión de los países de la UE sobre la supervisión cautelar. 
Los supervisores anfitriones comunitarios examinan las dependencias comerciales aisladas del grupo internacional al que pertenecen. 
Tienen que aplicar sus propios reglamentos nacionales y cada uno de los organismos de supervisión financiera de Europa tiene sus propios procedimientos y tradiciones. 
Incluso cuando aplican las directivas, los países miembros de la UE sienten con frecuencia la tentación de “perfeccionarlas” introduciendo normas suplementarias, lo que aumenta su complejidad y costo y agrava la ineficiencia. 
El sector financiero de Europa necesita un marco de supervisión rentable, transparente y neutral en materia de competencia, que fomente la integración de los mercados, cree una mayor estabilidad financiera y adopte las medidas necesarias en materia de gestión de crisis, pero la reciente historia del grupo Nordea indica que lo más probable es que se requiera tiempo para ello. 
La infraestructura reguladora abarca, entre otras cosas, la supervisión, la garantía de depósitos, el prestamista de última instancia y la asistencia de urgencia en materia de liquidez. 
Esos elementos están interconectados y entre las partes interesadas figuran los bancos centrales, los organismos de supervisón financiera, los erarios nacionales y los fondos de garantía de depósitos. 
Nordea intentó conseguir el cambio de las normas relativas a las garantías de depósitos con vistas a crear un terreno de juego igual para todos en el que las fusiones transfronterizas no distorsionaran la competencia entre bancos. 
La Comisión mostró interés y comprensión al respecto, pero al final puso el problema en manos de los gobiernos nacionales. 
Los gobiernos de los países miembros de la UE quieren, evidentemente, reducir al mínimo el riesgo de que se les pida que salven un banco transfronterizo con problemas, conque, ¿quién debería tomar la iniciativa en semejante situación? 
¿Debería ser el organismo de supervisión financiera del país en que se encuentre el banco principal, con su deber de supervisión consolidada, aun cuando tuviera sólo competencias limitadas? 
¿Intentarían los supervisores anfitriones protegerse contra las pérdidas para que se incluyeran sólo las correspondientes a su país? 
¿Qué papel desempeñarían los bancos centrales y los erarios nacionales en un desplome bancario transfronterizo europeo? 
¿Es posible siquiera abordar semejante situación a una escala puramente nacional? 
Formular estas preguntas equivale a concluir que no hay substituto práctico de un organismo europeo de supervisión financiera con la autoridad exclusiva de supervisar las entidades financieras multinacionales, incluidas todas sus filiales y sucursales dentro de la UE y a escala mundial. 
No significaría el fin de los supervisores nacionales, pues es probable que muchos organismos de supervisión financiera colaboraran con el supervisor europeo. 
Los bancos nacionales seguirían supervisados por los organismos nacionales de supervisión financiera y la protección de los consumidores seguiría sujeta también a la supervisión nacional. 
El problema es que actualmente no hay convergencia ni coherencia entre los supervisores nacionales y se debe a que los considerados intereses nacionales siguen prevaleciendo sobre los intereses más amplios de un mercado europeo integrado. 

¿Por qué divergen las acciones y los bonos? 
CAMBRIDGE – ¿Cómo entender la divergencia entre los nuevos máximos de los índices bursátiles globales y los nuevos mínimos de los tipos de interés reales en todo el mundo? 
En un intento de reconciliar estas tendencias se han ofrecido diversas explicaciones excluyentes. Encontrar la correcta es esencial para calibrar adecuadamente la política fiscal y monetaria. 
Las explicaciones más comunes pueden ser peligrosamente engañosas, ya que subestiman los factores de riesgo. 
Por ejemplo, la teoría del “estancamiento secular” asegura que la baja de los tipos de interés es normal, porque la economía global padece escasez crónica de demanda, y esto puede subsanarse con un crecimiento sostenido del gasto público. 
Según esta idea, el optimismo de las bolsas sólo refleja una baja tasa de descuento de las ganancias futuras. 
Además, durante las últimas décadas, la participación de los trabajadores en las ganancias parece haber caído pronunciadamente en las ocho economías más grandes del mundo, con la posible excepción del Reino Unido. 
A la inversa, la participación del capital viene en aumento, lo que obviamente empuja un alza de las acciones (aunque también siguen subiendo en países como Estados Unidos y el Reino Unido, donde comienza a verse al menos una recuperación cíclica de la participación de los trabajadores, y donde muy pronto podría haber aumentos del tipo de interés). 
Los proponentes de la teoría del estancamiento secular afirman que todavía se necesita un aumento de la relación gasto público/PIB (que en la mayoría de las economías avanzadas ya es más del doble de lo que era en la década de 1950). 
Pero aún aceptando que las inversiones públicas en educación e infraestructura hoy son especialmente razonables dado su alto rendimiento, la idea de que la falta de demanda provoque una restricción permanente de la oferta es discutible. 
Estudios más profundos de la última recesión señalan que los efectos duraderos de la llamada “histéresis” sobre el desempleo han sido limitados, al menos en Estados Unidos. 
Otra posible explicación de los bajos tipos de interés es la represión financiera. 
El Banco Central Europeo y el Banco de Japón (lo mismo que la Reserva Federal de Estados Unidos antes) están comprando bonos a más no poder. 
Al mismo tiempo, para promover la estabilidad financiera se aprobó un sinfín de normas que obligan a bancos, fondos de pensión y aseguradoras a acumular títulos públicos. 
De modo que las tasas actuales tienen que ver más con distorsiones en los mercados financieros que con expectativas de crecimiento lento. 
Los proponentes de la explicación por la represión financiera ven la caída de las tasas como un impuesto implícito a los bonistas que reduce el interés que obtienen. 
Esto no es necesariamente malo, ya que todos los impuestos son distorsivos y no hay manera de resolver el actual exceso de endeudamiento sin afectar de algún modo al crecimiento. 
Pero el impuesto de la represión financiera no es ni remotamente tan progresivo como sería un impuesto a la riqueza más genérico, porque las familias de menores ingresos generalmente no invierten tanto en acciones. 
En todo caso, no está claro que la represión financiera sea la única explicación. 
La caída de rendimiento de los bonos no sólo afectó a los títulos públicos sino a muchos otros tipos de deuda. 
Hay también otros factores que contribuyen a los bajísimos tipos de interés actuales. 
Uno de ellos es, sin duda, la presencia de una pirámide demográfica adversa y una desaceleración de la oferta de mano de obra en la mayor parte de las economías avanzadas. 
Pero lo raro es que se trata de una tendencia que se desarrolló en forma muy gradual y predecible, mientras que la caída de los tipos de interés fue mucho más rápida y hasta cierto punto inesperada (al menos, para los bancos centrales). 
Y no parece que la suba de las bolsas pueda atribuirse ante todo a cuestiones demográficas (aunque hay quien intentó esa explicación). 
Extrañamente, factores como el aumento del riesgo y el temor a nuevas perturbaciones (no sólo en la forma de otra crisis financiera, sino también de inestabilidad geopolítica o epidemias) no parecen pesar mucho en el debate político actual, aunque es una idea que ronda. 
A pesar de que los bonos no son una cobertura perfecta contra esos riesgos, suelen ser mejores que las acciones (excepto en casos de guerra mundial, cuando a ambos puede irles mal). 
En un artículo reciente con Carmen y Vincent Reinhart hemos demostrado que incluso un cambio relativamente pequeño del riesgo de desastres (digamos, un aumento de un valor normal de entre 2 y 3% a entre 3 y 4%) puede provocar una caída enorme del tipo de interés real en todo el mundo (hasta valores bien por debajo de cero), incluso con expectativas de crecimiento firmes. 
Pero la moraleja para los gobiernos no es sencilla. 
Si cuentan con información y capacidades analíticas de mejor calidad que los agentes económicos y evalúan correctamente que sus temores son infundados, entonces tiene sentido que aprovechen esa información, por ejemplo, emitiendo más deuda. 
Por otra parte, si ese temor no está errado y realmente hay más riesgo de desastre, entonces las decisiones políticas serán mucho más complejas. 
El problema es que de producirse el desastre, tendría altos costos para el gobierno, de modo que mantener un margen de maniobra fiscal para dicha eventualidad tiene un alto valor de opción. 
La idea de que las exiguas tasas actuales no son sino un síntoma de escasez de demanda o de represión financiera es peligrosamente simplista. 
Es verdad que todavía hay mucho temor a una nueva catástrofe económica tras la crisis financiera (a lo que contribuye la fragilidad irresuelta de la eurozona y la creciente inestabilidad de los mercados emergentes), y es normal que los agentes económicos estén más precavidos. 
Pero si las tendencias de precios de las acciones y los bonos obedecen aunque sea en parte a riesgos reales, también los gobiernos deberían llamarse a precaución. 


Cómo ganarle la guerra a la tuberculosis 
JOHANESBURGO – El mundo finalmente está despertando a la amenaza planteada por una de las enfermedades más subestimadas de nuestro tiempo. 
El mes pasado, la Asamblea General de las Naciones Unidas (AGNU) fue la sede de la primera reunión de alto nivel en la historia sobre tuberculosis (TB), con el objetivo de explorar opciones para los esfuerzos de erradicación internacional. 
Pero, a pesar de todo lo bienvenida que es esta nueva actitud global, la realidad sigue siendo que el camino para vencer a la TB empieza en África. 
En términos sencillos, la TB sigue siendo una de las epidemias más letales en África hoy en día, y un cuarto de todas las muertes por TB a nivel mundial ocurren allí. 
En 2016, unas 417.000 personas en el continente sucumbieron a la enfermedad. 
Brotes recientes de TB resistente a múltiples drogas y de TB extremadamente resistente a las drogas en Sudáfrica, Mozambique y Ghana podrían elevar aún más el total de muertes anuales. 
Estos bolsones de la bacteria, hoy completamente inmune al tratamiento antimicrobiano, implican que el desafío de la erradicación global se ha vuelto aún más desalentador. 
Parte del motivo de la persistencia de la TB es la vulnerabilidad de las poblaciones a las que infecta. 
Para empezar, la TB está entre los principales responsables de la muerte de las personas VIH positivas y es la causa de muerte de alrededor del 40% de quienes mueren de VIH. 
Esto también plantea peligros para los pacientes que no tienen VIH, especialmente aquellos con sistemas inmunodeprimidos, niños pequeños y bebés. 
La erradicación también es difícil porque la TB es una bacteria sumamente contagiosa que se propaga por el aire. La gente que vive y trabaja en espacios cerrados –como los mineros, los presos, los migrantes y los refugiados- sufren las tasas más altas de infección. 
Finalmente, como la prevalencia de la TB está estrechamente asociada a la pobreza y a la marginación social, llegar a quienes están más en riesgo no siempre es tarea fácil. 
Las enfermedades infecciosas no tienen fronteras y, en la medida que los países africanos profundicen sus vínculos comerciales y crezca la migración al interior de África, la amenaza de una pandemia regional no hará más que aumentar. 
Esto torna mucho más crítico que África comience a desarrollar una estrategia integrada de múltiples sectores para contener, controlar y, llegado el caso, erradicar los desafíos a la salud pública como la TB. 
Con este objetivo, un enfoque que podrían emular los gobiernos africanos es la estrategia de gestión de la TB que existe para el sector minero del continente, un plan interinstitucional diseñado en 2014 por la Comunidad de Desarrollo de África Austral. 
Si bien esta estrategia que se define como “armonizada” se aplica a una industria comercial, su foco en coordinar con las Comunidades Económicas Regionales (CER) –estados de la Unión Africana agrupados para la integración económica- podría servir como modelo para una acción colectiva más efectiva destinada a contener la TB. 
Sin embargo, antes de que se pueda acordar sobre un marco específico, tres cuestiones requieren una atención urgente. 
Primero, los planificadores de atención médica y los especialistas en enfermedades de África deben fijar objetivos de contención a nivel local, regional y por país. 
Por ejemplo, establecer metas para la reducción de nuevas infecciones de TB permitiría a los funcionarios de salud medir con mayor precisión el impacto de sus estrategias. 
Es más, para terminar completamente con la TB, África necesitará nuevos compromisos financieros sostenidos de parte del sector público y privado. 
Y, finalmente, deben diseñarse estrategias de control de la enfermedad para sustentar las prioridades económicas y de atención médica de las CER. 
Actualmente, la mayoría de los sistemas de atención médica estatales y regionales carecen de financiamiento y de recursos humanos. 
Los responsables de las políticas africanos, por lo tanto, deben desarrollar sistemas para la prevención, el diagnóstico y la atención que ayuden a los gobiernos a compartir la carga de la enfermedad y garantizar que los protocolos de tratamiento sean consistentes en las diferentes regiones. 
Sin duda, existen algunas tendencias positivas en la lucha contra la TB. 
Las tasas de infección globales están cayendo aproximadamente el 2% por año, y hasta los países africanos afectados por la TB lograron una baja del 4% en las infecciones de 2013 a 2017. 
Y, ahora que organismos como la Organización Mundial de la Salud y la Unión Africana están empezando a generar hojas de ruta para la erradicación de la TB, es evidente que se está generando impulso. 
Aun así, sustentar este progreso en África exigirá una coordinación regional significativa, para no mencionar mucho dinero. 
La mayoría de las vacunas y los medicamentos hoy son demasiado costosos para la mayoría de los africanos. 
Pero inclusive aquellos lo suficientemente afortunados como para obtener el tratamiento –normalmente un período de seis a ocho meses de antibióticos fuertes- todavía enfrenta una posibilidad del 20% de una recaída. 
El objetivo de erradicar la TB está a nuestro alcance; la reciente reunión en la AGNU marcó un punto de inflexión esencial en la guerra del mundo contra la enfermedad. 
Pero inclusive cuando se hagan compromisos y se firmen declaraciones, debemos recordar que en África la batalla está lejos de haber acabado. 

Cómo ganarle la guerra a la tuberculosis 
SEATTLE – Los seres humanos han luchado contra la tuberculosis desde la Edad de Piedra. 
Pero recién en el siglo pasado se hizo un verdadero progreso contra la enfermedad. 
Una vacuna, utilizada por primera vez en seres humanos en 1921, hoy sigue en uso en todo el mundo. 
Y una serie de antibióticos, empezando por la estreptomicina en los años 1940, han demostrado ser efectivos en el tratamiento de las infecciones. 
Desde 1990, la tasa de mortalidad anual como consecuencia de la tuberculosis se ha reducido prácticamente a la mitad. 
De 2000 a 2014, mejores diagnósticos y tratamientos salvaron unos 43 millones de vidas. 
Sin embargo, el progreso se ha vuelto extremadamente lento, lo que sugiere que la batalla está lejos de haber terminado. 
La caída anual de los casos en los últimos diez años ha sido apenas del 1,65%; en 2014, la tuberculosis mató a 1,5 millón de personas. 
Mientras tanto, hay cepas de la enfermedad que están desarrollando una resistencia al tratamiento. 
El mal uso y la mala administración de los antibióticos han resultado en una tuberculosis resistente a múltiples drogas. 
Estas cepas se deben tratar con medicamentos de segunda línea, que son más costosos y muchas veces causan peores efectos colaterales. 
También aparecieron cepas que son resistentes a los fármacos de segunda línea, conocidas como tuberculosis extremadamente resistente (XDR-TB por su sigla en inglés). 
Dada la enorme carga económica y el sufrimiento humano extendido causados por la tuberculosis, se necesita con urgencia un esfuerzo integral para hacer frente a la enfermedad. 
En una serie de artículos publicados por la revista médica británica The Lancet, Salmaan Keshavjee, profesor de salud global y medicina social en la Facultad de Medicina de Harvard, diseñó una estrategia para derrotarla. 
Keshavjee y un grupo de científicos especializados en tuberculosis, clínicos, miembros de organizaciones gubernamentales y no gubernamentales, hospitales y universidades se impusieron el objetivo de llevar la tasa de mortalidad de la tuberculosis a cero -y diseñaron las medidas necesarias para lograrlo. 
El primer paso es redoblar los esfuerzos de recolección de datos. Las epidemias de tuberculosis, como las de otras enfermedades infecciosas, varían según la geografía; en consecuencia, los esfuerzos de erradicación deben adaptarse a las condiciones locales. 
Los programas de tuberculosis locales necesitan hacer un mejor uso de los datos existentes, expandir la recolección de datos de rutina, modernizar los sistemas de almacenamiento de datos y desarrollar la infraestructura analítica necesaria para medir los efectos de las intervenciones locales. 
Estos resultados tienen que estar disponibles al interior del país donde se recabaron los datos, y las lecciones aprendidas deben compartirse con los países y las regiones vecinos. 
Es más, los trabajadores del sector de la salud deben ampliar los esfuerzos para impedir nuevas infecciones y tratar con celeridad los casos nuevos. 
Al detectar a las víctimas de manera activa y al tratarlas con rapidez para que dejen de ser infecciosas, se puede romper la cadena de transmisión de la tuberculosis. 
Esta estrategia ha resultado efectiva por evaluación empírica y modelado matemático. 
Al mismo tiempo, se deben hacer esfuerzos para controlar los semilleros de la enfermedad, las infecciones latentes que son la causa de prácticamente todos los casos nuevos de tuberculosis activa. 
La bacteria mycobacterium tuberculosis, que causa la enfermedad, puede yacer inactiva durante largos períodos durante los cuales la víctima no manifiesta ningún síntoma de haber sido infectada. 
El tratamiento de la tuberculosis en esta etapa detendría la propagación de la bacteria y reduciría la carga global de la enfermedad. 
Aplicar terapias preventivas en poblaciones en riesgo y desarrollar mejores pruebas de diagnóstico para identificar a quienes tienen infecciones asintomáticas ayudaría a consumir los reservorios de la bacteria. 
Desarrollar una vacuna más efectiva es lo que tendría el mayor impacto en la epidemia. 
La vacuna Bacillus Calmette-Guérin se les administra a niños en muchas partes del mundo, pero su eficacia contra la tuberculosis pulmonar es altamente variable. 
Para eliminar la enfermedad a nivel global, sería crucial una vacuna mejor. 
Finalmente, cualquier esfuerzo para erradicar la tuberculosis debe reconocer que la enfermedad tiene sus raíces en la pobreza y la exclusión social. 
Desde mediados del siglo XX, los esfuerzos mundiales para tratar la tuberculosis han hecho hincapié en las soluciones biomédicas y se centraron en tratar los brotes de la enfermedad. 
Pero, antes del desarrollo de los antibióticos, mejoras en los niveles de vida habían ayudado a reducir el impacto de la tuberculosis. 
Integrar una estrategia biomédica con un énfasis en la importancia de la buena alimentación, la vivienda digna y el bienestar humano serán necesarios si se pretende poner en vereda a la enfermedad. 
La comunidad global debe trabajar en conjunto y traducir el conocimiento y las estrategias existentes en intervenciones programáticas efectivas en las comunidades más afectadas por la tuberculosis. 
Al desarrollar nuevas herramientas -entre ellas, un diagnóstico rápido, un tratamiento más seguro y más corto de la infección y la enfermedad y una vacuna eficaz contra la tuberculosis -, al fortalecer los sistemas de salud y al mejorar las condiciones de vida de las poblaciones en riesgo, podemos neutralizar a uno de los asesinos más antiguos de la humanidad. 
Sólo entonces podremos relegar a la tuberculosis, por fin, a los libros de historia. 

La elección de Erdoğan 
ESTAMBUL – “La democracia turca está en un punto de inflexión”, anunció el primer ministro Recep Tayyip Erdoğan tras ganar una votación crucial en un referendo para cambiar la constitución de Turquía. “Estamos dando un examen importante”. 
Erdoğan está en lo cierto, pero es él quién debe aprobar el examen. 
Si la victoria del plebiscito envalentona a él y a sus aliados a incrementar sus tácticas de artimañas judiciales y manipulación de los medios –que surtieron un gran efecto en los últimos años-, las perspectivas para Turquía son sonbrías. 
El país se hundirá aún más en el autoritarismo, las divisiones políticas se tornarán irreconciliables y una nueva ruptura política puede volverse inevitable. 
Son pocos los que en Europa y Estados Unidos comprenden hasta qué punto el gobierno de Erdoğan ha socavado el régimen de derecho y las libertades básicas –todo en nombre de “profundizar la democracia turca”-. 
Los fiscales del gobierno han montado una serie de juicios simulados, acusando a cientos de oficiales militares, académicos y periodistas de pertenecer a una organización terrorista armada que apunta a derrocar al gobierno de Erdoğan. 
En un proceso judicial separado pero relacionado, utilizaron evidencia inventada para acusar a casi 200 oficiales militares activos y retirados de planear un golpe en 2003, durante los primeros días del primer gobierno de Erdoğan. 
Erdoğan y sus ministros han animado estos procesos judiciales. 
Sus seguidores en los medios lanzaron una campaña de desinformación e hicieron trascender escuchas telefónicas para desacreditar y comprometer a los acusados. 
Mientras tanto, el principal grupo mediático independiente del país se ha visto doblegado por enormes multas impositivas motivadas políticamente. 
La estrategia de Erdoğan ha sido la de generar frenesí alrededor de estos casos para solidificar su base religiosa/conservadora tradicional, pero también para ganar el respaldo de los liberales internos. 
Los procesos judiciales le han permitido posicionarse como el protector de la democracia turca contra los conspiradores golpistas que supuestamente proliferan de manera desenfrenada entre los militares y los secularistas. 
Los procesos judiciales conllevan acusaciones que tienen miles de páginas e incluyen anexos que demandan varios estantes en la biblioteca. 
Esto, junto con la desinformación mediática, hace que a las personas de afuera les resulte difícil conocer a fondo los casos y separar los hechos de la ficción. 
Pero apenas uno tiene acceso a los detalles de los procesos judiciales, surge una imagen espeluznante: parte de la evidencia clave en los casos está claramente plantada, mientras que del resto, la mayor parte sigue siendo circunstancial, en el mejor de los casos. 
Por ejemplo, el presunto intento de golpe de 2003 supuestamente se descubrió cuando unos CDs que contenían preparativos detallados (que incluían equipos de asesinato y planes de bombardear dos mezquitas) cayeron en manos de un periódico virulentamente antimilitar. 
De los cientos de altos oficiales que estaban activos en ese momento, ninguno admitió tener conocimiento de esos planes. 
De hecho, resulta claramente evidente que personas decididas a incriminar a los oficiales militares inventaron los documentos en cuestión muchos años después, en 2008 como muy temprano. 
Además de importantes contradicciones e inconsistencias internas, los documentos sobre el intento de golpe están llenos de referencias a entidades que ni siquiera existían en 2003, así como a acontecimientos que tuvieron lugar después. 
Los fiscales han demostrado poco interés en estas discrepancias e hicieron lo mejor de sí para enviar a los presuntos conspiradores a la cárcel (y mantenerlos allí) incluso antes de que comenzaran los juicios. 
Erdoğan avivó las llamas al declarar que él estaba al tanto de esos intentos golpistas en aquel momento, pero que los ignoró. 
Un libro dramático que fue publicado apenas antes del referendo sobre la constitución arroja luz sobre quién está detrás de estas maquinaciones. 
Sostiene que los seguidores de Fethullah Gulen –el influyente líder espiritual radicado en Estados Unidos- efectivamente han controlado a la policía nacional y a grandes sectores del poder judicial. 
El movimiento Gulen es independiente del Partido de la Justicia y el Desarrollo (AKP) de Erdoğan, pero desde hace un tiempo ambos han sido aliados estrechos, y hoy se ha convertido en un estado dentro de un estado, que emplea medios extralegales, entre ellos escuchas telefónicas ilegales y evidencia inventada, para perseguir a los supuestos opositores. 
Las acusaciones contra el movimiento Gulen no son nuevas en Turquía, pero lo que convirtió al libro en una bomba de tiempo es que su autor es un reconocido jefe de policía, muy conocido por su valentía e incorruptibilidad –así como por su cercanía a los gulenistas y al gobierno de Erdoğan-. 
Sin ser amigo del ejército, persiguió a elementos renegados dentro del arma en una famosa investigación hace varios años. 
De modo que no se lo puede acusar de albergar simpatías ultrasecularistas o ultranacionalistas. Esto, además de su conocimiento interno de los procedimientos de la policía y la rama de la fiscalía, le dan a sus revelaciones una credibilidad inexistente en relatos anteriores. 
Elocuentemente, el jefe de policía se dirigió a sus superiores gubernamentales antes de la publicación del libro y recurrió personalmente a un ministro. 
Pero el gobierno se negó a investigar y no hizo nada con la información. 
La explicación más benigna para este comportamiento es que es una consecuencia de la larga historia de persecución que sufrió el AKP por parte de los militares y la vieja guardia secular. 
El AKP ha sufrido una amenaza constante de proscripción durante gran parte de su existencia, y Erdoğan fue encarcelado por recitar un poema con imágenes religiosas. 
Tal vez las artimañas son esencialmente defensivas y están destinadas a asegurar que la vieja guardia nunca vuelva a amenazar la existencia del AKP. 
Si fuera así, el resultado del referendo debería convencer a Erdoğan de que el equilibrio de poder en el país ha cambiado para bien, y de que los días de las tácticas de brazo fuerte por parte del establishment secular desaparecieron para siempre. 
He aquí una posibilidad para que Erdoğan y sus aliados dejen atrás las serias violaciones que hicieron del régimen de derecho y construyan la democracia que tan fervientemente dicen perseguir. 
Un primer paso importante sería restablecer la confianza en la integridad e independencia del poder judicial y de las fuerzas de la ley. 
La constitución enmendada expande la corte constitucional y el consejo supremo de jueces y fiscales. 
El examen que el gobierno debe pasar consiste en aprender a usar sus nuevos poderes para asignar miembros ampliamente respetados e imparciales para esos organismos –y no sátrapas conflictivos. 

La revolución económica de Erdoğan 
ESTAMBUL – Desde 2002, el Partido Justicia y Desarrollo (AKP) ha gobernado Turquía con un éxito destacable en términos económicos. 
De hecho, su desempeño es prácticamente único en la historia moderna de Turquía, y sólo comparable con el régimen del Partido Democrático (PD), que llegó al poder en los años 1950, en el inicio de una democracia parlamentaria multipartidaria en Turquía, y que gobernó el país durante una década. 
La era del régimen del PD está arraigada en la conciencia pública de Turquía como una época de crecimiento extraordinario y libertades en expansión. 
Con el mandato que recibió en las elecciones del 12 de junio, y casi 42 años después de que el PD fuera derrocado por una junta militar, el AKP surgió para establecer nuevos puntos de referencia en el desarrollo de Turquía. 
De hecho, a diferencia del líder del PD, Adnan Menderes, que fue brutalmente ejecutado tras una farsa de juicio militar, Recep Tayyip Erdoğan del AKP, que ahora comenzará su tercer mandato como primer ministro, parece haber asegurado el control político democrático del ejército y la burocracia de Turquía. 
La capacidad de ambas instituciones para desafiar los resultados electorales parece haber llegado a su fin. 
La última transformación de Turquía comenzó con la seria agitación económica, política y social de 2001, que el entonces primer ministro Bülent Ecevit llamó una "crisis del estado turco". 
Ese año marcó el último aliento del régimen autoritario/burocrático que surgió a comienzos de los años 1920, y que se había quedado tan aislado de la población al punto de que su legitimidad se había evaporado. 
Con el transcurso de los años, ese sistema había quedado en manos de los buscadores de rentas que perseguían intereses personales. 
La tensión, y por momentos la confrontación abierta, entre una elite modernizadora y la gente común respecto de la naturaleza, función y diseño del estado minó la propia capacidad para gobernar. 
Un péndulo político de reforma y reacción, y de gabinetes populistas y pragmáticos, debilitó a la república durante gran parte de su historia. 
A diferencia de Japón, por ejemplo, con su gobierno unipartidario de facto durante gran parte del tiempo transcurrido desde 1945, la vida de los gobiernos turcos promedió aproximadamente 14 meses entre 1960 y 2000. 
Mientras que el estancamiento político sustentó un milagro de desarrollo en Japón, la inercia creada por el establishment de Turquía, sólo interesado en sus propios intereses, resultó en una sociedad desalentada con expectativas frustradas. 
En un momento en que su vecindario inmediato está convulsionado por el cambio revolucionario y la búsqueda de una salida viable, entender cómo Turquía pasó del amiguismo al dinamismo económico es de vital importancia. 
En primer lugar, el gobierno de Erdoğanreconoció que el cambio podía brindar mayor estabilidad que la inercia, que invariablemente colapsa de manera caótica al tiempo que se imponen la decadencia económica y las luchas políticas internas. 
En segundo lugar, Turquía muestra que un anclaje externo, como ser miembro de la Unión Europea o la presión del Fondo Monetario Internacional, puede ser decisivo para impulsar el cambio y, por lo tanto, mejorar la prosperidad. 
Sin embargo, la mejor manera de entender lo que el gobierno de Erdoğan hizo bien es examinando lo que salió mal en la "década perdida" de los años 1990. 
Esa década estuvo caracterizada por un crecimiento bajo e inestable; un PBI per capita bajo, en alrededor de 3.400 dólares; una productividad dramáticamente baja; una posición fiscal y financiera insostenible tanto en el sector público como en el privado; una inflación anual promedio del 70% durante más de dos décadas; una falta de competitividad, reflejada en un desempleo del 10%, y una corrupción generalizada. 
En parte como resultado de estos factores, los europeos tendían a referirse a Turquía como "demasiado grande, demasiado pobre y demasiado inestable" para ser miembro pleno de la UE. 
Harta de la crisis, la administración de Ecevit se embarcó en un paquete de reforma integral -encabezado por el ministro de Economía Kemal Dervis- que incluyó un sistema de tipo de cambio flexible con un régimen de objetivo de inflación dedicado-. 
Una vez establecido este trabajo macroeconómico preliminar, lo que vino después fue una mayor estabilidad económica, y al poco tiempo política. 
En 2003 llegó la formación del primer gobierno unipartidario del AKP, que de manera entusiasta respaldó el programa de estabilización del país recomendado por el FMI. 
La adopción por parte de Turquía de un mapa de ruta para ser miembro pleno de la UE también creó un fuerte impulso para llevar a cabo reformas dolorosas. 
Las condiciones económicas excepcionalmente favorables a nivel mundial en ese momento sin duda fueron de gran ayuda, pero el verdadero crédito se le debe adjudicar a un gobierno que no se apartó de sus instintos de liberalización. 
Esta consistencia tuvo sus réditos. 
Entre 2002 y 2007, Turquía experimentó su período más prolongado de crecimiento económico ininterrumpido, que promedió un 6%-7% anual, mientras que la inflación anual se desplomó (hoy está en un 3,9%). 
Es más, la economía demostró ser resistente tras la crisis financiera global, y el crecimiento se recuperó rápidamente. 
Por cierto, el PBI real anual subió un 9% en 2010. 
Y, a pesar del rápido crecimiento de la población de Turquía, el PBI per capita se triplicó desde 2002, alcanzando 10.500 dólares en 2010. 
Como resultado, se proyecta que Turquía abandone el estatus de país de "ingresos medios" e ingrese en la liga de países ricos para 2012. 
No debe sorprender que la capacidad de Turquía para atraer inversión extranjera directa hoy sea comparable con la de otras economías de mercados emergentes de rápido crecimiento. 
Pero siguen existiendo problemas graves. 
El déficit de cuenta corriente en constante aumento (6,8% del PBI en 2010) demandará una segunda ronda de reformas. 
Y el desempleo se mantiene obstinadamente alto, aunque el empleo hoy en día está más propagado que nunca antes. 
Por primera vez en su historia moderna, Turquía no sólo resistió una crisis económica global seria, sino que también se desacopló del resto de Europa recuperándose fuertemente en 2010. 
Esta proeza económica, junto con la política exterior de "cero problemas" del gobierno, ayudaron a que Turquía se convirtiera en una potencia regional líder. 
Los logros de Turquía constituyen un estudio de caso en términos de desarrollo económico exitoso. 
El interrogante ahora es cómo utilizará Turquía su poder económico de rápido crecimiento. 

La fascinación turca de Putin 
BRUSELAS – Ten cuidado con los zares que traen regalos. 
Este es un valioso consejo para el presidente de Turquía, Recep Tayyip Erdoğan, ahora que él intenta sacar provecho de su cercanía con el presidente de Rusia, Vladimir Putin en las relaciones que su país sostiene con Occidente. 
La reunión de Erdoğan con Putin en San Petersburgo celebrada este mes, supuestamente, se centró en hacer las paces después de que Turquía derribara un avión de combate ruso cerca de la frontera con Siria el año pasado. 
Pero el Kremlin parece ver la visita como una oportunidad para convencer a Erdoğan para que “gire hacia el Oriente” y se una a Rusia, así como también a China y los países de Asia Central, en una especie de hermandad de autocracias. 
La pregunta central es si Erdoğan realmente planea aceptar dicha oferta. 
Por supuesto que Erdoğan presentó un espectáculo junto con Putin, en el que se vertieron promesas de amistad y cooperación. 
Al poner en escena este show, Erdoğan envió a sus aliados occidentales – quienes han criticado la detención de miles de presuntos opositores, entre ellos muchos periodistas, después del fallido golpe militar del mes pasado – un poderoso mensaje: “No los necesito”. Putin, por el contrario, fue el primer líder mundial en pedir apoyo para el gobierno de Erdoğan tras el golpe, lo que quizás explique por qué Rusia fue el primer destino al cual viajó Erdoğan después de que se asentó el polvo de la revuelta. 
Es cierto, es probable que Erdoğan simplemente haya estado capturando una oportunidad ideal para impulsar la seguridad de la región y de la propia Turquía. 
Al fin de cuentas, nadie está interesado en que Turquía y Rusia anden enfrentados – y quien tiene el menor interés entre todos es la OTAN. 
No obstante, sería sorprendente si Erdoğan no hubiese deseado causar nerviosismo entre sus aliados de la OTAN. 
Y, en ese cometido, Erdoğan sí tuvo éxito. 
Como mínimo, la UE necesita que Turquía continúe, tal como se estipula en el acuerdo alcanzado en marzo, deteniendo el flujo de refugiados que llega a sus fronteras; por lo tanto, cualquier señal de que Erdoğan pudiese estar girando en una dirección que vaya en contra de Europa es motivo de grave preocupación. 
Sin embargo, puede existir más que un simple acercamiento entre Erdoğan y Putin. 
Si Erdoğan realmente está buscando profundizar la relación de Turquía con Rusia, a expensas de sus lazos con la UE y Estados Unidos, tal como algunos advierten que está ocurriendo, esto equivaldría a un realineamiento geopolítico de fundamental importancia. 
Pero, el mismo parece muy poco probable. 
El Kremlin tiene gran interés en el deterioro de las relaciones de Turquía con sus socios occidentales. 
Putin ha hablado abiertamente sobre su oposición a las políticas de la OTAN – en particular a su papel en los países fronterizos con Rusia. 
Ya que para Putin los derechos humanos, el imperio de la ley o la democracia tienen poca o ninguna importancia, cuando él observa los encontronazos entre los líderes de la UE y EE.UU con Erdoğan con respecto a la represión que este último ejerció tras el golpe, debe percibirlos como una oportunidad de oro para debilitar a la OTAN. 
Otra de las razones por las que Rusia está dispuesta a extender una mano de amistad a Turquía es el conflicto en curso en Siria, en el que el Kremlin ha intervenido militarmente para salvaguardar al régimen del presidente sirio Bashar al-Assad. 
Putin necesita una victoria en Siria – y una ruta de escape. 
A tal efecto, tiene que lograr que Erdoğan – quien ha estado suministrando armas y apoyo a los rebeldes sunitas, a quienes, a su vez, la fuerza aérea rusa persigue y desea cazar – cambie de lado y se una al campo en el que Rusia está. 
Sin embargo, los argumentos a favor de un giro de Turquía hacia el Oriente son mucho más débiles. 
Es cierto que Turquía necesita a los turistas rusos para reforzar su economía en dificultades. 
No obstante, cualquier beneficio económico que Rusia pueda ofrecer se ve achicado cuando se lo compara con los beneficios que proporciona la UE – un socio comercial y empresarial de importancia crítica que ha sido indispensable en la conducción de la modernización de Turquía. 
Añádase a todo ese escenario, el historial que tiene Putin como socio poco fiable, y queda claro que, si bien una mejor relación con Rusia puede traer consigo beneficios para Turquía, Erdoğan no puede darse el lujo de abandonar los lazos que tiene su país con Occidente. 
Pero, a pesar de que entrar en la órbita de Putin sería un error estratégico por parte de Erdoğan, muchísimos líderes han cometido errores estratégicos anteriormente. 
Esta es la razón por la que los próximos meses, en los que Turquía y la UE van a discutir a fondo temas polémicos, son de suma importancia. 
La represión después del golpe de Erdoğan está lejos de ser la única fuente de tensión entre Turquía y Occidente, en especial con la Unión Europea. 
Turquía insiste en que la exención de visados ​​para los ciudadanos turcos que visitan la UE, exención que fue prometida por los gobiernos de la UE en el mes de enero pasado y que se debería concretizar este año. 
No obstante, debido a Turquía hasta la fecha no cumple con las condiciones acordadas, incluyendo la revisión profunda de su legislación contra el terrorismo, puede que esto no suceda – además, se debe acotar que este es un desenlace que se hizo aún más probable por la tentativa de golpe de Estado. 
Como resultado, el acuerdo de migración arribado en el mes de marzo ahora pende de un hilo. 
Para trazar un camino a seguir que conduzca hacia el futuro, se necesita con urgencia un diálogo prolongado entre la UE y Turquía. 
En lugar de permitir que Erdoğan utilice su relación con Putin para manipular a sus aliados de la OTAN, los países de Occidente – y la UE en especial – deben condenar, ahora más claramente que nunca, su acelerado desplazamiento hacia la autocracia. 
Deben hacerle comprender que su camino actual aleja a su país de su adhesión a la UE y podría costar a Turquía algunos de los vínculos económicos de los que depende. 
Para Erdoğan, ha llegado el momento de tomar una decisión. 
O renueva el compromiso que tiene su país sobre una relación de estrecha colaboración con la Unión Europea – con toda la prosperidad que ello supondría – o continúa empujando a Turquía hacia un futuro de despotismo y aislamiento, en el cual Erdoğan recibiría una ocasional llamada reconfortante desde el Kremlin, y prácticamente nada más que eso. 
No hay mucho que pensar para elegir. 
Por el bien de los ciudadanos de Turquía, uno espera que Erdoğan vea esto. 

La precaria nueva normalidad de Europa 
LONDRES – Hace una década, diez países se unieron a la Unión Europea. 
Hoy todo el mundo reconoce que Chipre, la República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, Eslovaquia y Eslovenia son países europeos plenamente integrados. 
Las extraordinarias transiciones políticas que puso en marcha la caída del Muro de Berlín en 1989, junto con el largo y minucioso proceso de adhesión a la UE que le siguió, produjeron esta nueva normalidad, libre en lo esencial de las distorsiones políticas y económicas de la Guerra Fría. 
Hoy Ucrania está tomando este camino, sin la promesa de adhesión completa. 
En este aniversario, cuando nuevamente desciende sobre el continente europeo una era de tensión geopolítica, merece la pena que recordemos lo que significó este proceso para los países que hace diez años pasaron a formar parte de la UE y lo que podría significar para Ucrania. 
Se ha recuperado el “área media faltante” de Europa, separada por la Cortina de Hierro. 
El comercio en la región ha florecido, gravitando de manera natural hacia la UE, el mayor mercado del mundo. 
Y en dirección opuesta han fluido las inversiones desde los países con riqueza de capitales a aquellos donde faltan, tal como habrían predicho las teorías económicas. 
Si se comparan Polonia y Ucrania quedan claros los beneficios de ser miembro de la UE. 
En 1989, ambos tenían aproximadamente el mismo estándar de vida; hoy los polacos son tres veces más ricos. 
La brecha del ingreso de Polonia con Europa Occidental es hoy menor que en cualquier momento desde el año 1500. 
Puesto que el PIB combinado de la EU es ocho veces mayor que el de Rusia, cabría esperar que el camino hacia la normalidad para Ucrania signifique que la UE tenga más presencia en su comercio exterior. 
Pero esto no implica un quiebre total con Rusia, cuyo peso en las exportaciones polacas se ha triplicado desde 2004. 
Si consideramos su proximidad geográfica y las redes industriales, el potencial de comercio entre Rusia y Ucrania es mucho mayor. 
Sin embargo, la democracia y la dignidad también forman parte del concepto de normalidad. 
Cuesta imaginar que lo que está sucediendo en el tejido social del este de Ucrania pudiera ocurrir en Polonia. 
No hay duda de que la integración a la UE ha contribuido a la excepcional transformación política de Polonia que, al igual que Ucrania, sufría una corrupción generalizada en los años inmediatamente posteriores al colapso del comunismo. 
Hoy se encuentra en mejores lugares en los índices de corrupción que muchos antiguos miembros de la UE. 
El meticuloso proceso de cumplimiento de las normas y regulaciones de la UE, que ayudó a Polonia a convertirse en un país europeo normal a fines de los 90, podría a ofrecer a Ucrania la perspectiva de amansar sus propios demonios del soborno, el favoritismo y el nepotismo. 
Más aún, Polonia ha logrado acceso a grandes niveles de financiamiento de la UE: en la última década su economía ha recibido más de 92 mil millones de euros (128 mil millones de dólares). 
Asimismo, las inversiones del sector privado han sido mucho mayores en toda Europa Central y del Este, debido a las atractivas condiciones ofrecidas a la inversión extranjera directa. Gran parte corresponde a proyectos de largo plazo con beneficios adicionales, como la transferencia de conocimientos y la introducción de mejores prácticas internacionales. 
Crear este tipo de normalidad en Ucrania desencadenaría grandes fuerzas transformadoras, pero esta aspiración se encuentra en serio riesgo, como todos sabemos. 
Y el precio de su no realización podría ser alto, no solo para Ucrania, sino también para los países de Europa Central y del Este. 
Para comenzar, en momentos que las sanciones apuntan a la maltrecha economía rusa, los lazos comerciales que se acababan de renovar han pasado a convertirse en una fuente de vulnerabilidad para ambos países. 
Ya está ocurriendo que empresas activas en el mercado ruso informan estar teniendo dificultades para encontrar financiamiento, y las inversiones transfronterizas se están posponiendo. 
Los efectos van más allá de las inversiones y el comercio de corto plazo. 
Los costosos cambios de último minuto para aumentar la seguridad energética están posponiendo otras prioridades importantes, como la inversión de largo plazo en investigación y educación terciaria, así como muy necesarias mejoras a los deteriorados sistemas de sanidad pública. 
Y, a medida que los países de la región y otras áreas perciben la necesidad de aumentar sus gastos de defensa, se va evaporando el “dividendo de la paz” posterior a 1989, que había ayudado a crear espacio en materia fiscal. 
Mientras los líderes de Europa sopesan los próximos pasos y piensan en cómo dar respuesta, los ucranios deberían reflexionar en profundidad sobre lo que ganarían con el camino de las reformas institucionales y económicas hacia la normalidad europea. 
Al mismo tiempo, los países de Europa Central y del Este merecen el apoyo de la UE en sus esfuerzos por limitar sus áreas vulnerables. 

Escape de Moscú 
La caída del comunismo les dio a los países del ex bloque soviético la posibilidad de virar hacia la democracia, una economía de mercado y el estado de derecho. 
Algunos países cortaron lazos definitivamente con el pasado comunista; otros fueron menos exitosos; unos pocos fracasaron de manera catastrófica. 
Moldavia y Georgia estuvieron en esta última categoría hasta hace poco. 
Sus fracasos económicos y políticos se debieron, en gran medida, a movimientos secesionistas –activamente respaldados por Rusia- que apuntaban a mantener a ambos países en la “esfera de influencia” del Kremlin. 
Cuando estallaron los conflictos sangrientos en Transnistria, Abjazia y Ossetia del Sur, Rusia transformó su presencia militar en “fuerzas de paz” como una manera de seguir ejerciendo el control. 
Durante mucho tiempo se temió que estos llamados “conflictos congelados” de repente pudieran volverse calientes. 
No sólo esto no sucedió, sino que ahora se puede hablar de soluciones, ya que tanto Georgia como Moldavia empezaron a avanzar hacia una economía de mercado y hacia la democracia. 
La “política de vecindario” de la Unión Europea también ayudó. 
El punto de partida de estos desarrollos fue la “Revolución Rosa” de Georgia hace tres años. 
De estar peligrosamente a punto de convertirse en un Estado fracasado, Georgia giró hacia Occidente. 
El éxito de las varias “revoluciones de color” en países del ex bloque soviético también propició el cambio en Moldavia, donde el presidente Vladimir Voronin lanzó reformas destinadas a acercarse a la UE. 
Estos cambios generaron nuevas iniciativas en Georgia y en Moldavia para restaurar, pacíficamente, su integridad territorial. 
La experiencia de Estonia sugiere de qué manera Georgia y Moldavia deberían forjar sus políticas frente a Rusia. 
Cuando Estonia se independizó en 1991, Moscú intentó retratar a Estonia como una tierra con enormes problemas económicos, inapropiada para la inversión. 
Estonia era efectivamente pobre y sus principales exportaciones eran chatarra y madera, pero su economía estaba creciendo. 
Rusia apoyó un llamado “movimiento de autonomía” en el noreste de Estonia, una zona poblada principalmente por rusos étnicos que se asentaron allí en los tiempos soviéticos. 
Cuando Estonia resistió, Rusia impuso sanciones y cortó los suministros de gas. 
Los pocos productos estonios que podían ingresar a Rusia fueron fuertemente gravados y Rusia hasta amenazó con una intervención militar. 
Pero Estonia conservó su temple. 
Las sanciones rusas, en realidad, ayudaron a Estonia a redireccionar su economía hacia Occidente. 
Mientras tanto, Europa occidental se esforzó al máximo por integrar a los Estados bálticos –Lituania, Latvia y Estonia- al mismo tiempo que buscó evitar el conflicto con Rusia. 
Un tratado de libre comercio de 1994 con la UE permitió que los productos estonios encontraran nuevos mercados, y Estonia terminó convirtiéndose en uno de los países más exitosos de la transición postcomunista, incorporándose a la UE y a la OTAN en 2004. 
Cuando Georgia ganó la independencia en 1991, no recibió el mismo tipo de ayuda de parte de Europa occidental. 
En verdad, Georgia parecía un socio menos atractivo que los Estados bálticos. 
Los 90 se caracterizaron por golpes, contragolpes y guerras civiles, mientras que dos regiones –Abjazia y Ossetia del Sur- esencialmente se independizaron con el apoyo ruso. 
El país hizo lo mejor de sí para dejar atrás su pasado atroz. 
Desde la Revolución Rosa, la economía se ha reformado, el ejército se ha fortalecido y la conducción del país es joven, dinámica y está deseosa de que el país avance. 
El impuesto del 12% de tarifa fija sobre la renta en Georgia –probablemente el más bajo del mundo- fortaleció el presupuesto nacional. 
El gobierno aumentó las pensiones e incrementó el apoyo social. 
La corrupción está disminuyendo y se ha iniciado la reforma judicial. 
La economía creció el 8% en 2005 y más del 10% en 2006. 
Georgia ha intentado aplacar las tensiones sobre Abjazia y Ossetia del Sur, pero Rusia acusa a Georgia de agresión y depuración étnica. 
Su principal objetivo es inhibir el apoyo occidental hacia Georgia e impedir la reconciliación con las regiones independentistas. 
Rusia, y hasta cierto punto Estados Unidos, son las potencias que importan en Georgia. 
Europa tiene que mostrar que también importa. 
Estonia demostró –en el momento de la independencia y nuevamente durante la reciente crisis por el desplazamiento de un monumento conmemorativo de la era soviética –que con determinación y un fuerte apoyo se puede resistir a la presión rusa. 
Europa debe entender que Georgia no necesita ayuda humanitaria, sino comercio. 
De la misma manera que un acuerdo de libre comercio con Europa le permitió a Estonia encontrar nuevos mercados, éste puede ser el medio a través del cual los georginos pueden ayudarse a sí mismos. 
Georgia puede anhelar, con justa razón, alcanzar una independencia real, pero, ¿qué sucede con Moldavia, el país más pobre de Europa, amenazado por Rusia más de lo que estuvieron alguna vez los estonios -o, incluso, los georginos? 
La falta de éxito de Moldavia en materia de reforma fue en parte el resultado de los movimientos secesionistas respaldados por Rusia. 
Tuvo un comienzo lamentable en la independencia cuando se declaró independiente la región industrial de Transniestria –poblada de oradores rusos y ucranianos que temían que la mayoría de los moldovanos, que son de descendencia rumana, planearan lazos más estrechos con Rumania-. 
Lo que siguió fue una guerra civil, y en 1992 las tropas rusas ingresaron a Transdniestria, donde siguen estando. 
La independencia de Transdniestria nunca se ha reconocido, ni por Moldavia ni internacionalmente. 
Dicen que es ilegal y corrupta. 
Moldavia es un país profundamente endeudado, donde el desempleo es alto y la industria vitivinícola que alguna vez estuvo muy bien considerada hoy está en decadencia. 
Rusia ocasionalmente le corta el gas y muchos de sus cuatro millones de habitantes se fueron del país. 
Sólo Rusia puede solucionar el problema. 
Las autoridades moldovanas hicieron cinco visitas infructuosas a Moscú para rogarle al presidente Vladimir Putin que explorara una solución y retirara las tropas rusas. 
Un Voronin desesperado pidió apoyo a la “misión de ayuda fronteriza” de la UE, pero cualquier iniciativa de la UE necesitaría de la cooperación rusa. 
Desafortunadamente, Occidente parece no estar muy al tanto de la situación en Moldavia. 
En abril, por ejemplo, la UE y también Estados Unidos supieron que se había propuesto un acuerdo de paz sólo a través de un informe que se filtró en Alemania. 
Aparentemente, ese acuerdo favorecería a Rusia y Moldavia reconocería a Transniestria como una entidad legítima. 
Si Rusia le ha ganado a Occidente, el precedente para Georgia y otros Estados post-soviéticos débiles sería calamitoso. 

Para escapar de la crisis de los refugiados 
PRINCETON – En el pasado mes de julio, el número de migrantes que llegaron a las orillas de la Unión Europea superó los 100.000, el tercer mes consecutivo en que se alcanzó una cantidad mayor. 
En una semana de agosto, llegaron a Grecia 21.000 migrantes. 
Los turistas se quejaban de que en sus vacaciones de verano que habían previsto pasar en una isla griega se encontraban en medio de un campo de refugiados. 
Naturalmente, la crisis de los refugiados tiene consecuencias mucho más graves. 
La semana pasada, las autoridades austríacas encontraron los cadáveres en descomposición de 71 migrantes en un camión húngaro abandonado cerca de Viena y más de 2.500 aspirantes a migrantes se han ahogado en el Mediterráneo este año, la mayoría de ellos al intentar cruzar desde el norte de África hasta Italia. 
Los migrantes que han logrado llegar hasta Francia están viviendo en tiendas cerca de Calais, mientras esperan una oportunidad para llegar a Inglaterra trepando a bordo de un tren de mercancías que cruce el túnel del Canal. 
Algunos mueren también al caerse de los trenes o atropellados. 
No obstante, el número de refugiados en Europa es aún bajo en comparación con los de algunos otros países. 
Alemana ha recibido más solicitudes de asilo que ningún otro país europeo, pero sus seis refugiados por mil habitantes son menos de un tercio de los 21 por mil de Turquía, cifra que, a su vez, queda pequeña ante los 232 por mil del Líbano. 
Al final de 2014, el ACNUR, el organismo de las Naciones Unidas para los refugiados, calculó que en el mundo había 59,5 millones de desplazados forzosos, el nivel mayor jamás registrado. 
De ellos, 1,8 millones están esperando una decisión sobre sus solicitudes de asilo, 19,5 millones son refugiados y el resto están desplazados dentro de sus propios países. 
Siria, el Afganistán y Somalia son las mayores procedencias de refugiados, pero muchos más proceden de Libia, Eritrea, la República Central Africana, el Sudán del Sur, Nigeria y la República Democrática del Congo. 
En Asia, la persecución de la minoría musulmana rohingya de Myanmar ha contribuido a un reciente aumento del número de refugiados. 
No podemos reprochar a las personas deseosas de abandonar países empobrecidos y plagados de conflictos que busquen una vida mejor en otra parte. 
En su situación, nosotros haríamos lo mismo, pero ha de haber una forma mejor de reaccionar ante las necesidades. 
Algunos pensadores audaces, propugnan un mundo con fronteras abiertas, pues sostienen que así aumentaría en gran medida el PIB mundial y la felicidad mundial por término medio. 
(Véase, por ejemplo, http://openborders.info.) 
Semejantes argumentos no tienen en cuenta las lamentables tendencias xenófobas de nuestra especie, evidenciadas con demasiada claridad por el brusco aumentó de la popularidad de los partidos extremistas de derecha en Europa. 
En el futuro previsible, ningún Estado abrirá sus fronteras para que entren todos los que lo deseen. 
De hecho, sólo hay iniciativas en la dirección opuesta: Servia y Hungría están construyendo vallas para mantener fuera a los migrantes y se ha hablado de restablecer los controles fronterizos dentro de la zona de Schengen, que actualmente garantiza la libertad de movimientos entre los 26 países europeos. 
En lugar de encerrarse en sí mismos simplemente, los países ricos deberían prestar mucho más apoyo a los países menos acomodados y que están apoyando a grandes números de refugiados: el Líbano, Jordania, Etiopía y el Pakistán son ejemplos evidentes. 
Los refugiados que viven seguros en países limítrofes de los suyos son menos propensos a intentar lanzarse a viajes peligrosos a regiones remotas, como también a regresar a su país, una vez resuelto el conflicto. 
El apoyo internacional a los países que soportan la mayor carga de refugiados está también justificado económicamente: a Jordania le cuesta unos 3.000 euros (3.350 dólares) al año apoyar a un refugiado; en Alemania, el costo es al menos de 12.000 euros. 
Sin embargo, en última instancia debemos reconsiderar lo que para muchos es un texto sagrado e inmutable: la Convención y el Protocolo de las Naciones Unidas sobre el Estatuto de los Refugiados. 
La Convención, aprobada en 1951, estaba limitada originalmente a las personas que dentro de Europa habían huido de su país por acontecimientos anteriores a esa fecha. 
Requería a los países signatarios a que permitieran a los refugiados que llegaran a su territorio permanecer en él, sin discriminación ni castigo por violar las leyes sobre la inmigración. 
Se definía a los refugiados como quienes no podían o no querían regresar a su país basándose en un temor fundado a la persecución por razones de “raza, religión, nacionalidad, pertenencia a un grupo social determinado u opinión política”. 
En 1967, se suprimieron las restricciones temporales y geográficas, con lo que la Convención pasó a ser universal. 
Fue una decisión noble, pero nunca se formuló una pregunta fundamental: ¿por qué ha de tener prioridad una persona que puede viajar a otros países sobre otras que se encuentran en campos de refugiados y no pueden viajar? 
Los países ricos tienen el deber de aceptar a refugiados y muchos de ellos pueden y deben hacerlo en mayor medida, pero, como ha aumentado el número de personas que buscan asilo, ha resultado difícil a los tribunales determinar quién es un refugiado, conforme los define la Convención, y quién un migrante bien asesorado que busca una vida mejor en un país más rico. 
Además, la Convención ha originado el nuevo negocio, con frecuencia carente de escrúpulos y a veces letal, del contrabando de personas. 
Si se enviara a un campo de refugiados, a salvo de persecuciones y apoyados financieramente por la ayuda de países ricos, a quienes solicitan asilo en un país cercano, se eliminaría el contrabando de personas y las muertes en tránsito. 
Además, se reduciría el incentivo para los migrantes económicos y los países ricos podrían cumplir con su deber de aceptar a más refugiados de los campos, sin por ello dejar de mantener el control de sus fronteras. 
Puede que ésa no sea la solución mejor, pero sí la más viable y parece mucho mejor que el caos y la tragedia que muchos refugiados afrontan ahora. 
Rechazar a personas que consiguen llegar hasta nuestro país es emocionalmente difícil, aun cuando se las envíe a un refugio a salvo, pero también deberíamos tener compasión de los millones de personas que están esperando en los campos de refugiados. 
Debemos infundirles esperanzas también. 

Escape de la trampa deflacionaria 
La deflación será el tema central durante la reunión del Consejo Directivo de la Reserva Federal de Estados Unidos que se celebrará el 24 de junio. 
Michael Woodford, una de las máximas autoridades en materia de bancos centrales, ofrece una estrategia para escapar de las garras de la caída de los precios. 
El reciente discurso de Alan Greenspan en una conferencia de banqueros en Berlín (en el que admitió que es deseable un "seguro" en contra del riesgo de deflación en los EU, aunque ésta todavía no se presenta) se centró en un asunto crucial. 
¿Qué se puede hacer para estabilizar una economía cuando las tasas de interés nominal ya no se pueden reducir, pero los precios siguen cayendo y la brecha de la productividad (la diferencia entre lo que se puede producir y lo que se está produciendo) sigue siendo amplia? 
Lo que era una curiosidad teórica que planteó John Maynard Keynes en la década de los treinta se ha convertido en el problema fundamental al que se enfrentan las economías más grandes del mundo. 
Japón constituye el ejemplo más claro de esta situación. 
En ese país, el crecimiento sigue siendo anémico y la deflación persiste, lo que sugiere la necesidad de estímulos monetarios. 
Pero la tasa de referencia de los intereses en Japón ha sido esencialmente de cero en los últimos cuatro años, así que la medida usual de estímulo monetario (la disminución de las tasas nominales de interés a corto plazo) no está disponible. 
Ante una meta operativa de la Reserva Federal de apenas el 1.25% y dado que las señales de recuperación en los EU son frágiles, muchos temen ahora que este país está a punto de enfrentarse a una situación similar. 
El recorte reciente en las tasas por parte del BCE ante las advertencias de una posible deflación en Alemania provocó temores de que la zona euro también pueda estar en riesgo. 
Algunos economistas recomiendan cambios fundamentales en la forma de conducir la política monetaria para impedir que se llegue a ese "límite cero" de las tasas de interés. 
Paul Krugman, por ejemplo, llama a la deflación un "hoyo negro": una vez que se llega a ella, la política monetaria se vuelve ineficaz, porque por más expansión monetaria que se dé, las tasas de interés no podrán bajar más. 
Así, los encargados del diseño de políticas deben impedir que las expectativas de deflación se arraiguen, adoptando una meta de inflación lo suficientemente alta en todo momento. 
Pero, ¿qué pasa si ya es demasiado tarde y se llega al límite cero en las tasas de interés mientras los precios caen? 
¿Hay caso en fijar una meta de inflación que no se puede alcanzar? 
Kunio Okina, director del Instituto de Estudios Monetarios y Económicos del Banco de Japón se opone a fijar metas de inflación por ese motivo. 
El afirma que "dado que las tasas de interés de corto plazo ya son de cero, fijar una meta del 2%, por ejemplo, no generaría mucha credibilidad". 
Falso. 
El "límite cero" de las tasas a corto plazo es en efecto una limitación importante para lo que la estabilización monetaria puede conseguir, pero es un obstáculo más modesto de lo que creen los pesimistas de la deflación. 
La política monetaria no es impotente ni mucho menos para mitigar una contracción de la actividad económica cuando llega la deflación, o cuando una economía se acerca peligrosamente a ella. 
La clave es crear el tipo correcto de expectativas sobre la forma en que habrá de conducirse la política monetaria en el largo plazo, ya que las expectativas sobre la política en el futuro determinan la severidad y la duración de la brecha de la producción que resulta de llegar al límite cero en el momento presente. 
Si el Banco de Japón decidiera, por ejemplo, buscar una meta para llegar a un índice de precios amplio, y se comprometiera de manera creíble a mantener bajas las tasas de interés hasta alcanzar dicha meta, ese compromiso influiría sobre el comportamiento de los inversionistas, ya que, mientras más caigan los precios, la confianza en una inflación futura debe ser mayor, y por lo tanto, también las percepciones sobre tasas de interés reales más bajas. 
Un compromiso con una meta de nivel de precios por encima del nivel actual implicaría un compromiso para mantener bajas las tasas de interés nominal durante un tiempo, incluso después de que los precios comenzaran a aumentar. 
Un compromiso para mantener bajas las tasas de interés durante un periodo más largo debería estimular de manera inmediata la demanda agregada. 
Esto se aplica aun cuando las tasas actuales ya no se pueden reducir más (e incluso si no hay efecto alguno sobre las expectativas de inflación) debido a los efectos que las expectativas sobre las tasas bajas a futuro tienen sobre las tasas de interés a largo plazo y el tipo de cambio. 
El hecho de que no se alcance de inmediato una meta oficial de nivel de precios no tiene por qué poner en tela de juicio esas metas. 
La existencia de una meta oficial es crucial, incluso si no se alcanza, porque le permite al sector privado juzgar qué tan lejos se encuentra el banco central de llegar al punto donde sentiría que es tiempo de abandonar su política de tasa de interés cero. 
La brecha actual entre los precios reales y la meta daría forma a las expectativas del sector privado sobre cuánto tiempo más es probable que las tasas de interés permanezcan bajas. 
Pero, ¿por qué tiene que creer el sector privado que el banco central busca alcanzar la meta de nivel de precios con seriedad, si lo que se observa en cada periodo es una tasa nominal de interés de cero y otro fracaso en alcanzar la meta? 
Idealmente, la mejor manera para hacer que su política resulte creíble es que el banco central demuestre su compromiso con la meta de nivel de precios antes de llegar al límite cero. 
En la práctica, y sobre todo cuando los temores de una deflación ya están presentes, manejar las expectativas del sector privado requiere de una sutileza considerable. 
Sin duda el sector privado analizará las acciones presentes del banco para encontrar claves sobre su comportamiento futuro. 
Así, el envío de "señales", como un cambio en el portafolio del banco central hacia instrumentos de largo plazo, podría ayudar a hacer creíble su meta de nivel de precios. 
Si, por ejemplo, el banco central comenzara a adquirir bonos a largo plazo del sector privado a tasas de interés inferiores a las del mercado, eso contribuiría a convencer al público de que el banco tiene la intención de mantener una política de tasas de interés bajas en el futuro. 
Esos cambios en los activos funcionarían porque el nivel de las tasas de interés a largo plazo es un indicador de la confianza de los mercados en la decisión del banco central de mantener bajas las tasas a corto plazo cuando la inflación regrese. 
Así, si el sector privado se muestra escéptico sobre el compromiso del banco, las tasas a largo plazo serán demasiado altas. 
Pero si el banco compra bonos de largo plazo, ello tendería a demostrar que el escepticismo es injustificado. 
El efecto estabilizador de tales compras de activos no se debe a alguna consecuencia mecánica del cambio en los balances del portafolio, sino a un cambio en las expectativas del sector privado en cuanto a la política de tasas de interés en el futuro. 
Cualquier banco central que se enfrente a una deflación debería comprometerse de antemano con una meta de nivel de precios y llevar a cabo acciones que convenzan al sector privado de que el compromiso es genuino. 
Sólo ese cambio en las expectativas privadas hará que la política del banco sea efectiva. 

Para escapar del futuro de George Bush 
Siempre se vuelve al petróleo. 
Las continuas y equivocadas intervenciones en el Oriente Medio de los Estados y del Reino Unido tienen sus raíces en las arenas árabes. 
Desde que Winston Churchill encabezó la conversión de la armada británica del carbón al petróleo a comienzos del siglo pasado, las potencias occidentales se han entrometido incesantemente en los asuntos de los países del Oriente Medio para mantener el flujo de petróleo mediante el derribo de gobiernos y el apoyo a un bando en las guerras como parte del supuesto "gran juego" de los recursos energéticos, pero el juego está casi acabado, porque los antiguos planteamientos están fracasando, evidentemente. 
Justo cuando se nos arrulla para que pensemos que algo más que el petróleo es la raíz de las actuales intervenciones de los EE.UU. y del Reino Unido en el Iraq, la realidad vuelve a imponerse. 
De hecho, el Presidente Bush invitó recientemente a unos periodistas a imaginar el mundo dentro de cincuenta años. 
No estaba pensando en el futuro de la ciencia y la tecnología ni en una población mundial de nueve mil millones de personas ni en las amenazas del cambio climático y la biodiversidad. 
En cambio, quería saber si los radicales islámicos controlarían el petróleo del mundo. 
Sea lo que fuere lo que nos preocupe dentro de 50 años, esa cuestión ocupará un puesto muy bajo de la lista. 
Aun cuando ocupara uno muy alto, la de derribar a Sadam Husein para garantizar los suministros de petróleo dentro de cincuenta años es una de las estrategias menos verosímiles. 
Y, sin embargo, sabemos por diversas pruebas que en eso es en lo que pensaba Bush cuando su gobierno dejó de centrarse en la búsqueda de Osama ben Laden para reñir una guerra en el Iraq. 
El derrocamiento de Sadam era desde hacía mucho la idea favorita del neoconservador "proyecto para un nuevo siglo americano", en el que ya se sostenía –por el decenio de 1990– que era probable que Sadam lograra el control de "una proporción importante de los suministros de petróleo del mundo". 
El Vicepresidente Dick Cheney reiteró esos temores en el período inmediatamente anterior a la guerra del Iraq, al afirmar que Sadam Husein estaba constituyendo un inmenso arsenal de armas de destrucción en gran escala para "hacerse con el control de una gran porción de los suministros energéticos del mundo". 
Evidentemente, los datos de Cheney eran erróneos, pero también su lógica. 
Los dictadores como Sadam se ganan la vida vendiendo su petróleo, no reteniéndolo en el subsuelo. 
Aun así, tal vez Sadam estuviera demasiado deseoso de vender concesiones petroleras a compañías francesas, rusas e italianas y no a compañías británicas y estadounidenses. 
En cualquier caso, la guerra en el Iraq no protegerá los suministros energéticos del mundo dentro de cincuenta años. 
Si acaso, la guerra amenazará dichos suministros al avivar el propio radicalismo contra el que afirma luchar. 
La seguridad energética auténtica no se logrará invadiendo y ocupando el Oriente Medio ni intentando imponer gobiernos flexibles en esa región, sino reconociendo ciertas verdades más profundas sobre la energía mundial. 
En primer lugar, la estrategia energética debe ir encaminada a la consecución de tres objetivos: bajo costo, diversificación de los suministros y reducción drástica de las emisiones de dióxido de carbono, para lo que serán necesarias inversiones en gran escala en nuevos recursos y tecnologías, no una "lucha hasta la victoria" por el petróleo del Oriente Medio. 
Entre las importantes tecnologías energéticas figurarán las siguientes: la conversión del carbón en líquidos (como, por ejemplo, la gasolina), la utilización de arenas bituminosas y el petróleo de esquisto y el desarrollo de fuentes energéticas distintas de las procedentes de los combustibles fósiles. 
De hecho, existen excelentes posibilidades de desarrollo de las tecnologías basadas en la energía solar, la del carbón sin emisiones contaminantes y la de una energía nuclear segura y fiable. 
La energía solar representa, aproximadamente, 10.000 mil veces nuestra actual utilización de la energía. 
Aprovechamos esa energía solar de muchas formas fundamentales –producción de alimentos, energía eólica, energía hidroeléctrica, calefacción solar, electricidad de origen solar-térmico, placas solares-, pero las posibilidades de una utilización mucho mayor de la barata, sobreabundante y medioambientalmente inocua energía solar son enormes. 
El carbón, como la energía solar, es sobreabundante. 
Aunque es barato, es sólido, no líquido, contamina gravemente y emite gases que producen el efecto de invernadero. 
No obstante, se pueden resolver todos esos problemas, sobre todo si hacemos las inversiones necesarias en materia de investigación e innovación. 
La gasificación del carbón permite la eliminación de los contaminantes peligrosos y ya se puede convertir el carbón en gasolina de bajo costo; una compañía sudafricana está empezando a llevar esa tecnología a China en gran escala. 
La energía nuclear, tanto la de fisión como la de fusión, es otra posibilidad de obtención de una energía primaria fiable, segura y medioambientalmente inocua. 
También en este caso existen obstáculos técnicos, pero parecen superables. 
Naturalmente, también hay importantes consideraciones políticas y en materia de reglamentación y seguridad, que se deben abordar adecuadamente. 
Resulta irónico que un gobierno centrado fijamente en los riesgos para el petróleo del Oriente Medio haya optado por gastar centenares de miles de millones –y en potencia billones– de dólares para aplicar planteamientos militares fracasados a problemas que se pueden y se deben resolver a un costo inmensamente menor, mediante la investigación y la innovación, la reglamentación y los incentivos del mercado. 
La mayor crisis energética de todas está relacionada, al parecer, con la energía de una política exterior de los Estados Unidos erróneamente encaminada hacia la guerra, en lugar de hacia el descubrimiento científico y el progreso tecnológico. 

Escapar de la trampa de los combustibles fósiles 
MILÁN – Los combustibles fósiles plantean muchos problemas. 
Son caros y constituyen una causa de inestabilidad política y de la oferta. 
Al aumentar el consumo mundial, los costos relacionados con ellos probablemente experimenten un marcado aumento. 
Lo peor de todo es que entrañan costos insostenibles en emisiones de carbono. 
De hecho, su contribución al aumento de los niveles de CO2 en la atmósfera está empezando a eclipsar los demás problemas. 
Pero la utilización de los combustibles fósiles y, por tanto, el aumento de las emisiones de CO2, parecen ir a la par con el crecimiento. 
Ése es el problema fundamental que afronta el mundo, cuando intenta crear un marco para luchar contra el cambio climático. 
En comparación con los países avanzados, ahora el mundo en desarrollo tiene a un tiempo pocos ingresos de capital por persona y bajos niveles de emisiones de carbono por habitante. 
Imponer restricciones estrictas al aumento de sus emisiones impediría el crecimiento de su PIB y reduciría gravemente su capacidad para salir de la pobreza. 
El mundo en desarrollo tiene también una seria objeción que hacer a la falta de equidad que supondría obligarlo a pagar por la mitigación del cambio climático. 
Los países avanzados son responsables colectivamente de gran parte de la acumulación actual de carbono en la atmósfera, además de una participación importante (aunque se está reduciendo) en las emisiones anuales del mundo. 
A consecuencia de ello los países avanzados deben reconocer –como sostienen los representantes del mundo en desarrollo– su responsabilidad por ese problema. 
Pero un simple traslado de la responsabilidad a los países avanzados eximiendo a los países en desarrollo del proceso de mitigación no dará resultado. 
Para dar resultado, una estrategia de lucha contra el cambio climático debe ser no sólo equitativa, sino también eficaz. 
Si se permite crecer a los países en desarrollo y no hay una correspondiente mitigación del aumento de sus emisiones de carbono, las emisiones de CO2 por habitante en todo el mundo casi se duplicarán en los 50 próximos años hasta representar cuatro veces, aproximadamente, el nivel de seguridad, independientemente de lo que hagan los países avanzados. 
Los países avanzados por sí solos no pueden, sencillamente, garantizar la consecución de los niveles de seguridad en materia de CO2 . 
Limitarse a esperar a que los países en desarrollo que experimentan un gran crecimiento alcancen a los países avanzados es menos aún una solución. 
Así, pues, el mayor imperativo del mundo es el de idear una estrategia que fomente el crecimiento en el mundo en desarrollo, pero por una vía que se acerque a los niveles seguros de emisiones de carbono a mediados del siglo. 
La forma de lograrlo es la de separar la cuestión de quién paga la mayor parte de las medidas encaminadas a mitigar el cambio climático de la de dónde se apliquen, geográficamente, dichas medidas. 
Dicho de otro modo, si los países avanzados absorben los costos de la mitigación a corto plazo, mientras las medidas de mitigación reducen el aumento de las emisiones en los países en desarrollo, se puede conciliar –o al menos reducir en gran medida– el conflicto entre el crecimiento de los países en desarrollo y el éxito de la limitación de las emisiones mundiales. 
Esas consideraciones indican que no se deben imponer objetivos en materia de reducción de las emisiones a los países en desarrollo hasta que se acerquen a unos niveles de PIB por habitante comparables a los de los países avanzados. 
Si bien dichos objetivos deben ser autoimpuestos por parte de los países avanzados, se les debe permitir que cumplan con sus obligaciones, al menos en parte, pagando para reducir las emisiones en los países en desarrollo (donde esas medidas pueden rendir mayores beneficios). 
Un corolario decisivo de esa estrategia es una transferencia de tecnología en gran escala a los países en desarrollo, que les permita crecer y reducir sus emisiones. 
Cuanto más se acerquen dichos países a su inclusión en el sistema de restricciones, mayor incentivo tendrán para hacer sus inversiones suplementarias con vistas a mitigar sus emisiones. 
El mundo ya ha aceptado el principio básico de que los ricos deben cargar con una parte mayor del costo de mitigación del cambio climático. 
El Protocolo de Kyoto estableció un conjunto de “responsabilidades comunes, pero diferenciadas”, que entrañan papeles asimétricos para los países en desarrollo y los avanzados, con la evolución de las obligaciones de los países en desarrollo a medida que crezcan. 
Los ingredientes para semejante pacto mundial están bastante claros. 
Se pedirá a los países avanzados que reduzcan sus emisiones de CO2 a un ritmo considerable, mientras que las emisiones de los países en desarrollo puedan aumentar para permitir un rápido crecimiento económico que elimine su retraso. 
El objetivo no es el de impedir las emisiones relacionadas con el crecimiento de los países en desarrollo, sino el de aminorar el ritmo de su aumento y con el tiempo empezar a reducirlo cuando dichos países lleguen a ser más ricos. 
La forma mejor de aplicar esa estrategia es la de utilizar un “sistema de transacciones sobre créditos de carbono” en los países avanzados, conforme al cual cada uno de los países avanzados reciba cierta cantidad de créditos de carbono para determinar sus niveles permisibles. 
Si un país supera su nivel de emisiones, deberá comprar créditos suplementarios a otros países que logren reducir sus emisiones por debajo de sus niveles permitidos, pero un país avanzado podría también emprender medidas de mitigación en el mundo en desarrollo y con ello obtener los créditos suplementarios correspondientes al valor completo de dichas medidas de mitigación (lo que le daría derecho a más emisiones en su territorio). 
Semejante sistema desencadenaría búsquedas empresariales de oportunidades de mitigación de bajo costo en los países en desarrollo, porque los países ricos desearían pagar menos reduciendo las emisiones en otros países. 
Gracias a ello, la mitigación resultaría más eficiente y unos mismos gastos por parte de países avanzados producirían mayores reducciones de las emisiones mundiales. 
En cuanto a los países en desarrollo, si bien no dispondrían de créditos u objetivos explícitos hasta que adquirieran la categoría de países avanzados, sabrían que en algún momento (cuando sus emisiones de carbono alcancen el nivel medio de los países avanzados, pongamos por caso) quedarían incluidos en el sistema mundial de restricciones, lo que les ofrecería un incentivo, antes incluso de ese momento, para adoptar decisiones relativas a la fijación de precios de la energía y la eficiencia energética que redujeran el aumento de sus emisiones sin impedir el crecimiento económico y con ello reducir el período durante el cual sus niveles de emisiones no estarían sometidos a restricciones. 
No se debe permitir que el conflicto entre los países en desarrollo y los avanzados por la responsabilidad de la mitigación de las emisiones de carbono socave las perspectivas de un acuerdo mundial. 
Una solución ecuánime es tan compleja como la propia amenaza del cambio climático, pero no cabe duda de que es posible. 

Escapar a la maldición del petróleo 
CAMBRIDGE – Los libios tienen una nueva oportunidad en la vida, la sensación de que, por fin, son dueños de su destino. 
Tal vez los iraquíes, después de un decenio de guerra, se sientan igual. 
Los dos países son productores de petróleo y existe la esperanza generalizada entre sus ciudadanos de que esa riqueza será una gran ventaja para reconstruir sus sociedades. 
Entretanto, en África, Ghana ha empezado a bombear a petróleo y Uganda está a punto de hacerlo también. 
De hecho, desde el África occidental hasta Mongolia los países están experimentando beneficios inesperados resultantes de nuevos descubrimientos de riqueza petrolera y mineral. 
La euforia se intensifica por los niveles sin precedentes que los precios del petróleo y los minerales han alcanzado en los mercados mundiales en los cuatro últimos años. 
Muchos países han estado en esa situación antes, eufóricos ante bonanzas en materia de recursos naturales para después ver con decepción acabarse el auge con la oportunidad desperdiciada, con pocos réditos en cuanto a una mayor calidad de vida para su pueblo, pero actualmente tanto en Libia como en Ghana los dirigentes políticos tienen una ventaja: la mayoría conocen muy bien la Historia y quieren saber cómo evitar la infame “maldición” de los recursos naturales. 
Para prescribir una cura, primero hay que diagnosticar la enfermedad. 
¿Por qué resulta la riqueza petrolera una maldición con tanta frecuencia como una bendición? 
Los economistas han determinado seis riesgos que pueden afligir a los exportadores de recursos naturales: la inestabilidad de los precios de las materias primas, la expulsión de las manufacturas, la “enfermedad holandesa” (el auge de un sector exportador causa una rápida apreciación de la divisa, que socava la competitividad de otros exportadores), la falta del desarrollo institucional, la guerra civil y el agotamiento excesivamente rápido de los recursos (con ahorro insuficiente). 
Los precios del petróleo son particularmente inestables, como nos recuerdan las grandes oscilaciones de los cinco últimos años. 
El reciente auge del petróleo podría acabar fácilmente en quiebra, en particular si se aminora la actividad económica mundial. 
La propia inestabilidad es costosa, al no poder las economías reaccionar eficazmente ante las señales de los precios. 
Por lo general, los auges temporales de las materias primas privan de trabajadores, capital y tierras a los sectores manufactureros nacientes y a la producción de otros bienes objeto de comercio internacional. 
Esa reasignación puede dañar el desarrollo económico a largo plazo, si dichos sectores fomentan el conocimiento práctico y contribuyen a la obtención de beneficios gracias a una mayor productividad. 
El problema no estriba sólo en que los trabajadores, el capital y las tierras queden absorbidos por el sector de las materias primas en auge. 
También se alejan de la manufactura por los auges de la construcción y de otros bienes y servicios no comercializables. 
De esa tónica forman parte también una expansión exagerada del gasto estatal, que puede aumentar considerablemente las nóminas del sector público y los proyectos de grandes infraestructuras, cosas ambas que resultan insostenibles cuando bajan los precios del petróleo. 
Si, entretanto, se ha “vaciado” el sector manufacturero, el resultado es peor aún. 
Aun cuando un aumento de los precios del petróleo resulte ser permanente, no por ello dejan de abundar los riesgos. 
Los gobiernos que pueden financiarse simplemente conservando el control físico de los yacimientos de petróleo o de minerales con frecuencia no desarrollan a largo plazo las instituciones que propician el desarrollo económico, 
En esos países se desarrolla una sociedad autoritaria y jerárquica en la que el único incentivo es el de competir por el acceso privilegiado a las rentas de las materias primas. 
En el caso más extremo, esa competencia puede adoptar la forma de la guerra civil. 
En cambio, en un país sin riqueza de recursos las minorías dirigentes no tienen otra opción que la de fomentar una economía descentralizada en la que los individuos tienen incentivos para trabajar y ahorrar. 
Ésas son las economías que se industrializan. 
El riesgo final es un agotamiento excesivamente rápido de los yacimientos de petróleo y de minerales, sin unas tasas óptimas de ahorro, por no hablar de la preservación del medio ambiente. 
¿Qué pueden hacer los países para velar por que los recursos naturales sean una bendición y no una maldición? 
Se han ensayado algunas políticas e instituciones y han fallado, en particular los intentos de anular artificialmente las fluctuaciones del mercado mundial imponiendo controles de precios y de las exportaciones, juntas de comercialización y cárteles. 
Pero algunos países han tenido éxito y sus estrategias pueden ser modelos útiles para que Libia, el Iraq, Ghana, Mongolia y otros los emulen. 
Algunas de ellas son las siguientes: proteger las ganancias por exportación, por ejemplo, mediante el mercado de opciones sobre el petróleo, como hace México; asegurar una política fiscal anticíclica, por ejemplo, mediante una variante de la norma del presupuesto estructural de Chile; y delegar los fondos de riqueza soberanos en gestores profesionales, como el Fondo Pula de Botswana. 
Por último, algunas ideas prometedoras nunca se han ensayado: denominar los bonos en precios del petróleo en lugar de en dólares, para protegerse contra el riesgo de una bajada de los precios; optar por basar la política monetaria en el precio de las materias primas como opción substitutiva de la inflación o de los tipos de cambio y distribuir los ingresos del petróleo por habitante a escala nacional para velar por que no acaben en las cuentas en bancos suizos de las minorías dirigentes. 
Los dirigentes tienen plena libertad. 
Los exportadores de petróleo no tienen por qué estar presos de una maldición que ha caído sobre otros. 
Los países pueden optar por utilizar sus bonanzas en materia de recursos para el avance económico a largo plazo de su pueblo y no sólo para la de sus dirigentes. 

De la CIA al FME 
NUEVA YORK – Estados Unidos debe dejar de gastar en guerras e invertir más en educación; pasar de los cambios de régimen patrocinados por la CIA a la creación de un nuevo Fondo Mundial para la Educación (FME). 
En todo el mundo hay cientos de millones de niños que no van a la escuela, o van a escuelas con maestros mal preparados, sin computadoras, con aulas abarrotadas y sin electricidad. En estas condiciones, a muchas regiones les espera un destino de inestabilidad, desempleo y pobreza. 
El siglo XXI será de los países que eduquen adecuadamente a sus jóvenes para participar productivamente en la economía global. 
El desequilibrio actual entre lo que dedica Estados Unidos a la educación mundial y lo que gasta en programas de naturaleza militar es asombroso: 1000 millones de dólares al año en lo primero contra unos 900 000 millones en lo segundo. 
Los programas de naturaleza militar incluyen el Pentágono (unos 600 000 millones de dólares), la CIA y organismos relacionados (unos 60 000 millones), el Departamento de Seguridad Nacional (unos 50 000 millones), sistemas de armas nucleares fuera del Pentágono (unos 30 000 millones) y programas para los veteranos (alrededor de 160 000 millones). 
¿Qué político o funcionario estadounidense en su sano juicio puede creer que una proporción de 900 a 1 entre gastos militares y en educación mundial es el mejor modo de ayudar a la seguridad nacional? 
Claro que en esto, Estados Unidos no está solo. 
Arabia Saudita, Irán e Israel están dilapidando sumas enormes en una acelerada carrera armamentista en Medio Oriente, en la que Estados Unidos es el principal financista y proveedor de armas. 
China y Rusia también están reforzando el gasto militar, pese a tener otras prioridades internas apremiantes. 
Parece que buscáramos una nueva carrera armamentista entre las grandes potencias, cuando lo que realmente necesitamos es una carrera pacífica en pos de la educación y el desarrollo sostenible. 
Varios informes internacionales recientes, entre ellos dos publicados este mes por la UNESCO y la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, dirigida por el ex primer ministro británico Gordon Brown, muestran que es necesario multiplicar por diez la cantidad de ayuda mundial al desarrollo que se destina cada año a la educación primaria y secundaria, desde los 4000 millones de dólares actuales a unos 40 000 millones. 
Sólo así los países pobres podrán alcanzar la escolarización universal primaria y secundaria (como demanda el cuarto de los Objetivos de Desarrollo Sostenible). 
Para lograrlo, Estados Unidos y otros países ricos deben poner en marcha la creación del FME este mismo año, sacando los fondos necesarios del gasto militar. 
Si Hillary Clinton (probable próxima presidenta de los Estados Unidos) realmente cree en la paz y el desarrollo sostenible, debe anunciar su intención de apoyar la creación del FME, así como en 2001 el presidente George W. Bush fue el primer jefe de Estado en avalar el recientemente propuesto Fondo Mundial de lucha contra el sida, la tuberculosis y la malaria. 
Clinton puede convocar a que China y otros países se sumen a este esfuerzo multilateral. 
La alternativa (seguir gastando cifras inmensas en defensa en vez de educación mundial) condenaría a Estados Unidos a la condición de potencia imperial en decadencia y trágicamente dependiente de cientos de bases militares en el extranjero, millonadas de dólares en ventas de armamento cada año y guerras perpetuas. 
Sin un FME, los países pobres no tendrán recursos para educar a sus niños, así como no podían financiar la lucha contra el sida, la tuberculosis y la malaria hasta que se creó el Fondo Mundial. 
El problema presupuestario básico es este: educar a un niño en un país pobre cuesta al menos 250 dólares al año, pero los países de bajos ingresos pueden dedicar a la educación, en promedio, unos 90 dólares por niño y por año. 
Faltan 160 dólares por niño, para unos 240 millones de niños en edad escolar necesitados, o sea casi 40 000 millones de dólares al año. 
Las consecuencias de la falta de financiación para la educación son trágicas. 
Los niños dejan la escuela antes de tiempo, a menudo sin un nivel básico de lectura o escritura. 
Los desertores de la escuela suelen unirse a pandillas, narcotraficantes e incluso grupos yihadistas. 
Las niñas se casan y empiezan a tener hijos muy temprano. 
Las tasas de fertilidad se mantienen altas y los hijos de estas madres (y padres) pobres y subeducados tienen pocas posibilidades realistas de escapar de la pobreza. 
El costo de la falta de empleos decentes debida a la mala escolarización es la inestabilidad política, las migraciones masivas a Estados Unidos (desde Centroamérica y el Caribe) y a Europa (desde Medio Oriente y África), y la violencia relacionada con la pobreza, las drogas, el tráfico de personas y el conflicto étnico. 
Poco después, llegan los drones de Estados Unidos y agravan la inestabilidad subyacente. 
En síntesis, debemos pasar de la CIA al FME, de los costosos fracasos con los cambios de régimen patrocinados por Estados Unidos (contra, entre otros, los talibanes en Afganistán, Saddam Hussein en Irak, Muammar el-Qaddafi en Libia y Bashar al-Assad en Siria) a inversiones en salud, educación y empleos decentes. 
Algunos críticos de la ayuda internacional aseguran que los fondos para la educación serán derrochados. 
Dijeron lo mismo en 2000 sobre los programas de control de enfermedades, cuando propuse aumentar la financiación para salud pública. 
Dieciséis años después, los resultados están a la vista: la carga de enfermedades se redujo marcadamente, y el Fondo Mundial fue todo un éxito (los donantes ya están convencidos y hace poco reaprovisionaron sus cuentas). 
Para repetir el éxito con la educación, lo primero es que Estados Unidos y otros países combinen sus ayudas en un nuevo fondo único, que luego invitará a los países de bajos ingresos a enviar propuestas de apoyo. 
Un panel de evaluación técnico (no político) evaluará las propuestas y recomendará las merecedoras de financiación; estas recibirán el apoyo solicitado, y el FME supervisará y evaluará la implementación de los programas; así los gobiernos cumplidores podrán crearse un historial y una reputación de buena gestión. 
Desde 2000, Estados Unidos y otros países dilapidaron billones de dólares en guerras y compras de armas. 
Llegó la hora de adoptar una nueva estrategia, sensata, humana y profesional, que aumente la inversión en educación y reduzca el gasto en guerras, golpes de Estado y armamentos. 
La educación de los niños y jóvenes del mundo es el camino más seguro (en realidad, el único camino) hacia el desarrollo global sostenible. 

La ética y Obama 
TUBINGEN –Muchos dicen que la crisis financiera mundial no se podía haber previsto. 
Quizás no por los financistas y economistas, pero otros que observaban lo que ocurría en los mercados estaban más que preocupados. 
Ya en 1997, planteé mi preocupación de que se repitiera un colapso del sistema económico similar al de 1929-1933 en mi libro Una ética mundial para la economía y la política : “El más ligero comentario, por ejemplo del Presidente del Banco federal Estadounidense Allan Greenspan a comienzos de diciembre de 1996, de que una “exuberancia irracional” había llevado a una sobrevaluación de los mercados financieros, fue suficiente para que los nerviosos inversionistas de los mercados de alto vuelo de Asia, Europa y América entraran en caída libre y, presas del pánico, vendieran sus acciones. 
Esto también muestra que las crisis en la globalización no se equilibran a priori, sino que quizás empeoren progresivamente." 
En ese entonces ya aventuraba el que para los economistas era un planteamiento herético: que la teoría del caos se debía aplicar a la economía; que de las más pequeñas causas pueden derivar efectos devastadores. 
No se podía descartar de modo alguno "un retorno de la crisis económica mundial y el colapso del orden económico mundial de 1929-1933". 
Así es que no me sorprendió la rapidez y la dimensión de los acontecimientos de los últimos meses. 
De hecho, sólo unos cuantos economistas –como los premios Nobel de 2001 Joseph Stiglitz y de 2008 Paul Krugman- advirtieron acerca de los fatales sucesos que iban preparándose en la economía globalizada de hoy. 
Contrariamente a muchas predicciones de los expertos económicos, la crisis no se ha limitado al sector financiero. 
En lugar de ello, está generando un efecto masivo sobre la economía real, afectando con especial dureza a las industrias del automóvil y los productos químicos. 
En contraste con 1929, no se está limitando el crédito; por el contrario, se está insuflando dinero público a los bancos y a la economía. 
Sin embargo, estas medidas serán exitosas sólo si no se toman de manera aislada y populista. 
En lugar de ello, deber ser parte de un plan general convincente que combine una intervención estatal responsable con el alivio de las cargas financieras de los ciudadanos comunes y corrientes, así como ahorrar en los presupuestos públicos. 
Una deuda estatal de límites imprevisibles -que han de pagar las generaciones futuras- no es una solución viable ni ética. 
Afortunadamente, hay señales de que la mentalidad general que contribuyó a propagar la crisis está cambiando. 
En los países industrializados ricos, tras una época de conducta miope y cínica de buscar las mayores ganancias posibles, es posible que estemos en los comienzos de una nueva era de modestia y sostenibilidad. 
Las compañías enfrentan una creciente presión para comportarse éticamente, y por fin se castiga el comportamiento empresarial poco ético. 
En una gira de conferencias en los Estados Unidos en noviembre de 2008, pude ver que ahora muchas personas se están quejando del exagerado deseo de lucro de las empresas y de la megalomanía en política. 
A medida que caen los mercados, los llamados a aplicar una regulación ética de la búsqueda de ganancias se han visto confirmados no sólo en términos de principios, sino también en los hechos. 
Sin embargo, la ética no es sólo la guinda del pastel ni una adición incidental la economía de mercado global. 
En lugar de ello, la nueva arquitectura financiera que muchos demandan hoy, y que se necesita con urgencia, debe estar sostenida por un marco ético. 
Los fatales instintos humanos de la avaricia y la soberbia sólo se pueden dominar mediante algunas normas éticas elementales. 
¿Qué contendría este marco ético? 
Un párrafo de la Declaración hacia una Ética Global del Parlamento de las Religiones del Mundo en Chicago en 1993 señala lo siguiente: 
“En las grandes religiones y tradiciones éticas de las antigüedad encontramos la directriz: ¡No robarás! 
O, en términos positivos: ¡Haz tratos de manera justa y honesta! 
Reflexionemos nuevamente sobre las consecuencias de esta antigua directriz: Nadie tiene derecho a robar o desposeer de manera alguna a otra persona o a la comunidad. 
Más aún, nadie tiene derecho a utilizar sus posesiones sin considerar las necesidades de la sociedad y el Planeta. 
Ser auténticamente humanos, en el espíritu de nuestras grandes religiones y tradiciones éticas significa lo siguiente: 
• Debemos utilizar el poder económico y político para servir a la humanidad , en lugar de desperdiciarlo en implacables batallas por la dominación. 
Debemos desarrollar un espíritu de compasión por quienes sufren, prestando especial atención a los niños, los ancianos, los pobres, los discapacitados, los refugiados y quienes se encuentran abandonados; 
• Debemos cultivar el respeto mutuo y la consideración, de manera de alcanzar un equilibrio de intereses razonable, en lugar de pensar sólo en un poder ilimitado y las inevitables luchas de competencia; 
• Debemos valorar un sentido de moderación y modestia , en lugar de una insaciable sed de dinero, prestigio y consumo. 
En la avaricia los seres humanos pierden sus “almas”, su libertad, su compostura, su paz interior, y con ello lo que los hace humanos”. 
Muchas esperanzas en todo el mundo se centran en el Presidente Barack Obama, que asume la presidencia con una estatura moral extraordinaria para un político. 
Por supuesto, Obama no es el Mesías; no puede hacer milagros. 
Pero se encuentra en posición de definir un marco ético para la reconstrucción de la economía global. 
En vista de la opresiva –y sin precedentes- abundancia de problemas que enfrenta Obama en su país y en el exterior, ciertamente no podrá cumplir todas las expectativas. 
No haré un juicio sobre sus planes para la economía global hasta el momento; sin embargo, no hay duda de que ha reconocido la dimensión ética de la crisis económica actual: "Se reduce a un problema de valores: ¿asignamos valor únicamente a la riqueza, o al trabajo que la crea?" 
El sufrimiento de tantos en la actualidad significa una presión para emprender reformas, y Obama ha transformado hábilmente estas presiones en una fuerza política. 
Todo esto muestra que la reflexión sobre los valores éticos comunes, una ética global, se necesita hoy con más urgencia que nunca. 




¿Son innecesarios los objetivos de déficit de Europa? 
BRUSELAS – En los últimos años, las reglas fiscales de la Unión Europea han experimentado algunas mejoras muy necesarias; sin embargo, aún queda mucho por hacer. 
Además de sufrir de carencia de claridad en asuntos clave, la política fiscal de la UE continúa centrándose excesivamente en objetivos a corto plazo, lo que se refleja en el énfasis innecesario que otorga dicha política a los objetivos de déficit nominales dentro de los ciclos presupuestarios anuales. 
Sin duda, todos los países de la UE tienen un verdadero interés en la sostenibilidad fiscal de los otros países miembros. 
Pero, los déficits anuales son deficientes pronosticadores de la probabilidad de que un miembro llegue a tener que pagar la deuda de otro. 
Es útil el hecho de que ahora puede invocarse la existencia de circunstancias excepcionales para distribuir la carga que conlleva cualquier ajuste necesario que se extiende durante un período superior a un año. 
Sin embargo, no se elimina el sesgo de corto plazo incorporado en las reglas fiscales de la UE. 
En un mercado plenamente integrado, la financiación anual de los déficits gubernamentales no debería ser un problema, siempre y cuando el saldo de la deuda sea sostenible. 
Es por ello que la UE debería esforzarse para crear un marco fiscal que tenga como único objetivo garantizar que las deudas de sus miembros sean sostenibles. 
Por definición, este objetivo sería específico para cada país. 
No requeriría que se alcance un déficit global por debajo del 3% del PIB cada año, en todos y cada uno de los países. 
Pero, sí se necesitaría un marco analítico más sofisticado que el actual, que únicamente clasifica a los países sobre la base de su cumplimiento del techo de deuda pública del 60% del PIB estipulado por la UE. 
La eurozona está mucho mejor posicionada para manejar las presiones fiscales en comparación con el pasado. 
El esquema de “transacciones monetarias directas” del Banco Central Europeo ofrece un respaldo importante para la sostenibilidad de la deuda. 
Y, la unión bancaria, una vez que se culmine su establecimiento, debería contener el riesgo y el contagio de las crisis financieras. 
Paralelamente, la flexibilización cuantitativa por parte del BCE ha reducido los temores acerca de que los gobiernos lleguen a quedar sin dinero en efectivo, al menos por el momento. 
Los esfuerzos por hacer que las reglas sean más flexibles se constituyen en un avance positivo, pero aún permanecen las deficiencias, sobre todo si se tiene en cuenta que los riesgos de implementación hacen que los efectos macroeconómicos de los cambios de reglas sean difíciles de cuantificar. 
Por ejemplo, no es obvia la forma cómo se debe lidiar con el hecho de que las decisiones de los países grandes conllevan externalidades – tanto positivas como negativas – más grandes, en comparación con las decisiones de algunos de sus compañeros, tales como las de los países miembros más pequeños; en consecuencia, esto establece un ámbito para que surja tratamientos diferenciados dentro de una unión monetaria entre países que supuestamente son iguales. 
Tampoco está claro cuál es el margen de discrecionalidad que se ha proporcionado a la Comisión Europea con el fin de hacer frente a tales resultados. 
Por encima de todo, las perspectivas fiscales a largo plazo deben ser incorporadas plenamente en la UE y sus Estados miembros. 
Las instituciones tendrán que ser rediseñadas para dar cabida a este enfoque y resolver algunas de las ambigüedades que se encuentran en el marco actual, mientras que simultáneamente se evite la discriminación o politización. 
Un vehículo posible para lograr lo antedicho son los consejos independientes del llamado pacto fiscal de la UE, cuyo establecimiento es ahora obligatorio para todos los países de la eurozona. 
Estos consejos tienen la tarea de evaluar la exactitud de los pronósticos macroeconómicos, supervisar el cumplimiento de los objetivos, y garantizar la sostenibilidad fiscal a largo plazo. 
No obstante, aún no está claro exactamente cómo encajan en el marco fiscal general; en los hechos, la complejidad de las reglas de la UE pudiese limitar la capacidad de los consejos para cumplir con su función. 
Los consejos fiscales no deben ser puestos en la posición de tratar de interpretar lo estipulado en el pacto fiscal. 
Sería mucho mejor que se les dé como tarea única evaluar la sostenibilidad de la deuda y asesorar a los gobiernos en dicho sentido. 
Sus recomendaciones no solo deberían ser vinculantes, sino que también deberían estar centradas en el mediano plazo, en lugar de centrarse en los resultados fiscales anuales. 
En unos pocos casos, los consejos fiscales podrían imponer condiciones que son aún más estrictas que las que estipulan las actuales reglas de la UE, pero dichas condiciones estarían limitadas a hacer cumplir el saldo estructural que cada firmante del pacto fiscal ha consagrado en su Constitución o en una legislación igualmente vinculante. 
En otros casos, las recomendaciones de los consejos probablemente tenderían a ser más relajadas a nivel anual, en comparación con las reglas actuales de la UE. 
De todos modos, las recomendaciones tendrían la ventaja de estar mejor adaptadas a las necesidades locales – especialmente si los consejos tiene que rendir cuentas ante los parlamentos nacionales. 
La mejor manera de preservar la independencia de los consejos durante el transcurso del tiempo sería a través del monitoreo de arriba hacia abajo y la permanencia del control a nivel de la eurozona; por ejemplo, mediante el establecimiento de un Consejo Fiscal Europeo (CFE), que sería responsable de garantizar que cada consejo nacional cumpla con su mandato. 
El CFE estaría facultado a solicitar una evaluación modificada de la trayectoria y los requisitos fiscales de un país. 
Con tales limitadas facultades, no habría necesidad de que el CFE sea legitimado democráticamente o rinda cuentas a nivel europeo. 
Además de favorecer una perspectiva a largo plazo, esta estructura de gobierno también podría responder algunas de las preguntas que surgen debido a la mayor flexibilidad. 
Las autoridades nacionales independientes estarían en mejor posición no sólo para evaluar los riesgos de implementación, sino también para abogar a favor de reformas estructurales. 
Por otra parte, un sistema de este tipo implicaría poco riesgo de discriminación de arriba hacia abajo en contra de los países más pequeños. 
A medida que los gobiernos nacionales asumieron responsabilidad en relación al objetivo europeo de sostenibilidad fiscal, las metas presupuestarias anuales impuestas por la UE se tornaron obsoletas, y en dicho momento deberían haber sido abandonadas por completo. 


La muerte silenciosa de la gobernanza de la eurozona 
BRUSELAS – En algunas oportunidades, lo más importante que sucede es lo que no sucede – o, parafraseando a Sherlock Holmes, lo que importa es por qué no ladró el perro en la noche. 
La falta de respuesta ante el hecho de que la Comisión Europea no ha exigido el cumplimiento por parte de España y Portugal de los términos del Pacto de Estabilidad y Crecimiento (PEC) es una de esas oportunidades. 
De acuerdo con las normas del PEC, la Comisión debería haber propuesto que se imponga una multa a España y Portugal, debido a que estos países rebasaron, y por un amplio margen, los objetivos de déficit fiscal. 
La multa habría sido en gran medida simbólica, pero la Comisión parece haber decidido que el simbolismo no valía la pena. 
Además, la Comisión no fue la única que optó por no ladrar; el resto de Europa se mantuvo también en silencio. 
Ni siquiera Alemania, el principal guardián de la austeridad de la Unión Europea, se animó a hacerlo. 
De hecho, se han escuchado informes sobre que el ministro de Finanzas alemán, Wolfgang Schäuble, cabildeó para influir en varios miembros de la Comisión con el propósito de que no se impongan multas a España y Portugal. 
La prensa financiera alemana, que a menudo reprocha a la Comisión Europea por ser demasiado relajada, apenas dio cuenta de la decisión. 
¿Cómo se puede explicar este silencio? 
Existe precedente para la aplicación de indulgencia fiscal en la UE. 
En el año 2003, los tres grandes países de la eurozona (Francia, Alemania e Italia) tenían déficits superiores al 3% del PIB, el límite superior establecido por el PEC. 
Hacia finales de dicho año, se podía observar claramente que Francia y Alemania (en aquel entonces con cifras récord de desempleo) no estaban cumpliendo con sus compromisos de reducción del déficit. 
Pero, a diferencia de lo que ocurre hoy, la Comisión sí ladró (aunque no podía realmente morder). 
Propuso incrementar el llamado procedimiento de déficit excesivo del PEC. 
La propuesta no implicaba ningún tipo de multas; más bien, se centraba en la etapa previa a la consideración de multas. 
No obstante, los ministros de Finanzas de la UE se opusieron enérgicamente a ello, en gran parte por razones políticas. 
El enfrentamiento ocupó las portadas de los periódicos de toda Europa, especialmente en Alemania, donde la prensa, al igual que la oposición política, tenía muchos deseos de castigar al gobierno del canciller Gerhard Schröder por no mantener la rectitud fiscal. 
Hubo acalorados debates sobre las normas fiscales y sobre el papel de la Comisión con relación a exigir el cumplimiento de las mismas. 
En resumen, todos aullaron. 
A pesar de la resistencia, la Comisión decidió continuar con su cometido y censurar a Alemania y Francia. 
Con esa decisión, enviaba un mensaje claro sobre que dicha Comisión tomaba seriamente su responsabilidad de administrar los tratados de la UE – de hecho, tan seriamente que iba a hacer cumplir nomas con las que no estaba necesariamente de acuerdo. 
De hecho, el entonces presidente de la Comisión, Romano Prodi, ya había criticado fuertemente la rigidez del PEC. 
En última instancia, sin embargo, los intereses políticos ganaron la lucha de aquel día, y los ministros de Finanzas de la UE votaron en contra de la propuesta. 
Los ministros posteriormente propusieron reformar el PEC, desplazando el enfoque desde los déficits globales a una medida de la posición fiscal que toma en cuenta el estado de la economía. 
La Comisión aceptó la reforma, y desde entonces ha realizado varios cambios adicionales, y en cada una de estas ocasiones la Comisión ha declarado orgullosamente que el PEC es más “flexible” e “inteligente” que nunca. 
Hoy en día, España y Portugal no se adhieren, incluso, a las nuevas normas flexibles. 
No obstante, la actual Comisión, encabezada por su presidente Jean-Claude Juncker, se encuentra dividida con respecto a si debe o no exigir el cumplimiento de dichas normas, y algunos miembros de la Comisión se encuentran a favor de otorgar la mencionada indulgencia. 
La intervención de Schäuble, parece haber resuelto el asunto. 
Es evidente que no ha habido mucho cambio cuando se trata de permitir que las consideraciones políticas afecten la exigencia de cumplimento de las normas. 
Y, de hecho, en esta ocasión, la Comisión tenía más poder para anular la resistencia ejercida por los ministros de Finanzas. 
Después de la crisis económica de 2008, Europa introdujo una norma denominada la “norma de la mayoría inversa”, según la cual cualquier propuesta de la Comisión de imponer una multa es definitiva, a menos que los ministros de Finanzas de la UE puedan reunir una mayoría de dos tercios en contra de la misma. 
Y, es en este punto que radica una diferencia clave entre la situación de hoy en día y la del año 2003: en la actualidad, ha disminuido el nivel de compromiso que tiene la Comisión para exigir el cumplimiento de las normas del PEC. 
El relativo silencio del público y de los medios de comunicación remacha este punto. 
El apoyo a las normas fiscales se ha desvanecido. 
Quizás, con el aumento en los ataques terroristas, especialmente en Alemania y Francia, los ciudadanos y líderes están demasiado preocupados con problemas de seguridad. 
La inminente salida del Reino Unido de la UE, la llamada “Brexit”, también consume gran parte de la atención. 
Y, la persistencia de altos niveles de desempleo en muchos países parece ser un problema económico más urgente que la reducción de los déficits. 
Sin embargo, la disminución del apoyo a las normas fiscales europeas conlleva graves riesgos. 
Si no se aplican rigurosamente los elementos más concretos del marco de gobernanza de la eurozona, ¿qué obligará a los Estados miembros a emprender reformas y estabilizar sus niveles de deuda? 
Las exhortaciones vagas no van a funcionar. 
Parece que la crisis y las grandes e insostenibles primas de riesgo que sobrevienen para gobiernos altamente endeudados ya se han olvidado. 
Oficialmente, la Comisión continúa trabajando para llevar a cabo el plan de acción que conducirá a la creación de una Unión Económica y Monetaria “genuina”. 
Sin embargo, tras la decisión de la Comisión de no exigir que se cumpla el PEC, este esfuerzo ya no tiene sentido. 
Ahora es más evidente que nunca que los Estados miembros de la UE dan prioridad a los imperativos políticos internos por encima de las normas comunes – y por encima del bien común de Europa. 

Se buscan empleos europeos 
BERLÍN – Cuando en 1997 la Unión Europea celebró su primera cumbre sobre crecimiento y empleo, el desempleo en toda la UE era de un 11%. 
En el otoño pasado, cuando se realizó otra, no parecía que se hubiera avanzado demasiado desde entonces: la cifra era esta vez de un 11,5%, tras haber llegado a ser un 6,8% en el primer trimestre de 2008. 
Para que la UE cumpla su promesa de paz y prosperidad, será necesario que encuentre maneras de crear oportunidades para un mayor número de sus ciudadanos. 
El desempleo juvenil es un problema especialmente preocupante, incluso en países donde las estadísticas de empleo son positivas en otros aspectos, mientras que en aquellos donde las condiciones del mercado laboral son peores representa una potencial fuente de inestabilidad social y política. 
La participación en la fuerza laboral se vincula no solamente con los niveles de ingresos, sino también con la autoestima, la inclusión social y el estatus social. 
Quedar fuera del mercado laboral aumenta el riesgo de caer en la pobreza y sufrir peor salud, y mientras más dure el desempleo, más dañinos serán los efectos. 
Los jóvenes que carecen de empleo tienen menos oportunidades en etapas posteriores de sus vidas, lo que representa un derroche de formación y habilidades que conlleva efectos perjudiciales para las economías de sus respectivos países. 
No hay duda de que algunos países de la UE se las han arreglado para capear la crisis razonablemente bien. 
Según una nueva clasificación de Justicia social del proyecto Indicadores de Gobernanza Sostenible (IGS) de la Bertelsmann Stiftung, Austria, Dinamarca y Alemania encabezan la lista en términos de acceso al mercado laboral, seguidos por Suecia y Finlandia. 
Pero incluso en estos países hay margen de mejora. 
Por ejemplo, hubo un tiempo en que Dinamarca era un modelo de reforma del mercado laboral, pero desde el inicio de la crisis del euro su desempleo ha aumentado de un 3,5% en 2008 a un 6,4% en noviembre de 2014. 
Alemania ha reducido radicalmente su índice de desempleo en la última década, incluso durante la crisis económica. 
Tras años de un alto desempleo estructural de largo plazo, a partir de 2003 el país llevó a cabo una serie de reformas, entre las que se incluía la del ámbito laboral, que convirtieron a su economía en una de las más destacadas de la UE. 
El sistema alemán de formación vocacional ha hecho coincidir las habilidades de la fuerza laboral del país con las necesidades de sus empresas, contribuyendo así a un bajo desempleo juvenil. 
Pero sigue existiendo un factor problemático: el surgimiento de un mercado laboral dual en que a los trabajadores temporales y con salarios bajos les resulta difícil dejar las condiciones de trabajo inadecuadas en que se encuentran y pasar a formar parte del mercado laboral general. 
Los mercados laborales duales son un problema en toda la UE. 
Austria ha sido el país que mejor lo ha enfrentado, según el estudio de IGS: solo un 8,1% de los empleados temporales encuestados había tomado ese tipo de trabajo por no poder encontrar empleo permanente. 
Alemania se halla en un distante segundo lugar: un 21% de encuestados manifiestan que preferirían trabajar de manera permanente. 
En Europa del sur, donde la crisis se ha hecho sentir de manera más intensa, el problema es todavía peor. 
En España y Chipre más del 90% de las personas en puestos temporales no puede encontrar empleo permanente. 
Otro problema en Alemania y Austria, que encabezan la clasificación, es la falta de oportunidades de formación para ciertos grupos, lo que reduce las oportunidades y la movilidad en el mercado laboral. 
En Austria, a partir del cuarto grado se divide a los niños en diferentes ramas de formación, con lo que su desarrollo educacional posterior queda fijado desde muy temprano. 
El estatus social de los padres a menudo determina la capacidad de sus hijos de acceder a la educación superior. 
Los hijos de padres con mayores ingresos y de aquellos que tuvieron acceso a instituciones de educación terciaria tienen muchas más probabilidades de graduarse en la universidad. 
En Alemania, las oportunidades educacionales para hijos de familias inmigrantes y de bajos ingresos son menores que en muchos otros países con economías avanzadas. 
Las condiciones del mercado laboral para los inmigrantes son también un tema espinoso en los países escandinavos, que por lo demás tienen buenos indicadores de acceso al empleo. 
En Dinamarca, los inmigrantes de países no occidentales muestran menores tasas de empleo y formación que los demás. 
De manera similar, en Suecia, a pesar de que el país posee un excelente historial general de no discriminación, los inmigrantes tienen dificultades para integrarse en la sociedad y se enfrentan a desventajas en el mercado laboral en comparación con los suecos nativos. 
Más aún, aunque Suecia tiene una de las más altas tasas de empleo de la UE, no ha podido enfrentar adecuadamente su persistente problema de desempleo juvenil, que en la actualidad es de un 23%. 
En España y Grecia, el desempleo juvenil supera el 50%, y la situación no es mucho mejor en otros países afectados por la crisis, como Chipre, Portugal, Italia y Croacia. 
En la UE como un todo, el desempleo juvenil fue un desesperanzador 21,9% en noviembre. 
Según un estudio, esto cuesta a la UE 150 mil millones de euros ($183 mil millones) al año en gastos y salarios perdidos, además de las adversidades que sufren los muchos jóvenes que no pueden encontrar empleo. 
En febrero de 2013 los líderes de la UE lanzaron una Iniciativa de Empleo Juvenil, con un presupuesto de 6 mil millones de euros, para ayudar a aliviar el problema. 
Sin embargo, en junio de 2014 la Canciller alemana Angela Merkel admitió que hasta ahora no ha funcionado. 
La última cumbre de la UE sobre empleo no aportó mucho en términos de nuevas ideas. 
La UE ha señalado que los jóvenes no deberían estar sin empleo ni formación por más de cuatro meses, pero se han dado pocos pasos para que esto se haga realidad. 
A menos que se adopten pronto nuevas formas de abordar este problema, corremos el riesgo de que los jóvenes desempleados de Europa acaben por convertirse en una generación perdida. 


Poner a las personas primero en Europa 
PARÍS – El mismo tipo de descontento populista que dio impulso al Brexit en el Reino Unido está avanzando en toda Europa, lo que sugiere que las autoridades han perdido de vista el objetivo central del proyecto europeo: asegurar el bienestar de todos los europeos. 
Como lo expresara el primer Informe de Desarrollo Humano de las Naciones Unidas en 1990: “Las personas son la verdadera riqueza de una nación”. 
La mejor manera de invertir en el capital humano de un país o región es a través de la equidad social. 
En su magistral La idea de la justicia, Amartya Sen concluye que para alcanzar una verdadera equidad social no se requiere un trato igualitario para todos, sino más bien un trato no igualitario que favorezca a los pobres y a los desfavorecidos. 
La mera equidad en las finanzas públicas o ante la ley no basta si no consideramos también los diferentes puntos de partida de las personas y grupos en la sociedad. 
Reconociendo este punto, los sucesivos informes de la ONU desde 1990 han recalcado que tanto las economías como las sociedades son más sólidas cuando las políticas públicas ponen el bienestar de la gente en primer lugar. 
Sin embargo, esta perspectiva todavía no ha arraigado en la elite de formulación de políticas de la UE, donde economistas y políticos bienintencionados a menudo creen estar haciendo lo correcto al equilibrar presupuestos y poner límites al gasto, por lo general mediante recortes a la sanidad, la educación y la infraestructura. 
Con poca evidencia empírica, creen que si hoy se es prudente en lo fiscal se logrará una economía más sólida mañana. 
Esta es la mentalidad que subyace a las actuales combinaciones de políticas en Europa, donde conviven la austeridad fiscal con la “reforma estructural”, lo que significa menos gasto en seguridad social y menos normas de protección a los trabajadores. 
Obviamente, los pobres y la clase media cargan con el mayor peso de estos costes. 
Pero este enfoque plantea varios otros problemas. 
Cuando el economista de la Universidad de Oxford Tony Atkinson examinó el desempeño económico del Reino Unido desde el punto de vista de la desigualdad, los años 80, que en general se consideraban una década sólida en términos de crecimiento, parecían mucho peores, mientras que los 90, considerados una década de bajo crecimiento, lucían bastante mejor. 
Lo que encontró Atkinson apuntan a una pregunta central: ¿quién se beneficia del crecimiento, la mayoría o unos pocos? 
Si se puede decir que una economía crece cuando una pequeña minoría recibe gran parte de lo que se gana mientras que el resto sigue igual o empeora, el concepto de crecimiento económico pierde gran parte de su significado. 
Esto lleva a un segundo problema con el paradigma predominante: los indicadores económicos abstractos quedan por delante de las personas de carne y hueso. 
Puesto que el producto interno bruto es el indicador de preferencia para medir el valor de una economía, se pasan por alto muchos factores que contribuyen al bienestar humano, y el gasto en necesidades fundamentales, como la salud y la educación, acaba viéndose como un gasto más que como una inversión esencial. 
Si las autoridades vieran ese gasto como inversión, podrían comenzar a pensar en cómo generar el máximo de retornos. 
Como con todas las inversiones en capital fijo o humano, puede que estos vayan disminuyendo a medida que se sube de nivel. 
Así, en lugar de canalizar los beneficios económicos a los ricos y suponer que se “derramarán”, les convendría evaluar si invertir en oportunidades para los pobres en realidad contribuye al crecimiento económico. 
En los Estados Unidos, la Ley de Reajuste para Militares fue un éxito porque proporcionaba formación a quienes la necesitaran, permitiendo el reingreso de los veteranos de la Segunda Guerra Mundial a la economía productiva y creando una fuerza laboral más educada que dio pie a un periodo de crecimiento salarial para la mayoría de los estadounidenses. 
Un tercer problema del enfoque actual es que su objetivo central no es el pleno empleo. 
Es tiempo de volver a las políticas macroeconómicas de los años 50 y 60, que reconocían los beneficios del pleno empleo al fomentar la estabilidad social y un crecimiento sostenible. 
Como demuestra el modelo nórdico, un alto nivel de empleo es beneficioso para la economía porque asegura que se reciban ingresos tributarios adecuados para financiar altos niveles de inversión, lo que crea un círculo virtuoso. 
Por el contrario, hoy muchos países europeos están sumidos en un círculo vicioso en que las políticas de austeridad empeoran el problema del desempleo juvenil, lo que no sólo es innecesario sino que también arriesga a crear una generación mal preparada para conducir el crecimiento futuro. 
Como señalara John Maynard Keynes en 1937: “El auge, no la recesión, es el mejor momento para la austeridad en el Tesoro”. En la recesión actual, los países europeos deberían estar invirtiendo en su capital humano para estimular el crecimiento potencial de sus economías. 
El cuarto problema es que las políticas fiscales de los países europeos no ponen énfasis en la creatividad y la innovación, que se benefician no sólo con un entorno normativo propicio, sino también de una infraestructura y educación de alta calidad. 
Es necesario que los gobiernos reduzcan las trabas burocráticas para que los emprendedores asuman más riesgos. 
Pero las compañías innovadoras de la talla de Apple, Facebook y Twitter también dependen de gente que haya tenido acceso a sistemas educacionales bien financiados. 
Y si bien en Europa existe un creciente sector de “tech for good” (transformación digital de los servicios), sólo funcionará si tiene el apoyo de una infraestructura al día, lo que suele requerir inversión pública. 
Las autoridades de Europa (y otros países) tienen que ajustar su mentalidad (en particular en lo fiscal) para priorizar a las personas. 
Los gobiernos que se proponen como objetivo central el máximo bienestar humano acaban no sólo estimulando un mayor crecimiento económico, sino también fomentando un panorama político más equilibrado. 

Eurobonos o ruptura 
LONDRES – Las debilidades estructurales de la eurozona han quedado al descubierto. 
Fue un fracaso el intento de llevar adelante una política monetaria común sin tener una tesorería común. 
Los inversores no saben qué compran cuando adquieren un bono italiano: ¿tiene el respaldo de Alemania o no? 
Ahora sabemos que los países con mejor crédito deben respaldar a los demás, ya que de lo contrario, son inevitables corridas a la baja como las que descarrilaron a Grecia, Irlanda y Portugal (y que ahora amenazan hacer lo mismo con Italia y España). 
Aunque la mutualización de la deuda no bastará por sí sola para salvar al euro, sin ella es improbable que la eurozona sobreviva intacta. 
La reunión cumbre de la eurozona celebrada el 21 de julio fue un pequeño paso en la dirección correcta. 
Los líderes acordaron reducir los tipos de interés de los préstamos del Fondo Europeo de Estabilidad Financiera (FEEF) y reconocieron que la carga de la deuda griega es insostenible. 
Pero esto es muy poco en relación con lo que se necesita para detener la crisis monetaria (cada vez más grave) de la Unión Europea. 
El costo de financiamiento se mantiene en niveles insosteniblemente altos para muchas economías de la eurozona, y no solo las de la periferia. 
Por ejemplo, el potencial de crecimiento económico de España e Italia ahora ronda el 1%, pero el costo de financiamiento para esos países supera el 6%. 
En contraste, el rendimiento de los títulos soberanos alemanes cayó abruptamente, con la consiguiente disminución del costo de financiamiento para los sectores público y privado. 
Esto conducirá a un aumento de la divergencia económica y la insolvencia en la eurozona. 
Para impedirlo, la región necesita un tipo de interés “libre de riesgo”. 
Si las economías que atraviesan dificultades no logran reducir el costo de financiamiento, sus economías se ahogarán (y el apoyo político a la pertenencia a la eurozona se evaporará). 
La única manera de conseguir el tipo de interés reducido (libre de riesgo) que necesitan estos países para poner sus finanzas públicas en orden y sentar las bases de una recuperación del crecimiento económico es la mutualización de la emisión de deuda. 
Para ello, todos los países de la eurozona deberían financiar la deuda mediante la emisión de bonos garantizados en forma conjunta por todos los estados miembros. 
El problema obvio de los eurobonos es el riesgo moral: ¿cómo prevenir que países irresponsables en materia fiscal se aprovechen de la reputación crediticia de otros estados miembros? 
Este es el temor, comprensible, en lugares como Alemania y los Países Bajos. 
Una solución posible sería permitir que los estados miembros emitan deuda en eurobonos hasta, digamos, el 60% del PIB, y que cualquier endeudamiento por encima de ese nivel sea responsabilidad exclusiva de cada uno de ellos. 
De este modo, los países con altos niveles de deuda pública tendrían un incentivo para consolidar sus finanzas públicas. 
Si la eurozona hubiera creado un sistema similar desde el principio, tal vez hubiera funcionado; pero ya es demasiado tarde. 
Para varias de las economías de la región, el crédito adicional que necesitan ya es demasiado caro. 
Una solución mejor sería crear un nuevo organismo fiscal independiente que establezca metas de endeudamiento para cada uno de los estados miembros, junto con una agencia europea de deuda que emita eurobonos en nombre de esos estados (hasta un nivel determinado). 
¿Cómo se deberían diseñar las nuevas normas fiscales? 
Plantear en forma dogmática una meta de equilibrio presupuestario de aquí a cuatro años (independientemente del lugar del ciclo económico en que se encuentra cada país) sería poco eficaz, ya que de nada sirven las metas cuando no se pueden implementar. 
Por eso, las normas que se estipulen deberían tener en cuenta la posición fiscal de cada estado miembro ajustada respecto del ciclo (algo de lo cual la OCDE ya produce estimaciones). 
Un asunto para pensar muy bien sería la composición del nuevo organismo fiscal. 
Un comité de 17 personas, una para cada economía de la eurozona, sería inmanejable y difícilmente obtendría el apoyo de los principales países acreedores de la eurozona. 
Pero a su vez, un comité dominado por las economías acreedoras difícilmente obtenga el respaldo de los países deudores. 
De modo que un buen comienzo podría ser un comité compuesto por nueve economistas representantes de los grandes países miembros de la eurozona, la Comisión Europea, el Banco Central Europeo y la OCDE. 
Es bien sabido que la eurozona tiene un historial deficiente en materia de hacer cumplir sus normas fiscales, por lo que sería necesario establecer sanciones severas para el incumplimiento. 
Los países que se alejen de las metas fiscales deberían quedar excluidos de recibir nuevos préstamos al tipo de interés libre de riesgo. 
O sea que deberían obtenerlos según su propia calificación crediticia, y eso sería demasiado caro para los países con una situación fiscal más débil. 
Un modo de incentivar aún más el respeto de las reglas sería que el BCE se niegue a tomar como garantía títulos de deuda emitidos por cada país según su propia calificación crediticia. 
O como alternativa, establecer una nueva autoridad regulatoria para la UE que para poner trabas a los bonos nacionales propios, obligue a los bancos que los posean en cartera a mantener más reservas de capital. 
La creación de reglas fiscales como las contempladas (y de un nuevo organismo que las haga cumplir) no obligaría necesariamente a modificar el tratado. 
Y aunque varios países acreedores temen, con razón, que los eurobonos puedan inducirles un aumento de sus costos de financiamiento y crear una unión de transferencias, tal vez a la larga los oponentes cambien de opinión y los consideren la opción menos mala. 
Pero existe el riesgo de que cuando eso suceda, ya sea demasiado tarde para evitar una ruptura al menos parcial de la zona euro, ya que algo que puede funcionar cuando se adopta a tiempo tal vez sea ineficaz seis meses más tarde. 
Para los países del núcleo de la región, la emisión de eurobonos sería sin duda una opción más barata que suscribir préstamos para los estados miembros con dificultades, lo que en esencia significa seguir malgastando dinero. 
Los préstamos del FEEF supondrán grandes pérdidas contables, que serán incluso mayores si, tal como parece posible, algunos de los deudores al final se salen de la eurozona y caen en cesación de pagos. 

El desenlace de la política monetaria expansiva de Europa 
MÚNICH – El euro ha llevado a Europa a una crisis de la balanza de pagos, tal como lo hizo el patrón oro en la década de 1920. 
De hecho, existe sólo una diferencia entre ambos episodios: durante la actual crisis, se puso a disposición enormes paquetes de rescate internacionales. 
Estos paquetes de rescate han aliviado las dificultades financieras de la eurozona, pero a un alto costo. 
No sólo han permitido que los inversores eviten pagar por sus malas decisiones, sino que también han otorgado a los países del sur de Europa con bienes sobreprecios la oportunidad de diferir una depreciación real, en la forma de una reducción de los precios relativos de sus bienes. 
Esto es necesario para restablecer la competitividad que se destruyó en los años iniciales del euro, cuando causó una inflación excesiva. 
De hecho, en países como Grecia, Portugal o España, recuperar la competitividad obligaría a que estos países bajen los precios de sus productos con relación con el resto de la eurozona en un 30%, en comparación con lo ocurrió al inicio de la crisis. 
En Italia, probablemente, se necesitaría reducir los precios relativos en un 10 a 15%. 
Sin embargo, Portugal e Italia hasta el momento no han cumplido con tales “depreciaciones reales”, mientras que los precios relativos en Grecia y España han caído sólo en un 8% y 6%, respectivamente. 
Es muy revelador el hecho de que entre todos los países en crisis sólo Irlanda logró superar sus problemas. 
La razón es obvia: su burbuja había estallado con anterioridad a finales del año 2006; es decir, antes de que se pongan a disposición los fondos de rescate. 
Irlanda se quedó sola a su propia suerte, por lo que no tuvo más remedio que aplicar medidas masivas de austeridad: redujo los precios de sus productos con relación a otros países de la eurozona en un 13%, porcentaje que se computa desde el punto más alto al más bajo. 
Hoy en día, la tasa de desempleo de Irlanda está cayendo radicalmente, y su sector manufacturero se encuentra en auge. 
En términos relativos, Grecia recibió la mayor parte del dinero de los programas de rescate de Europa y mostró el mayor incremento en el desempleo. 
Los préstamos oficiales otorgados al país por el Banco Central Europeo y la comunidad internacional aumentaron más que sextuplicándose durante los últimos cinco años, desde un nivel de €53 mil millones ($58 mil millones) en febrero de 2010 a €324 mil millones, cifra que en la actualidad representa el 181% del PIB de dicho país. 
Sin embargo, la tasa de desempleo se ha más que duplicado, desde un 11% al 26%. 
Hay cuatro posibles respuestas económicas y políticas a esta situación. 
En primer lugar, Europa podría convertirse en una unión de transferencias, en la cual el norte otorga más y más créditos al sur, y luego los exonera de pagarlos. 
En segundo lugar, el sur puede entrar en deflación. 
En tercer lugar, el norte puede entrar en inflación. 
Y, en cuarto lugar, los países que ya no son competitivos pueden salir de la unión monetaria de Europa y depreciar su nueva moneda. 
Cada ruta de repuesta está asociada a complicaciones graves. 
La primera crea una dependencia permanente de las transferencias, mismas que al mantener los precios relativos impiden que la economía recupere su competitividad. 
La segunda lleva a la quiebra a muchos deudores en los países en crisis. 
La tercera causa desposesión en los países acreedores del norte. 
Y, la cuarta puede provoca efectos de contagio a través de los mercados de capital, probablemente forzando a que los formuladores de políticas instauren controles de capital, tal como ocurrió en Chipre en el año 2013. 
Hasta el momento, las políticas europeas se centraron en la concesión de créditos públicos a tasas de interés que casi llegan a cero a los países en crisis, créditos que con el tiempo pueden transformarse en transferencias. 
Sin embargo, ahora el BCE está tratando de poner fin al impasse mediante la instauración de una flexibilización cuantitativa (FC). 
El objetivo declarado del BCE es reactivar la eurozona, y de este modo reducir el valor externo del euro mediante la compra de más de €1,1 millón de millones en activos. 
Según el presidente del BCE, Mario Draghi, la tasa de inflación, que actualmente se sitúa apenas por debajo del 0%, se va a elevar a un promedio de algo menos del 2%. 
Esto ofrecerá a los países del sur de Europa una forma de salir del enredo de la competitividad, ya que si los precios se mantuvieran sin cambios en el sur, y simultáneamente los países del norte experimentan una inflación, los países del sur podrían reducir gradualmente los precios relativos de sus productos, sin que ello les sea muy doloroso. 
Por supuesto, en dicho caso el norte necesita entrar en una inflación mayor al 2%. 
Si, por ejemplo, el sur de Europa mantuviera su tasa de inflación en el 0% y Francia experimenta una tasa de inflación del 1%, anualmente la inflación de Alemania tendría que llegar a un sólido 4%, y la del resto de la eurozona a un 2%, todo esto con el fin de alcanzar una media en la eurozona que sea un poco menor al 2%. 
Este patrón tendría que continuar durante unos diez años para que la eurozona entre nuevamente en equilibrio. 
En dicho momento, el nivel de precios de Alemania sería aproximadamente un 50% más alto en comparación con el de hoy en día. 
Espero firmemente que la flexibilización cuantitativa logre algo de inflación. 
Teniendo en cuenta que un tipo de cambio es el precio relativo de una moneda, a medida que más euros entren en circulación, su valor tiene que caer sustancialmente para establecer un nuevo equilibrio en el mercado de divisas. 
Lo ocurrido con programas similares en Estados Unidos, el Reino Unido y Japón ha demostrado que la FC desata fuerzas poderosas de depreciación. 
La FC en la eurozona, por lo tanto, impulsará la inflación que Draghi quiere a través de precios más altos de importación y exportación. 
Si este efecto será suficiente para revitalizar al sur de Europa todavía está por verse. 
Existe el riesgo de que Japón, China y EE.UU. no se crucen de brazos mientras que el euro pierde valor, y hasta es posible que el mundo se deslice e ingrese en una guerra de divisas. 
Aún más, los países del sur de Europa en lugar de dejar sus precios sin cambios, podrían abandonar la austeridad y emitir un volumen cada vez mayor de nuevos bonos para estimular sus economías. 
Si esto ocurre, no se materializarían las ganancias por competitividad y no se alcanzaría un reequilibrio, y, tras un éxito muy efímero, la eurozona volvería a un estado de crisis permanente. 
Finalmente, el euro, ya completamente desacreditado, enfrentaría un final muy embrollado. 
Sólo queda esperar que el escenario antes descrito no suceda, y que los países del sur de Europa se mantengan en el rumbo de la austeridad. 
Esta es su última oportunidad. 

¿Cuánto más va a bajar el euro? 
LONDRES – Casi a diario, el dólar estadounidense alcanza nuevos máximos en 12 años, mientras que el euro parece destinado a caer por debajo de la paridad. 
Se suele decir de los movimientos de divisas que son la más impredecible de las variables financieras, pero por una vez los acontecimientos recientes en estos mercados parecen tener una explicación bastante clara, aceptada y respaldada por casi todos los economistas y responsables políticos. 
Por ejemplo, el presidente francés François Hollande ha saludado con entusiasmo la baja del euro: “Hace que las cosas sean claras y directas: un euro equivale a un dólar”, señaló ante un público de industriales. 
Pero precisamente cuando todo parece “claro y directo” los inversionistas harían bien en cuestionar la visión convencional. 
Ciertamente, en 2015 parece una apuesta popular prever un dólar fuerte y un euro débil. 
Sin embargo, ¿puede ser que esta tendencia ya se esté sobredimensionando? 
No hay duda de que, en un sentido, la explicación convencional de la relación reciente entre el euro y el dólar es correcta. 
Está claro que la principal fuerza que la impulsa es la divergencia monetaria, con la política restrictiva de la Reserva Federal y la política del Banco Central Europeo de mantener tipos de interés históricamente bajos y adoptar la expansión cuantitativa. 
¿Pero en qué medida ya se ha cubierto esta divergencia? 
La respuesta depende de cuánta gente desconozca el diferencial de los tipos de interés o no crea que se vaya a ampliar demasiado. 
El año pasado muchos inversionistas pusieron en duda la capacidad del BCE de implementar un programa de compra de bonos frente la oposición alemana, y muchos otros dudaron de la voluntad de la Fed de restringir la política monetaria, ya que hacerlo sofocaría la recuperación económica de Estados Unidos. 
Por eso el euro seguía valiendo casi $1,40 hace un año, y por qué yo y otros economistas esperábamos que continuara bajando. 
Pero hoy es mucho menor el margen para que ocurran sorpresas de una subida del dólar o un descenso del euro. 
¿Hay todavía quien crea que la economía estadounidense está al borde de la recesión? 
¿O que el Bundesbank tenga el poder de imponerse a Mario Draghi, presidente del BCE, en sus decisiones sobre políticas? 
Ahora que se ha descontado gran parte de la divergencia monetaria, quizás deberíamos prestar más atención a los demás factores que podrían influir en los movimientos de divisas en los meses que se avecinan. 
En el frente de que el dólar se fortalezca y el euro se debilite, parece haber tres posibilidades. 
Una es que la Fed acabe elevando los tipos de interés sustancialmente más rápido que lo esperado. 
Otra es que los inversionistas y tesoreros corporativos se vayan volviendo cada vez más confiados y activos en tomar préstamos en euros para convertirlos en dólares y así aprovechar los tipos de interés más altos que hay en EE.UU. Finalmente, los bancos centrales o fondos soberanos extranjeros de Asia y Oriente Próximo podrían aprovechar el programa de compra de bonos del BCE para vender proporciones cada vez mayores de deuda alemana, francesa o italiana y reinvertir esos ingresos en valores del Tesoro estadounidense, que hoy son más rentables. 
Todos estos son escenarios posibles, pero al menos cuatro factores podrían hacer que la relación dólar-euro tome la dirección opuesta. 
Primero está el efecto del mismo dólar fuerte sobre la economía y la política monetaria de Estados Unidos. 
Si sigue al alza, su actividad económica e inflación se debilitarán. 
En tal caso, la Fed probablemente se vuelva más cauta, en lugar de elevar los tipos de interés más rápido que lo esperado. 
Segundo, puede que haya grandes dudas sobre si los gobiernos asiáticos y de Oriente Próximo efectivamente quieran pasar más reservas a dólares, en especial si eso significa convertir con pérdidas y muy por debajo de su paridad de poder de compra los euros que han adquirido desde 2003. 
Muchos países han dedicado décadas a diversificar su riqueza en valores distintos al dólar, por razones tanto financieras como geopolíticas. 
En momentos que Estados Unidos se muestra cada vez más inclinado a hacer uso de su moneda como instrumento diplomático y hasta bélico (proceso conocido en Washington como “usar el dólar como arma”), China, Rusia y Arabia Saudita, por ejemplo, podrían muy bien sentirse reluctantes a convertir incluso más de sus reservas a bonos del Tesoro estadounidense. 
Un tercer factor que sugiere que es posible que la tendencia a la baja del euro frente al dólar no dure mucho más es el desequilibrio comercial entre Estados Unidos y Europa. 
La brecha ya es grande (el Fondo Monetario Internacional predice para este año un déficit de $484 mil millones para EE.UU. frente a un superávit de $262 mil millones para la eurozona) y es casi seguro de que se ampliará mucho más debido a la depreciación del 20% del euro desde el otoño pasado, cuando el FMI hizo pública la estimación. 
Esto implica que cientos de miles de millones de dólares tendrán que pasar cada año desde Estados Unidos a Europa sólo para mantener el actual tipo de cambio. 
Y a medida que el desequilibrio de la balanza comercial transatlántica se siga ampliando, serán necesarios flujos de capital cada vez mayores para seguir manteniendo el euro a la baja. 
Son completamente posibles, pero ¿qué los impulsará? 
Esta pregunta conduce a la razón final y más de peso para esperar que la baja del euro se invierta, o al menos se estabilice. 
Si bien las mayores tasas de interés de EE.UU. atraerán a ciertos inversionistas, otros se alejarán del dólar si la combinación de un euro más competitivo, el inmenso estímulo monetario del BCE y la reducción de las presiones fiscales en Francia, Italia y España genera una genuina recuperación en Europa. 
Los flujos resultantes de capitales globales hacia acciones, propiedades e inversiones directas europeas, todas las cuales son hoy sustancialmente más baratas que los activos estadounidenses correspondientes, podría con facilidad funcionar como contrapeso a las inversiones de efectivo y bonos atraídas por las tasas de interés estadounidenses. 
Entonces, ¿qué puede hacer que se llegue a un equilibrio entre las fuerzas opuestas que influyen sobre el tipo de cambio entre euro y dólar? 
Nadie lo puede decir a ciencia cierta, pero de algo podemos estar seguros: si bien los beneficios de transar con los diferenciales del tipo de interés pueden llegar a un 1% o 2% anual, los inversionistas fácilmente pueden perder esa cantidad en un solo día, o incluso una hora, si compran la moneda equivocada en momentos que cambie la tendencia. 
Como lo demuestran las décadas de estancamiento en Suiza y Japón, vender una moneda que tiene una baja tasa de interés simplemente para aprovechar mayores rendimientos en Estados Unidos puede acabar costando caro. 


Los agonistas de Europa 
En las relaciones trasatlánticas, nada tiene mayor potencial de causar divisiones que el problema de la seguridad de Israel. 
Desde ese punto de vista, a pesar de un nuevo acercamiento entre Francia y Estados Unidos, que culminó en una resolución conjunta de la ONU, la última guerra en el Oriente Próximo en realidad está ampliando y profundizando la brecha emocional que ha existido entre Europa y EE.UU. desde que comenzara la guerra en Irak. 
Lo que estamos viendo puede interpretarse como una versión en la vida real de la obra "Cada uno a su manera", de Luigi Pirandello. 
Y, para ser justos, cada lado tiene algo de verdad. 
Para la mayoría de los estadounidenses, ahora más que nunca Israel está en la primera línea de defensa del Occidente contra el Islam radical liderado por los iraníes, incluso si no están de acuerdo con las opciones tácticas del gobierno de Ehud Olmert. 
Esta guerra, a diferencia de la anterior de 1982 en el Líbano, no es para los estadounidenses cuestión de opción, sino de necesidad. 
Para una mayoría de los europeos, a pesar de que no tienen la menor simpatía por los musulmanes radicales, sean suníes o chiíes, la ofensiva israelí contra Hizbulah y su resultado, la destrucción del Líbano, son vistos como una derrota autoinferida de Israel y como un potencial detonante de un choque de civilizaciones entre el Islam y Occidente. 
Pues, a fin de cuentas, una solución del conflicto entre Israel y sus vecinos sólo puede ser política. 
El "desenamoramiento" entre Europa e Israel, tan visible en la mayoría de los europeos que informan sobre la guerra, es parte de un proceso, más que el resultado de un acontecimiento aislado. 
Hasta la Guerra de los Seis Días de 1967, la imagen de Israel se beneficiaba de los recuerdos aún vivos de la Shoah y el silencio culpable de toda una generación de europeos. 
La transformación de la imagen de Israel en Europa desde entonces es sobre todo un producto del tiempo y el tamaño, aumentado por el poder de las imágenes en nuestra era global. 
Con el paso del tiempo y la transformación de Israel desde un pequeño estado pionero a una superpotencia regional, su imagen se volvió borrosa y cada vez más negativa, al tiempo que crecían las simpatías por la causa palestina, a pesar del terrorismo palestino. 
Las políticas de ocupación y establecimiento de colonias de Israel, la oposición a la cada vez más estrecha alianza entre Israel y EE.UU., y la integración de las sensibilidades de una creciente población musulmana, son todos factores que contribuyen a explicar la evolución del desencanto de Europa ante Israel. 
Paradójicamente, dados los orígenes cristianos iniciales del antisemitismo en Europa, el proceso de "descristianización" ocurrido en el continente ha sido perjudicial para Israel. 
En una época de reconciliación entre el cristianismo y el judaísmo, una Europa menos cristiana ha sido más reluctante a considerar la especificidad espiritual de Israel. 
Esto contrasta totalmente con la creciente fuerza del resurgimiento cristiano en Estados Unidos, en que la derecha evangélica combina el apoyo al Gran Israel de la Biblia con una forma más bien clásica de antisemitismo. 
Después de todo, los judíos están destinados a ser convertidos al cristianismo antes del fin de los tiempos. 
Los europeos, con algunos pequeños matices, hoy están emocionalmente unidos en su "frialdad" hacia Israel. 
Alemania ya no es la excepción en materias de opinión pública, y los gobiernos europeos comparten su reticencia a enviar tropas a terreno para separar a Israel de Hizbulah. 
Sin embargo, las divisiones políticas dentro de Europa recuerdan las que predominaban en los días de la guerra de Irak. 
Por supuesto, bajo Angela Merkel Alemania ha adoptado una postura algo distinta, debido a la especial relación del Partido Demócrata Cristiano con Israel. 
En contraste, España e Italia tienen una actitud más crítica y se han acercado a Francia. 
De hecho, en el contexto de la última guerra en el Oriente Próximo, hay "más" Francia y "menos" Europa, al menos en el frente diplomático visible. 
Paradójicamente, Francia, que inició (o al menos reforzó) la profunda crisis de identidad de la Unión Europea con su resonante "No" a la constitución de la UE en 2005, es la que podría salir más prestigiada con la pantanosa situación actual en el Oriente Próximo. 
Esto es fácil de explicar. 
Como ex potencia mandataria, Francia siempre había tenido gran interés y presencia en el Líbano, y su influencia se ha profundizado por la estrecha empatía entre el Presidente Jacques Chirac y el ex Primer Ministro del Líbano, Rashid Hariri. 
Pero, ¿terminará Francia por contribuir con una cantidad importante de tropas a la fuerza de la ONU que se está organizando para salvaguardar la paz en el sur del Líbano? 
No hacerlo dañaría su credibilidad como un "país serio" y su reputación de ser una excepción en Europa, un país que no teme intervenir militarmente con sus tropas. 
¿Dónde está la Francia cuyo lema fue alguna vez "Intervengo, luego existo"? 
El otro intervencionista natural de Europa, Gran Bretaña, está más que sumergido en Irak y Afganistán, y Alemania sigue reticente a intervenir en general, y en especial en un conflicto que involucra tan directamente a Israel. Sólo queda Francia para emprender alguna acción. 
Para la UE, la lección es clara: si desea tener peso diplomático, la Unión debe ser capaz de al menos dar la impresión de que tiene peso en lo militar. 
La actual fórmula de la UE, "Unidos nada somos, divididos todo lo puedo" no augura buenos tiempos para el futuro de la política exterior y de seguridad de Europa. 
El Oriente Próximo era un área natural para el surgimiento de una nueva presencia de Europa en el mundo. 
La UE podría haber sido al menos parte de la solución, considerando las herencias europeas de antisemitismo y colonialismo que están en los orígenes de los problemas medulares del Oriente Próximo. 
Lamentablemente, esta zona del mundo, además de sufrir su propio y trágico destino, ha revelado también el verdadero alcance de la debilidad de Europa. 

Europa, Estados Unidos y los tambores de la guerra contra Irán 
Las discusiones sobre la guerra recorren de nuevo la capital de Estados Unidos, no sólo en cuanto a la última “estrategia para la victoria” en Iraq, sino ahora también sobre las acciones militares en contra de Irán. 
Mientras más difícil es percibir algo de racionalidad en las acciones de la administración Bush, más fuertes son los rumores. 
¿ Ordenará Bush un ataque aéreo y de las fuerzas especiales contra Irán? 
Desde que Bush presentó su informe de gobierno a finales de enero, casi no ha pasado un día sin que suceda algo relacionado con Irán o sin que suba el tono de la retórica de la administración Bush. 
Claramente, Estados Unidos está apresurando los preparativos para un ataque aéreo (una acción militar más amplia es casi imposible dado que las fuerzas terrestres están al límite de su capacidad). 
En efecto, la confrontación con los iraníes en Iraq se intensifica visiblemente y puede estar cobrando fuerza también en otros lugares. 
Recientemente, una bomba que estaba dirigida a la Guardia Revolucionaria Iraní explotó en la frontera entre Irán y Afganistán. 
Y por supuesto, hay nuevos intentos de Estados Unidos de encontrar “evidencias” de una amenaza iraní para poder justificar un ataque. 
¿Es todo esto una baladronada? 
El mundo tal vez podría esperar tranquilamente una respuesta si no fuera por el hecho de que los avances del programa nuclear de Irán y el fin próximo de la administración del Presidente Bush podrían crear una dinámica propia incalculable. 
Como en Iraq, la fuerza de Estados Unidos puede ser suficiente para comenzar una guerra, mas no para ganarla. 
Pero las consecuencias de una aventura militar en Irán podrían superar por mucho las de la guerra en Iraq. 
Hacer las cosas a medias otra vez en Medio Oriente sería la peor de las opciones posibles–mala para la región y para sus vecinos. 
El primero de los vecinos afectados sería Europa. 
Entonces, ¿cómo ha respondido Europa a estos sucesos al estar en riesgo sus intereses vitales de seguridad? 
El Primer Ministro británico, Tony Blair, ya se adaptó a la nueva retórica de enfrentamiento de la administración estadounidense. 
El Presidente francés Jacques Chirac imprudentemente especuló que un Irán con una o dos bombas nucleares podría no suponer una amenaza grave dada la posibilidad de una represalia nuclear –sus reflexiones alarmaron tanto a los funcionarios franceses que se apresuraron a corregir los comentarios del Presidente. 
La Canciller alemana Ángela Merkel imparte discursos en conferencias de seguridad que son acogidos favorablemente en Estados Unidos pero fuera de eso Alemania prefiere mantenerse al margen. 
Por toda Europa, evitar el riesgo parece ser la orden del día, incluso a costa del interés común y de la solidaridad en la OTAN. 
La armada alemana está defendiendo la costa libanesa en contra de Jezbolá mientras que otros países europeos llevan la carga de las labores de vigilancia de Líbano en el terreno. 
En Afganistán, Alemania, con su fuerte presencia militar en el norte, pretende no escuchar los llamados de ayuda de los aliados canadienses que luchan en el sur contra el resurgimiento de los talibanes. 
Ahora Alemania quiere enviar algunos aviones Tornado para misiones de reconocimiento –es mejor que nada pero no mucho. 
En términos de la política de seguridad, Europa se está estancando, si no es que retrocede, en un momento en que se necesita más que nunca la unidad. 
Los tres grandes de Europa –y Alemania en particular como Presidente actual de la UE- deben encontrar la forma de actuar en conjunto en lo que se refiere a asuntos de seguridad estratégicos. 
Si no lo hacen, Europa en gran medida dejará de ser importante cuando la situación empeore. 
Y está empeorando mucho en Irán y el Golfo Pérsico. 
Si se ataca este año a Irán, las consecuencias recaerán en primer lugar en la región, pero también en Europa como vecino occidental inmediato de Medio Oriente –y se sentirán durante un largo tiempo. 
En efecto, Europa tendrá que compartir los costos si Irán se impone y se convierte en una potencia nuclear. 
Por lo tanto, para el viejo continente hay mucho en juego. 
En concreto, están en juego dos intereses primordiales de seguridad de la UE: evitar una guerra con Irán e impedir que éste se convierta en una potencia nuclear. 
Estos dos intereses contradictorios en apariencia pueden conciliarse y convertirse en una estrategia común si se adopta un triple enfoque que se base en un aislamiento eficaz, una contención efectiva y negociaciones directas. 
Los europeos –encabezados por Merkel, Blair y Chirac- deberían ponerse de acuerdo para asegurarle a Estados Unidos que Europa está dispuesta a pagar un precio económico alto, tal vez muy alto, al emprender acciones decisivas que intensifiquen las sanciones contra Irán. 
Pero deberían ofrecer esto a cambio de dos condiciones estrictas: que se elimine la opción militar, y que todas las partes involucradas –incluyendo Estados Unidos- establezcan negociaciones directas con Irán. 
La política de aislamiento junto con las negociaciones directas se fortalecería más con una estrategia común hacia Siria, que no busque el “cambio de régimen”, sino el “cambio de coalición” –esto es, alejar a Siria de su estrecha alianza con Irán. 
Fue importante y acertado que el Consejo Europeo de Ministros de Relaciones Exteriores acordara sanciones en contra de Irán. 
Ante la amenaza de las sanciones financieras, la élite política de Irán se percata cada vez más del costo de su ruta de confrontación. 
Es imperativo proseguir este proceso en forma decidida, y rechazar al mismo tiempo la aventura militar. 
Depende de Europa impedir los dos peores acontecimientos en Irán –la guerra y el armamento nuclear- actuando en conjunto y con determinación. 
Los intereses vitales europeos y trasatlánticos están en juego. 
Es por lo tanto responsabilidad de Europa –y especialmente de Alemania, como presidente actual de la UE- actuar ahora. 

¿Está Europa sitiada? 
BRUSELAS – Muchos europeos sienten que sus países están sitiados, pues grandes cantidades de migrantes cruzan sus fronteras. 
Enfrentados de primera mano a la llegada de refugiados o a imágenes de refugiados en los diarios, los europeos se dan cuenta del enorme número de personas desesperadas que tratan de entrar al territorio de la Unión Europea por cualquier vía posible. 
No obstante, deben pasar ahora del reconocimiento a una respuesta unificada. 
Parece que las tensiones entre los Estados miembros están aumentando, tal vez porque el problema se percibe muy distinto en cada país. 
Desde el punto de vista per cápita, Suecia recibe 15 veces más solicitudes de asilo que el Reino Unido, donde la política oficial hacia los refugiados sigue siendo la más hostil. 
Por otro lado, Alemania se ha convertido ahora en el destino principal en conjunto, que recibe casi 40% del total de la UE; incluso visto en términos per cápita, esta cifra es muchas veces superior al promedio de la UE. 
Sin duda hay reglas claras en la forma de definir la responsabilidad de asilo: de acuerdo con el Reglamento de Dublín, el primer Estado miembro de llegada del refugiado es el responsable de tratar su solicitud de asilo. 
Sin embargo, este procedimiento es sin duda problemático porque pone toda la carga de los refugiados en los países fronterizos de la UE. 
Si bien durante los años noventa este no fue un gran problema, cuando los países de la UE recibieron en total, solo 300,000 solicitudes de asilo al año, en un contexto anual no puede funcionar cuando se prevé que el número de solicitudes va a triplicarse. 
Países fronteras más pequeños como Hungría o Grecia simplemente no tienen la capacidad de registrar y alojar cientos de miles de solicitantes de asilo. 
Y países más grandes como Italia tienen el incentivo de ignorar el gran número de refugiados que llegan a sus costas pues saben que si no se hace nada es probable que estos refugiados se vayan a otro lado (en particular al norte de Europa). 
Alemania se ha dado cuenta que el sistema Dublín es insostenible y ha decidido ahora procesar todas la solicitudes de asilo de sirios, independientemente del país de la UE al que hayan llegado. 
Esta decisión tal vez estuvo parcialmente influenciada por lo difícil que es determinar el país de entrada de un refugiado debido a la porosidad de las fronteras intraeuropeas. 
Es probable que una resolución judicial de 2013 del Tribunal de Justicia de la UE que establecía que Alemania no podía enviar de regreso a un refugiado iraní a Grecia (por que se había descubierto que ahí “se enfrentaba” al riesgo de ser sometido a un tratamiento humano degradante”) pudo haber contribuido a aumentar el sentido de responsabilidad de Alemania en este tema. 
Alemania es el Estado miembro de la UE más grande en términos de población y de PIB; por lo que en parte es lógico que asuma el liderazgo. 
Sin embargo, Alemania solo tiene menos de una quinta parte de la población de la UE, y menos de una cuarta de la economía europea en conjunto. 
En otras palabras, ni siquiera Alemania puede hacerse cargo de todos los refugiados de Europa actuales. 
Hace algunos meses, la Comisión Europea trató de resolver el problema y sometió una propuesta audaz para distribuir los refugiados entre Estados miembros de acuerdo con una simple ecuación que toma en cuenta la población y el PIB. 
Pero el plan fue rechazado, y los Estados miembros, en particular aquellos con el menor número de refugiados, argumentaron que dicha ecuación representaba una interferencia indebida en asuntos internos de los países. 
Por lo anterior, la UE se ve ante un dilema: todos reconocen que existe un problema, pero una solución requiere unanimidad, que no se puede alcanzar porque cada país defiende solo sus propios intereses. 
Lo único que resta hacer es dejar fuera a los países más renuentes a aceptar a los migrantes, al menos por un tiempo, y crear una solución que incluya solo a aquellos dispuestos a compartir la carga. 
Esto puede parecer injusto pero dado el número de refugiados que llegan diario a las fronteras de Europa, los líderes europeos no pueden permitirse esperar más tiempo para actuar. 
Sin embargo, hay otra dimensión de la crisis que la hace más complicada. 
No todos los migrantes vienen de zonas en conflicto como Siria, y por ende no todos tienen, de acuerdo con el derecho internacional, “derecho de asilo”. 
También hay muchos migrantes económicos que vienen por ejemplo de los lugares más pobres de los Balcanes, tratando así de escapar de la pobreza en sus países –y con la voluntad de usar indebidamente el sistema de asilo en el proceso. 
Presentar una solicitud, incluso cuando no tenga ninguna probabilidad de ser aceptada, es atractivo porque mientras recibe la respuesta negativa, el solicitante recibe vivienda y servicios sociales básicos (incluidos servicios de salud y dinero de primera necesidad, que puede ser superior a un salario de su país). 
Pasar algunos meses en el norte de Europa mientras se procesa una solicitud de asilo es mucho más atractivo que regresar a un país donde no tiene empleo o tiene uno con un salario que apenas sirve para subsistir. 
Mientras más aumenta el número de solicitantes de asilo, igual aumenta el tiempo para procesar sus solicitudes, haciendo así más atractivo el sistema para los migrantes económicos. 
Y de hecho, casi la mitad de todos los solicitantes de asilo en Alemania ahora vienen de países seguros, como Serbia, Albania o Macedonia. 
A medida que los populistas europeos utilizan los términos “turismo de bienestar” para incitar el temor y el descontento entre el público europeo, se hace cada vez más difícil llegar a un acuerdo para dar cabida a los refugiados actuales. 
Con estos antecedentes, la UE necesita tomar medidas en dos frentes. 
Primero, los Estados miembros tienen que impulsar urgentemente su capacidad para procesar las solicitudes de asilo, a fin de identificar rápido quiénes necesitan protección. 
Segundo, la UE necesita mejorar le repartición de la responsabilidad de asilo –lo ideal sería entre todos los países, pero tal vez entre un grupo pequeño al principio– para ofrecer refugio a aquellos que sí obtienen el asilo. 
El derecho internacional –y principios morales básicos– exigen esto como mínimo. 

Cerrar el grifo de los dividendos 
NUEVA YORK – Los elevados costes de los bancos por litigios y reestructuraciones han desembocado en importantes pérdidas en sus balances y un pésimo desempeño en las bolsas de valores. 
Mientras el sector y los reguladores europeos reflexionan sobre esta sombría situación y buscan soluciones, debieran considerar la distribución de los ingresos bancarios — incluidas las bonificaciones a los empleados y los dividendos de los accionistas— como parte del problema. 
La distribución de los ingresos es una de las principales causas del déficit de capital de los bancos europeos. 
Para entender sus orígenes, debemos retrotraernos a octubre de 2014 cuando la Autoridad Bancaria Europea (ABE) comenzó a realizar pruebas de resistencia a los balances de los 123 mayores bancos de la zona del euro y encontró un déficit de capital de 25 000 millones de EUR (28 000 millones de USD) en su conjunto. 
En ese momento, la ABE exigió a los bancos que diseñaran planes para solucionar sus respectivos déficits en un plazo de 6 a 9 meses. 
Algunos bancos actuaron y obtuvieron fondos para aumentar su capital a través de emisiones de acciones con derechos de preferencia, a veces con ayuda sustancial de los gobiernos. 
Pero la mayoría de los bancos aplacó a los reguladores simplemente liberándose de sus activos más riesgosos para mejorar sus índices de capital. 
Huelga decir que esos esfuerzos fueron ineficaces y que los precios de las acciones de los bancos europeos cayeron en promedio el 50 % desde la evaluación inicial en 2014. 
La culpa es en parte de los bancos que no superaron la prueba de resistencia y no tomaron en serio sus resultados, pero también es de los reguladores que no los presionaron lo suficiente como para que mejorasen sus balances (y cuyas pruebas de resistencia tal vez no fueron lo suficientemente exigentes como para detectar la fragilidad financiera). 
La ABE llevó a cabo otra serie de pruebas de resistencia e informó los resultados a fines de julio. 
Esta última ronda evaluó a 51 bancos y, a diferencia de las pruebas anteriores, no estaba diseñada para identificar déficits de capital sino para proporcionar "un marco analítico común para comparar y evaluar sistemáticamente la resiliencia de los grandes bancos de la UE frente a sucesos económicos adversos". 
Los reguladores ahora suponen que el sector bancario europeo es capaz de recuperarse de shocks adversos. 
El mismo día del anuncio de la ABE, el banco con peor desempeño —la Banca Monte dei Paschi di Siena, de Italia— anunció que había obtenido 5000 millones de EUR (5600 millones de USD) en nuevos fondos para cubrir sus requisitos de capital de 5600 millones de EUR. 
De todas formas, la reacción del mercado ante el anuncio fue negativa (el índice EuroStoxx Banks cayó el 7,5 % en dos días), muy probablemente porque la BAE no incluyó estimaciones específicas de los déficits de capital de los bancos ni esbozó un plan de recapitalización. 
En un nuevo estudio que investiga la reacción de este mercado considerando los requisitos de capital estadounidenses, estimamos que el déficit de capital para el total de los 51 bancos que participaron es de 123 000 millones de EUR. 
A pesar de este gran déficit de capital, 28 de los 34 bancos en la lista publicada de las pruebas de resistencia pagaron aproximadamente 40 000 millones de EUR en dividendos por 2015, lo que significa que distribuyeron, en promedio, más del 60 % de sus ganancias a los accionistas. 
Los pagos de dividendos realizados por los bancos con capitalización insuficiente representan una sustancial transferencia de riqueza de los tenedores de bonos subordinados a los accionistas, ya que son los bonistas quienes sufrirán las pérdidas en una crisis. 
Además se trata de una posible transferencia de riqueza de los contribuyentes a los accionistas privados, ya que según las nuevas normas bancarias se pueden llevar a cabo rescates gubernamentales una vez que los bonistas han asumido (bailed in) pérdidas equivalentes al 8 % del capital propio y los pasivos del banco. 
Por el contrario, los bancos estadounidenses con capitalización insuficiente están obligados a detener todo tipo distribución de capital si no superan las pruebas de resistencia. 
Afortunadamente, después de la ronda de pruebas de resistencia de 2016, la ABE también está considerando este tipo de sanción regulatoria. 
Así, "las autoridades competentes también pueden considerar la solicitud de cambios al plan de capital de las instituciones", que "pueden asumir distintas formas, como posibles restricciones a los dividendos para que los bancos mantengan la trayectoria acordada de su planificación de capital en el escenario adverso". 
Estimamos que si la mitad de los reguladores europeos hubieran adoptado este enfoque y obligado a los bancos a dejar de pagar dividendos en 2010 —cuando comenzó la crisis de la deuda soberana europea— el capital propio retenido hubiera cubierto más del 50 % del déficit de capital de 2016. 
La figura debajo muestra los déficits de capital que calculamos utilizando las pérdidas según las pruebas de resistencia de la ABE para un "escenario adverso" y los dividendos acumulados que esos bancos han distribuido desde 2010. 
Los dividendos que pagaron algunos bancos, como BNP Paribas y Barclays, llegan incluso a superar los actuales déficits de capital, mientras que en otros casos —como el Deutsche Bank, Commerzbank y la Société Générale— los déficits de capital superan por mucho lo que se hubiera retenido. 
Estos últimos bancos aún necesitarían importantes emisiones de capital además de las restricciones a los dividendos para cubrir la diferencia. 
De todas formas, nuestros hallazgos sugieren un sencillo primer paso para evitar la erosión del capital bancario: impedir que los bancos con déficits de capital paguen dividendos (incluidos los dividendos internos como las bonificaciones a los empleados). 
Una política de ese tipo ni siquiera requeriría que los reguladores mencionen temas como las emisiones de capital, los rescates externos (bailouts) o internos (bail-in), y algunos bancos incluso ya han comenzado a suspender los pagos de dividendos. 
Lo único que falta ahora es que el Banco Central Europeo haga cumplir esta práctica en toda la zona del euro. 

Una unión bancaria para Año Nuevo 
BRUSELAS – Cinco años después del estallido de la crisis financiera, la situación económica y política de Europa aún es frágil. 
Para este año se prevé una recesión leve, y el desempleo está en alza. 
No solo tenemos que reducir el déficit, sino también implementar un plan europeo de inversión por 120.000 millones de euros (155.000 millones de dólares) y fortalecer el Mercado Común Europeo para liberar todo su potencial de crecimiento. 
Pero Europa también necesita otras medidas estructurales. 
La Unión Europea debe cortar el círculo vicioso que se ha formado entre cada uno de los estados miembros y los respectivos sistemas bancarios nacionales. 
Entre 2008 y 2011, los contribuyentes de la UE entregaron a los bancos 4,5 billones de euros en préstamos y garantías. 
En algunos países, la amenaza de que los bancos se debieran recapitalizar con fondos públicos provocó la pérdida de confianza de los mercados y un enorme aumento de los tipos de interés. 
El Banco Central Europeo (BCE) ha tomado medidas decididas para romper este círculo vicioso; además, se ha llegado a un consenso respecto de que los 17 países de la eurozona necesitan complementar la moneda común con una unión bancaria. 
La Comisión Europea ha propuesto aplicar una normativa única para las exigencias de capital que se aplican a los bancos; que los esquemas nacionales de garantías de depósitos se respalden mutuamente; y definir normas únicas de resolución de quiebras bancarias para toda Europa, para que sean los accionistas y los acreedores, en vez de los contribuyentes, los que asuman la mayor parte de las pérdidas. 
El 29 de junio, los jefes de Estado y de gobierno europeos se comprometieron a crear una autoridad única para la supervisión de todos los bancos de la eurozona. 
Esto es un gran avance, tanto para la estabilidad financiera como para las finanzas públicas, ya que la puesta en funciones de dicha autoridad aportará credibilidad e imparcialidad a la supervisión bancaria, lo cual es importante para poder actuar allí donde haya bancos en problemas y coordinar medidas que les permitan recuperar la viabilidad. 
La Comisión Europea también elaboró una serie de propuestas legislativas para la implementación del mecanismo supervisor único y la transferencia de funciones de supervisión fundamentales al BCE. 
Ahora es necesario que el Parlamento Europeo y el Consejo de Ministros revisen esas propuestas y las aprueben lo antes posible, para que sea posible activar el Mecanismo Europeo de Estabilidad (MEE) y avanzar en la creación de la unión bancaria. 
Sin embargo, hay algunas cuestiones que aún resta definir mejor: 
La entrada en funciones de la nueva autoridad en enero de 2013 pondrá bajo la órbita de supervisión del BCE solamente a los bancos que ya han recibido o solicitado financiación pública. 
Los bancos de alta importancia sistémica no incluidos en el punto anterior se sumarán en julio de 2013 y los demás a inicios de 2014. 
En un proyecto donde hay tanto en juego, es normal que las discusiones sean intensas. 
Países como Alemania, Finlandia y los Países Bajos no se equivocan al advertir que no se puede poner en riesgo la calidad de la nueva estructura de supervisión por querer implementarla lo antes posible. 
Pero los países de la UE deben respetar el compromiso que hicieron en junio y no demorar un acuerdo que permita la puesta en marcha gradual del nuevo sistema en enero de 2013. 

Las burbujas emergentes de Europa 
MUNICH – Los más recientes cambios de políticas del Banco Central Europeo han conmocionado a muchos observadores. 
Si bien la meta – evitar la deflación y estimular el crecimiento – es clara, las medidas propiamente dichas están configurando el escenario para una grave inestabilidad. 
Las medidas en cuestión incluyen establecer la tasa de interés para las operaciones principales de financiación del BCE en cero; elevar las compras mensuales de activos en 20 mil millones de € ($22,3 mil millones dólares) para que alcancen a los 80 mil millones de €; y empujar la tasa de interés que se paga por el dinero que los bancos depositan en el BCE aún más hacia adentro del territorio negativo – a -0,40%. 
Además, el BCE puso en marcha una nueva serie de cuatro operaciones de financiación a más largo plazo dirigidas, mismas que también ofrecen tasas de interés negativas. 
Los bancos reciben hasta un 0,4% de interés sobre los créditos del BCE que ellos sacan para sí mismos, siempre y cuando dichos bancos los presten, a su vez, a empresas privadas. 
Estas medidas son, en esencia, las más recientes dentro de una serie de intentos por parte del BCE para hacer frente a las consecuencias del colapso de la burbuja masiva que se formó en el sur de Europa durante los primeros años del euro. 
Todo comenzó con el anuncio de la introducción del euro durante la Cumbre de la UE del año 1995 en Madrid, lo que provocó el tambaleo de las tasas de interés. 
La burbuja inflacionaria del crédito, que ha sido impulsada en los países del sur de Europa por la persistencia de tasas de interés más bajas, socavó la competitividad del euro y condujo los precios de los activos y de las propiedades a niveles insostenibles. 
Cuando la burbuja estalló, el BCE trató de impedir que los precios excesivos regresaran a sus niveles de equilibrio mediante el uso de su imprenta y de la promesa de cobertura ilimitada a los inversores. 
Las más recientes medidas del BCE son simplemente más de lo mismo. 
Por supuesto, cuando la crisis financiera estalló con toda su fuerza en el año 2008, tras el colapso del banco de inversión estadounidense Lehman Brothers, las intervenciones del BCE tenían justificativo. 
Sin embargo, después de que la economía mundial comenzó a recuperarse durante la última parte del año siguiente, los movimientos del BCE se tornaron cada vez en más problemáticos, ya que permitieron que los países evadan la reforma estructural y obstaculizaron la necesaria desinflación en los países de la eurozona que se encuentran en el sur – o incluso la detuvieron por completo, tal como ocurrió en Portugal e Italia. 
El sur de Europa se había rendido ante la droga de crédito barato. 
Pero cuando el crédito privado se estancó y los síntomas de la abstinencia comenzaron a aparecer, el BCE proporcionó drogas de reemplazo. 
En lugar de realizar un tratamiento para curar la adicción, se crearon economías adictas que eran incapaces de funcionar sin una dosis de droga crediticia. 
Japón cometió un error similar cuando la burbuja inmobiliaria estalló en el año 1990. 
Durante más de dos décadas, el Banco de Japón inundó la economía con dinero a tasas de interés cercanas a cero. 
El gobierno japonés, por su parte, implementó una política implacable de gasto deficitario que causó que la deuda pública pase del 67% del PIB al 246% del PIB en la actualidad, con el último impulso alcista proporcionado por la dudosa estrategia económica denominada “Abe-economía” que lleva a cabo el gobierno del primer ministro Shinzo Abe. 
Nada de todo esto ha sido de ayuda, debido a que ni la política monetaria ni la fiscal pueden sustituir a la reforma estructural. 
Por el contrario, cuantas más drogas keynesianas y monetaristas se administran, el poder de los mercados para curarse a sí mismos se hace más endeble y se hace más débil la voluntad de los formuladores de políticas en cuanto a imponer dolorosos tratamientos de desintoxicación a la economía y a la población. 
Sin embargo, puede que los peores efectos de la política del BCE estén aún por venir, si las economías que todavía están sólidas también se hacen adictas al crédito. 
Ya hay algunas señales preocupantes que indican que esto está ocurriendo. 
Los mercados de propiedades en Austria, Alemania y Luxemburgo prácticamente explotaron a lo largo de la crisis, como resultado de la persecución que realizaron los bancos a los prestatarios con ofertas de préstamos a tasas de interés cercanas a cero, independientemente de su capacidad de tomar dichos créditos. 
En Austria, los precios de las propiedades se elevaron en casi la mitad desde el colapso de Lehman; en Luxemburgo aumentaron en casi un tercio. 
Incluso Alemania, la mayor economía de Europa, ha estado experimentando un auge masivo de las propiedades desde el año 2010, que hizo que los precios promedios de las viviendas urbanas aumentaran en más de un tercio – y en casi la mitad en las grandes ciudades. 
El país está experimentando un auge de la construcción que no se veía desde la reunificación. 
Los agentes de bienes raíces tienen para ofrecer solamente lo que sobró. 
El auge alemán de las propiedades podría ser refrenado mediante un salto apropiado en las tasas de interés. 
Sin embargo, dada la aparente determinación del BCE de irse de cabeza en la dirección opuesta, la burbuja simplemente crecerá. 
Si estalla, los efectos podrían ser nefastos para el euro; el nuevo partido político euroescéptico denominado Alternativa para Alemania, que logró sorprendentes avances en las recientes elecciones estatales del país, se asegurará que esto ocurra. 

El acertijo de Minsky para la zona del euro 
BRUSELAS – La tenacidad de la baja inflación tiene preocupado al Banco Central Europeo, pero su respuesta –básicamente, un aumento de la expansión cuantitativa– podría resultar contraproducente, exacerbar los desequilibrios y generar una grave inestabilidad financiera. 
Al momento, el índice de precios al consumidor anunciado en la zona del euro se mantiene cercano a cero, e incluso la inflación básica se continúa debajo del 1 %, demasiado lejos de la meta del 2 % del BCE como para que este se sienta cómodo. 
Si bien otra ronda de debilidad en los precios mundiales de las materias primas a principios de este año contribuyó con esta situación, no explica las bajas expectativas inflacionarias para el largo plazo, que poco han mejorado desde marzo, cuando el BCE comenzó su masivo programa de compra de bonos por 60 000 millones de euros (66 300 millones de dólares) al mes. 
Pero, en vez de repensar su estrategia, el BCE considera redoblarla: comprar aún más bonos y bajar la tasa de interés de referencia más aún para llevarla al territorio negativo. 
Eso sería un grave error. 
Se supone que las mayores facilidades crediticias y las menores tasas de interés impulsan el crecimiento, ya que estimulan la inversión y la demanda de consumo. 
Pero en el núcleo de la zona del euro –como en Alemania y los Países Bajos– el crédito ha sido abundante y las tasas de interés se han mantenido cercanas a cero durante cierto tiempo, por lo que nunca hubo demasiadas posibilidades de que las compras de bonos tuvieran allí un impacto significativo. 
De hecho, el pronóstico más reciente de la Comisión Europea muestra que el gasto en los países centrales no aumentó gracias a las políticas del BCE; en realidad, el superávit externo alemán está aumentando. 
Por supuesto, en los países periféricos altamente endeudados existía margen para que las tasas de interés cayeran y la oferta de crédito aumentara, algo que ha ocurrido y llevó a los gobiernos y los hogares a incrementar su gasto. 
Aunque el impacto asimétrico de la política del BCE resulta apropiado en principio (ya que el desempleo es mucho mayor en la periferia), la realidad es que una recuperación basada en las economías menos solventes no es sostenible. 
Allá por 1986, Hyman Minsky advirtió sobre los peligros para la estabilidad financiera en el largo plazo que se pueden generar cuando prestatarios de tipo «Ponzi» –quienes solo pueden repagar su deuda con nueva deuda– se convierten en el principal pilar de la economía. 
Un entorno con tasas de interés nulas es, por supuesto, ideal para ellos, ya que no hay referencias sobre su solvencia: los prestatarios sencillamente pueden refinanciar sus deudas. 
Pero ese mismo entorno es perjudicial para quienes cuentan con sólidas posiciones en activos: al reducir su poder adquisitivo, los alienta a ahorrar aún más. 
La respuesta estándar a la preocupación de Minsky –que quienes suelen gastar no puedan permitírselo y quienes suelen ahorrar no gasten– es que la política monetaria debe centrarse en garantizar la estabilidad de los precios y las políticas macroprudenciales, a salvaguardar la estabilidad financiera limitando el crédito para los agentes altamente endeudados. 
Pero este enfoque no funciona. 
Si la política macroprudencial logra limitar eficazmente el crédito adicional para los prestatarios marginales, la política monetaria no tendrá impacto sobre la demanda (siempre que los agentes más solventes se rehúsen a gastar más). 
Este problema surgió en Estados Unidos después de la recesión de 2001. 
Aunque la Reserva Federal mantuvo bajas las tasas de interés durante un período prolongado, el sector corporativo no aumentó sus inversiones. 
La recuperación fue alimentada en última instancia por las llamadas hipotecas «de baja calidad»: créditos para la compra de vivienda que fueron extendidos a prestatarios con menores calificaciones crediticias. 
El resultado, como sabemos, fue la megaburbuja que disparó la crisis financiera de 2008. 
En el caso de la zona del euro, el riesgo es mayor debido a la ineficacia de su principal instrumento macroprudencial –el Pacto Europeo de Estabilidad y Crecimiento– para limitar el gasto de los países, ya que las bajas tasas de interés proporcionan libertad de acción a los países endeudados para gastar más. 
La relación entre deuda pública y PBI está aumentando en Italia y España, aun cuando ambos países, junto con sus socios de la zona del euro, se han comprometido a reducir este indicador. 
De hecho, aún sin las menores tasas de interés, los límites al déficit que impone el Pacto no fueron respetados, como lo demostró el desacato francés desde 2009. 
En resumidas cuentas, la política monetaria está perpetuando el desequilibrio entre las economías acreedoras y deudoras en la zona del euro y la política macroeconómica no logra impedirlo. 
Cuando las tasas de interés se normalicen, esto podría generar una grave inestabilidad financiera. 
Pero –y este es el acertijo– el BCE cuenta con pocas opciones para estimular la demanda entre los agentes más solventes de la eurozona y apoyar así una recuperación sostenible. 
Mientras decide su próxima jugada –ya sea para llevar a cabo más compras de bonos, reducir aún más las tasas de interés, o ambas cosas– el BCE debe reconocer que cualquier impacto positivo sobre la demanda probablemente se verá limitado a las economías más débiles de la zona del euro, aquellas que menos pueden permitírselo. 
Se trata de una jugada de alto riesgo que probablemente no justifique el esfuerzo que implicaría elevar los precios para acercarlos unas pocas docenas de puntos básicos a la meta del BCE. 
Ya ha comenzado una recuperación en la zona del euro, debemos dejar que siga su curso. 
Una política monetaria aún más expansionista podría fortalecer la recuperación de manera marginal, pero al costo de aumentar los ya peligrosos desequilibrios de la región. 


La quimera de la unión de mercados de capitales europea 
LONDRES – La supervivencia de la eurozona vuelve a estar en duda: Grecia exige una condonación de deuda y el fin de la austeridad… o atenerse a las consecuencias. 
Y mientras la unión monetaria europea corre riesgo y la unión bancaria está en pañales, la creatividad inagotable de la Comisión Europea ya está embarcándose en una nueva aventura: algo denominado “unión de mercados de capitales”. 
Lo de “denominado” es literal, porque aunque todavía no se conocen los detalles del proyecto, es casi seguro que no pretende crear un mercado único europeo de capitales. 
De hecho, los líderes de la Unión Europea se cuidan muy bien de anunciar algo tan ambicioso, ya que obligaría a una modificación de los tratados de la unión (una caja de Pandora que nadie quiere arriesgarse a abrir). 
Al fin y al cabo, los votantes europeos no están de humor para transferir más poderes a Bruselas. 
La unión de mercados de capitales empezó como un eslogan, idea de uno de los subordinados del presidente de la Comisión Europea, Jean-Claude Juncker. 
Ahora, le encomendaron al nuevo comisario europeo de servicios financieros, el británico Lord Jonathan Hill, la nada envidiable tarea de ponerlo en práctica. La Comisión convocó a una ronda de consultas (“libro verde”) para tratar el asunto, pero hasta ahora hay más dudas que certezas. 
Sin perder un minuto, usinas de pensamiento, grupos de presión y autoridades reguladoras nacionales se lanzaron a tratar de influenciar el trabajo de Hill y adelantarse a cualquier iniciativa que pueda dañar sus intereses. 
El Banco de Inglaterra rechazó una nueva concesión de poderes al Banco Central Europeo a costa de los bancos centrales nacionales como la que supuso la creación de la unión bancaria. 
En opinión de dicho banco, la unión de mercados de capitales “no demanda cambios institucionales”, así que no hace falta crear un superorganismo regulador. 
La Comisión aceptó por ahora esa conclusión, pero uno de los asistentes de Hill insinuó que “en algún punto (…) surgirán cuestiones regulatorias”. 
De hecho, una vieja aspiración de la Eurocracia de Bruselas es establecer una versión europea de la Comisión de Bolsa y Valores estadounidense, algo que tal vez se logrará algún día, pero no por ahora. 
Pero antes de meterse en cuestiones institucionales (un tema favorito de los veteranos de la UE) hay que pensar cuál es el problema que supuestamente resolvería una unión de mercados de capitales. 
Y en esto hay bastante acuerdo. 
La mayoría de los funcionarios de regulación y agentes económicos coinciden en que los mercados financieros de Europa son disfuncionales. 
Que los activos bancarios equivalgan a alrededor del 300% del PIB de la UE (contra un 70% en Estados Unidos) quiere decir que hay grandes masas de ahorro desaprovechadas. 
Además, las empresas europeas obtienen un excesivo 80% de su financiación de los bancos y menos del 20% de los mercados de capitales (cifras casi opuestas a las de Estados Unidos). 
La necesidad de resolver este desequilibrio se hizo patente después de la reciente crisis financiera, cuando el intento de los bancos de reconstituir sus bases de capital (y cumplir regulaciones más estrictas) llevó a un racionamiento del crédito. 
Aliviar esta restricción al crecimiento fortalecería la economía europea, alentaría la asunción de riesgos y generaría mayor dinamismo. 
De modo que el propósito general de la unión de mercados de capitales es bastante simple. 
Pero lograrlo no lo es, sobre todo porque el papel desproporcionado de los bancos en la financiación europea tiene causas estructurales y culturales. 
Y no parece que los remedios propuestos por la Comisión hasta ahora (por ejemplo, alentar el crowdfunding y estandarizar las normas de titulización) vayan a fomentar un rápido aumento de la financiación extrabancaria. 
Algunas ideas que podrían resultar útiles serían promover un mercado paneuropeo de colocaciones privadas y uniformar la normativa de cédulas hipotecarias. 
Pero ambas estrategias se encontrarían con serios impedimentos legales. 
De hecho, si bien la modesta agenda inicial de Hill no supone ningún problema (y amerita ponerse en práctica lo antes posible), cualquier intento de ir más allá tropezaría con serios obstáculos. 
Por ejemplo, dos medidas totalmente lógicas serían armonizar los regímenes de insolvencia europeos y reducir las exenciones fiscales que incentivan la financiación con deuda antes que con fondos propios, pero difícilmente obtendrían respaldo, dadas sus serias implicaciones en materia de soberanía de los estados miembros. 
Algunas otras propuestas de Hill, como relajar los requisitos de capital para inversiones a largo plazo, se contradicen con las normas de solvencia de la UE para aseguradoras y fondos de pensión que entrarán en vigor el año próximo. 
Entre tantas ideas también resucitaron algunos muertos, como la “simplificación” de folletos de emisión y la exención a empresas pequeñas de cumplir ciertas normas contables; son cosas que ya se probaron en algunos países y fracasaron. 
Mayor desregulación de la emisión de títulos implica menos protección para los inversores, y está comprobado que emitir títulos con normas laxas genera menos demanda y eso aumenta el costo de la financiación. 
A menos que haya un cambio radical de la atmósfera política de Europa (algo muy improbable) no es realista esperar que la unión de mercados de capitales sea una transformación ni remotamente similar a la que supuso la unión bancaria. 
Como mucho, será una pequeña alteración por la que se sacrificarán pocas vacas sagradas nacionales. 
Lo que nació como un eslogan puede terminar siendo útil. 
Pero es altamente improbable que una unión de mercados de capitales ponga fin al romance de Europa con sus bancos. 
Lo que más puede incidir en la estructura del mercado sigue siendo la imposición de requisitos de capital más estrictos, algo que encarecerá el crédito bancario y alentará a las empresas a buscar financiación en otras partes. 


¿Qué Internet para Europa? 
BRUSELAS – Cuando la Comisión Europea anuncie su nueva estrategia digital el 6 de mayo, enfrentará una elección decisiva entre dos enfoques muy diferentes en lo que concierne a Internet. 
¿Elegirá un camino impulsado por el mercado y de cara al futuro? 
¿U optará por una opción defensiva, retrógrada e insular? 
Primero, las buenas noticias: el alto perfil del anuncio planeado muestra que los líderes del continente reconocen que Internet ya no puede ser relegada a los márgenes de las políticas europeas. 
Es central para el desempeño económico y para modernizar la base industrial de Europa. 
En los últimos cinco años, mientras Europa ha tenido que lidiar con sus avatares macroeconómicos, Estados Unidos y Asia se pusieron a la cabeza y recogieron beneficios digitales. 
Según un estudio reciente de Plum Consulting, la tecnología de la información y de las comunicaciones (ICT por su sigla en inglés) aportó cerca del 1,6% al crecimiento anual de la productividad en Estados Unidos durante ese período -el doble de su contribución en Europa-. 
Quizás eso no debería provocar sorpresas, dado que casi el 5% de la inversión estadounidense se gasta en ICT, comparado con el 2% en Europa. 
"La diferencia no se debe a que Internet abarque una porción más grande de la economía en Estados Unidos, sino a que Estados Unidos ha sido mejor a la hora de usar Internet en toda la economía", escribieron Brian Williamson y Sam Wood, consultores de Plum. 
"Europa invierte más que Estados Unidos en general en términos relativos al PIB, pero no en relación a Internet e ICT". 
La cuestión que enfrentan los responsables de las políticas en Europa es cómo achicar esa brecha. 
La mejor manera de aquí en adelante sería abrazar Internet, inclusive donde sea perjudicial. 
En la práctica, esto significa recortar la burocracia de manera que todas las empresas puedan vender sus productos y servicios en un mercado común de 500 millones de personas. 
Las compañías europeas hoy deben navegar 28 conjuntos de reglas. 
No sorprende que sólo el 15% de los consumidores compren online dentro de las fronteras europeas. 
El foco de Europa debería ser el de eliminar las barreras y actualizar la regulación de manera de fomentar más, no menos, el uso de Internet. 
Esto requerirá tener la valentía de enfrentar a aquellos que preferirían replegarse detrás de las fronteras nacionales y proteger los modelos comerciales existentes. 
Para beneficiarse plenamente de Internet, la UE debería evitar favorecer a las empresas locales por sobre los competidores globales, y toda la inversión debería ser bien recibida, ya sea que provenga de Estocolmo, Seúl o San Francisco. 
Un régimen regulatorio que le diera ventajas injustas a las empresas locales afectaría a los consumidores, dificultaría la innovación y dañaría la competitividad. 
Los responsables de las políticas europeas también deberían garantizar un acceso total no discriminatorio a las redes de comunicaciones, y que los consumidores y empresas tengan una variedad de opciones para los servicios de telecomunicaciones y online. 
De la misma manera, la UE debería comprometerse internacionalmente para asegurar que Internet siga siendo una parte esencial del sistema de comercio global. 
Por ejemplo, debería realizar negociaciones con Estados Unidos sobre un marco de protección de la información mejorado para las transferencias de datos, estimulando así a las empresas en ambos lados del Atlántico a depender de las transferencias de datos comerciales. 
Desafortunadamente, hay señales agoreras que apuntan en la dirección equivocada. 
Dos pesos pesados de Europa, Francia y Alemania, han manifestado abiertamente su determinación de retrotraer el progreso digital. 
Recientemente, el comisionado europeo para la Sociedad y la Economía Digitales, Günther Oettinger, se refirió al concepto de neutralidad neta -en el cual todo el tráfico de Internet se trata de manera igual, sin importar su naturaleza u orígenes- como "talibanesco" y reclamó un nuevo impuesto a los servicios online. 
La presión alemana y francesa ha llevado a pedidos de un refuerzo de los poderes regulatorios a fin de controlar a plataformas poderosas, normalmente norteamericanas, como Google y Facebook. 
El continente también parece inclinado a eliminar el principio importante de "one-stop shop", o una autoridad única que supervise los temas de protección de datos, que les habría permitido a las empresas lidiar con la autoridad del país donde tienen su principal base europea. 
Mientras tanto, manifestantes en toda Europa han reclamado medidas drásticas contra el servicio de chofer bajo pedido Uber y restricciones al servicio de renta de viviendas privadas Airbnb, mientras que el Senado francés está considerando obligaciones de "neutralidad de la red". 
Todas estas medidas conducen a una estrategia alarmante y errónea para Internet. 
Si Europa sigue en este sendero, corre el riesgo de desaprovechar el potencial de la economía online. 
Después de todo, son las pequeñas empresas europeas, no sólo norteamericanas, las que se benefician de las plataformas de comercio electrónico como eBay y Amazon y de los servicios de publicidad de Google y Facebook. 
Y los desarrolladores de aplicaciones europeos también generan negocios en base a software de telefonía celular. 
Internet no es un juego de ganadores y perdedores; todos pueden ganar. 
Tampoco enfrenta a Europa con otras regiones. 
Después de todo, Europa tiene casi tantas firmas de Internet multimillonarias como Estados Unidos. 
La elección más sabia para Europa sería garantizar que surjan muchas más firmas de Internet exitosas, mediante la creación de las mejores condiciones posibles para los innovadores digitales. 

Los perros guardianes de Europa en la noche 
BRUSELAS – La nueva Comisión Europea presidida por Jean-Claude Juncker, ha tenido un comienzo difícil. 
Sin embargo, nadie se enteraría de esto al leer los titulares de las noticias. 
Tal como Sherlock Holmes aseveraba: por lo general, un perro que no ladra en la noche pasa desapercibido. 
En el caso de Europa, las reglas fiscales de la Unión Europea están en tapete de discusión, y la Comisión – por principio el organismo controlador de la UE – debe ladrar ruidosamente cuando no se respetan dichas reglas. 
El mes pasado, parecía que los aullidos eran inevitables después de que dos grandes países de la UE, Italia y Francia, presentaran planes presupuestarios para el año 2015 que infringían claramente las promesas de sus gobiernos de continuar con la austeridad. 
En un primer momento, la Comisión rechazó obedientemente los dos presupuestos por ser incompatibles con la normativa de Estabilidad de la UE y el Pacto de Estabilidad y Crecimiento (PEC). 
Pero entonces sucedió algo tan “curioso”, algo que parecía haber sido extraído de una historia de Arthur Conan Doyle. 
Con diferencia de pocos días, los dos países ofrecieron mini-ajustes en sus presupuestos por valores de alrededor de 0,2% del PIB, y sus respectivos ministros de finanzas escribieron a la Comisión indicando que sus presupuestos debían ser aprobados ahora que se ofrecieron dichos ajustes. 
La Comisión no reaccionó, dejando a los líderes de Francia e Italia el espacio para abogar que ellos, y no a los burócratas de Bruselas, tenían la última palabra en el asunto. 
De hecho, el pronóstico más reciente muestra un resultado aún peor para Francia e Italia para este año del que originalmente fue prometido; dicho pronóstico muestra que el déficit de Francia va a aumentar ligeramente en 2015 y que se espera que el déficit de Italia que es ajustado cíclicamente vaya a deteriorarse. 
El Pacto de Estabilidad y Crecimiento establece una mejora anual de al menos el 0,5% del PIB. 
Por lo tanto, la nueva Comisión se arriesga a perder su autoridad desde el inicio de su mandato. 
Si pierde o no dicha autoridad es una pregunta crucial, debido a que el mantenimiento de un alto grado de credibilidad es esencial para la formulación de políticas económicas en la eurozona. 
Para ver el por qué, vale la pena recordar que las reglas originales del PEC fueron juzgadas como “estúpidas” por un expresidente de la Comisión (Romano Prodi), debido a que la búsqueda simplista del logro de un déficit por debajo del 3% del PIB podría haber sido inadecuada durante las recesiones. 
Dicha argumentación fue aceptada, y el PEC supuestamente se hizo más “inteligente” al, por ejemplo, permitir que los déficits presupuestarios sean ajustados para el ciclo económico, añadiendo objetivos de mediano plazo para el gasto, e introduciendo cláusulas de escape. 
Pero las nuevas reglas requieren, obviamente, que una institución fuerte las interprete, y que las decisiones discrecionales de dicha institución sean aceptadas por todos. 
A pesar de que comprobar si un presupuesto es inferior o no al techo del 3% del PIB estipulado por el PEC puede ser un asunto sencillo, puede haber un desacuerdo razonable sobre si el ajuste del ciclo económico debería estimarse en el 0,5% o el 0,8% del PIB, o si un país está cumpliendo o no su objetivo de gasto de mediano plazo. 
Se supone que la Comisión debe tener la última palabra, garantizando con ello la credibilidad y la consistencia de las reglas – pero, aparentemente la Comisión parece haber perdido esta lucha en la primera ronda. 
Por supuesto que se podría argumentar que el PEC debería ser desechado, porque la austeridad no tiene sentido cuando la eurozona se enfrenta al riesgo de deflación. 
Sin embargo, debería ser la Comisión, y no los países miembros que se encuentran fiscalmente vacilantes, quien decida eso. 
Otro problema para Europa es cuando un perro sí ladra, pero ladra sin tener motivo. 
Este es el caso del Reino Unido, a quien se ha pedido pague una contribución adicional al presupuesto de la UE por un monto aproximado de 2 mil millones de euros (2,5 mil millones de dólares estadounidenses, este monto equivale a un error de redondeo en el propio presupuesto del Reino Unido). 
La razón para esta imposición suplementaria es que hace unas semanas la Oficina Nacional de Estadísticas del Reino Unido anunció, con orgullo, que había descubierto que el ingreso nacional bruto del país (PIB) había sido mucho mayor de lo previsto anteriormente, no sólo en el año 2013, sino también durante todos los años anteriores. 
Al incluir las revisiones del período 2002-2012, la diferencia asciende a alrededor de 350 mil millones de libras esterlinas (560 mil millones de dólares estadounidenses). 
Debido a que todos los Estados miembro de la UE tiene la obligación de contribuir con aproximadamente el 1% de su PIB al presupuesto de la Unión, la revisión de datos del Reino Unido tuvo que conducir al pago retroactivo de miles de millones de euros. 
No obstante, el gobierno del primer ministro británico, David Cameron, ha declarado que no tiene intención de pagar un dinero que “la Comisión Europea no esperaba recibir y que no necesita”. 
Estos dos casos – el caso del perro que debería haber ladrado pero no lo hizo, y el del perro que ladró sin razón – amenazan a los mecanismos fundamentales de la UE, que se basan en un libro de reglas claras cuyo cumplimiento es vigorosamente exigido por una Comisión fuerte. 
La Comisión de Juncker se arriesga a perder su autoridad desde el principio si las reglas pueden ser dobladas o rotas para dar cabida a las prioridades políticas nacionales de Estados miembros que son más grandes. 
La Comisión tiene que recuperar el liderazgo político e intelectual y elegir un camino: o bien explica por qué se deben seguir las normas del PEC, incluso ahora, cuando se está frente a una deflación, o bien indica su acuerdo con quienes sostienen que el entorno actual exige la aplicación de un estímulo fiscal. 
No puede evitar tomar partido, al insistir públicamente en la imposición de reglas de austeridad, para luego dar su consentimiento cuando los Estados Miembros las infringen. 
Los líderes de los Estados miembro también tienen que hacer lo que les corresponde. 
Complacer a populistas puede ser atractivo en términos de réditos electorales a corto plazo, pero el costo a largo plazo en términos de credibilidad, tanto su propia credibilidad como la de la UE, va a ser muy alto. 

Se viene otro siglo del Atlántico 
PRINCETON – Estados Unidos está en ascenso, Europa se estabiliza, y ambos están acercándose. 
Ese fue el mensaje principal de la Conferencia de Seguridad de Múnich (CSM) de este año, que se celebró a principios de este mes con la asistencia de una importante nómina de ministros de defensa y de asuntos exteriores, veteranos militares, parlamentarios, periodistas y toda clase de expertos en seguridad nacional. 
La conferencia reúne sobre todo a participantes venidos de Europa y Estados Unidos; de hecho, cuando se la instituyó en 1963, estaba dirigida exclusivamente a miembros de la OTAN. 
Pero este año, también participaron funcionarios públicos de alto nivel procedentes de Brasil, China, India, Nigeria, Singapur, Qatar y Arabia Saudita, signo importante de los tiempos que corren. 
John McCain, senador estadounidense y candidato presidencial en 2008, siempre va a Múnich a la cabeza de una nutrida delegación de congresistas. 
El gobierno estadounidense también suele enviar al Secretario de Defensa o al Secretario de Estado para pronunciar un discurso ritual de reafirmación de la confianza europea en la fortaleza de la alianza transatlántica. 
Este año, el honor correspondió al vicepresidente Joe Biden, con lo que el nivel de la representación estadounidense subió un escalón. 
La conferencia también incluyó un panel sobre un tema inusitado: “La bonanza petrolera y gasífera estadounidense y los cambios en la geopolítica de la energía”. 
El enviado especial y coordinador internacional para asuntos de energía de Estados Unidos, Carlos Pascual, describió la “revolución energética interna de los Estados Unidos”, dada por un aumento del 25% en la producción de gas natural (por el cual se espera un abaratamiento del gas estadounidense) y por una producción de petróleo suficiente para reducir las importaciones del 60% al 40% de lo que se consume (con previsiones que hablan de un 10% de aumento adicional). 
Pascual pronosticó que en 2030 Estados Unidos será capaz de importar toda la energía que necesite desde países del continente americano. 
Un reciente estudio confidencial de la agencia alemana de inteligencia plantea incluso la posibilidad de que de aquí a 2020 Estados Unidos se convierta en un país exportador de gas y petróleo, a diferencia de ahora, que es el mayor importador de energía del mundo (honor que en el futuro probablemente recaiga en una China que aumentará su dependencia de Oriente Próximo). 
Por si fuera poco, el aumento del uso de gas respecto de otras fuentes de energía en Estados Unidos redujo las emisiones de dióxido de carbono estadounidenses a los niveles de 1992. 
La percepción de que corren buenos tiempos para Estados Unidos (algo que últimamente no se escucha muy a menudo en el resto del mundo) se intensificó cuando los panelistas describieron el importante efecto positivo que tiene sobre la competitividad del país el abaratamiento de la energía consumida por las fábricas estadounidenses. 
Otra consecuencia es que las reservas energéticas del país se convirtieron en un imán para las inversiones. 
El ministro alemán de economía y tecnología, Philipp Rösler, dijo que muchas empresas alemanas se están mudando a Estados Unidos porque allí la energía es más barata. 
En un mismo nivel de importancia, los panelistas expusieron cómo el gas natural licuado está ganándole terreno al que se transporta por gasoductos, algo con enormes consecuencias geopolíticas. 
Para explicarlo en pocas palabras: el gas exportado en forma líquida es un bien fungible. Es decir, supongamos que Rusia restringe el flujo de gas a Ucrania por razones políticas, pero el resto de Europa tiene acceso a gas de otras fuentes; entonces Europa puede revender gas a Ucrania exportándolo a través del mar Báltico. 
Jorma Ollila, presidente de Royal Dutch Shell, describió el mapa mundial de los principales yacimientos de gas y petróleo de esquisto (shale). 
La ya mencionada Ucrania cuenta con la tercera reserva más importante de Europa; otros países con grandes yacimientos son Polonia, Francia, China, Indonesia, Australia, Sudáfrica, Argentina y México. 
Mientras tanto, Estados Unidos ya sobrepasó a Rusia como principal productor de gas del mundo. 
Estos datos concitaron la atención del ministro de asuntos exteriores de Brasil, Antonio de Aguiar Patriota. 
En un panel titulado “Las potencias emergentes y la gobernanza mundial”, Patriota se refirió al debate energético y señaló que las potencias emergentes deben recordar que “las potencias establecidas no se están hundiendo”. 
En síntesis, de pronto se dio vuelta la difundida tesis que habla de la decadencia de Occidente. 
Del lado europeo también se advierte un futuro más venturoso. 
En el panel de apertura sobre “La crisis del euro y el futuro de la Unión Europea” predominó un cauto optimismo. 
Aunque ninguno de los participantes opinó que los problemas de Europa están resueltos, tampoco hubo ninguno que previera una desintegración de la eurozona. 
Por el contrario, el ministro alemán de finanzas, Wolfgang Schäuble, dejó en claro que Alemania está decidida a llegar a la solución de los problemas de la eurozona. 
Y a un destacado economista presente en el público, que predijo muchas veces la desaparición de la eurozona, se lo vio apurado por rectificarse. 
Aparte de los informes que hablan de un ascenso de Estados Unidos (a pesar de sus problemas fiscales) y de una estabilización de Europa (a pesar de las dificultades que atraviesa la moneda común), la conferencia incluyó un discurso de Biden que excedió en mucho la habitual retórica de reafirmación que llevan los políticos estadounidenses a las capitales europeas. 
Biden dijo a los concurrentes que el presidente de los Estados Unidos, Barack Obama, cree que “Europa es la piedra basal de nuestro compromiso con el resto del mundo” y “el catalizador de nuestra cooperación global”. 
Biden señaló que “Europa es el mayor socio económico de Estados Unidos” y citó cifras que la presidencia de Obama, con su énfasis en Asia, a menudo pareció olvidar: “intercambios comerciales por más de 600.000 millones de dólares anuales, que crean y sostienen millones de puestos de trabajo en Europa y en Estados Unidos; y una relación comercial que en conjunto asciende a los 5 billones de dólares”. 
Biden sugirió incluso la posibilidad de un “acuerdo integral transatlántico sobre comercio e inversiones”. Una semana más tarde, en su Discurso sobre el Estado de la Unión, Obama anunció el inicio de negociaciones para la búsqueda de ese acuerdo. 
Biden concluyó con un golpe de efecto: “Europa sigue siendo el socio indispensable de Estados Unidos y el primero de todos. Y si me perdonan que suene un poco presuntuoso, creo que seguimos siendo el socio indispensable de Europa”. 
Estas rotundas palabras reflejan un cambio de mentalidad en Washington. Como declaró la ex secretaria de Estado, Hillary Clinton, en uno de sus últimos discursos sobre política exterior, el plan de Estados Unidos no es girar hacia Asia y abandonar a Europa, sino girar hacia Asia con Europa. 
Los buenos tiempos para Occidente avanzan en forma lenta pero segura. 
En conjunto, Europa y Estados Unidos contribuyen más del 50% del PIB global, disponen de la mayor fuerza militar del mundo (por varios múltiplos) y controlan una proporción creciente de las reservas energéticas mundiales. 
También tienen formidables recursos diplomáticos y de asistencia al desarrollo, en representación de una comunidad pacífica de democracias con un compromiso común con los derechos, la dignidad y el potencial de todos los seres humanos. 
¿Cómo sería el mundo si esa comunidad se extendiera por la costa occidental de América Latina y la costa oriental de África? 
Bien puede ser que haya otro siglo del Atlántico. 


La discriminación europea, a juicio 
¿Qué sentido tienen los tratados de Europa dirigidos a garantizar la igualdad legal de todos los ciudadanos, cuando grupos enteros enfrentan una discriminación sistemática? 
Esa es la pregunta que el Tribunal Europeo de Derechos Humanos (TEDH) enfrentará esta semana cuando su Gran Cámara, compuesta por 17 jueces, comience a ver la apelación a una sentencia inicial que rechazó las acusaciones de discriminación contra los romá por parte de las autoridades educacionales de la República Checa. 
Todos los estados europeos son miembros del Consejo de Europa, todos han firmado la Convención Europea de Derechos Humanos, 39 de los 46 estados miembros han adoptado la Convención Marco para la Protección de las Minorías Nacionales, y 14 han ratificado el Protocolo 12 sobre la prohibición contra la discriminación. 
Sin embargo, las condiciones de vida de muchos romá siguen siendo abrumadoramente deficientes. 
Aunque informes recientes publicados en 2006 por el Centro de Monitoreo de la Unión Europea sobre Racismo y Xenofobia y el Comisionado de Derechos Humanos del Consejo de Europa dan cuenta de algunas mejoras, señalan también que las condiciones de vida de los romá se han estancado, si es que no deteriorado. 
Siguen siendo víctimas de discriminación en el acceso a la vivienda, el empleo, la atención de salud y la educación, a pesar de importantes iniciativas locales estimuladas y apoyadas por el Consejo de Europa. 
La discriminación en el acceso a la educación tiene particular importancia si se considera su profundo efecto en las perspectivas de vida de quienes la sufren. 
En los casos más extremos, el sistema educacional mismo está segregado: escuelas aisladas en campos remotos, clases especiales para los niños romá en las escuelas comunes, y una exagerada proporción de alumnos romá en aulas para niños con problemas de aprendizaje. 
El TEDH debió abordar el tercer problema en el caso D.H. y otros vs. la República Checa . 
Se presentaron a la Corte 18 casos de chicos y chicas que, entre 1996 y 1999, fueron asignados a escuelas especiales para niños con dificultades de aprendizaje, ya sea directamente o después de un periodo de tiempo en escuelas primarias. 
La pregunta era si eran víctimas de discriminación debido al hecho de pertenecer a una minoría nacional. 
El gobierno checo admitió que, en algunos casos, el alumnado de las escuelas especiales estaba compuesto por niños romá en un 80% a 90%. 
Sin embargo, si hubo discriminación no era directa, ya que bajo las leyes checas una medida así sólo podía ser decidida por el director de la escuela, basándose en los resultados de una prueba de inteligencia en un centro de consejería en psicología educacional, y sujeto a la aprobación de los padres o el tutor legal del niño. 
Una diferencia de tratamiento no es en sí misma discriminación. 
Según la jurisprudencia de las cortes supremas nacionales y el TEDH, existe discriminación únicamente cuando se trata de manera diferente a personas que están en una situación similar. 
Sin embargo, la jurisprudencia nacional e internacional reconoce que una medida que en teoría es antidiscriminatoria en la práctica sí puede serlo. 
De modo que, en el caso actual, la discriminación supuesta no se origina en la ley misma, sino en sus efectos, y los demandantes se basan principalmente en estadísticas que indican la sobrerrepresentación de los romá en las escuelas especiales. 
Hay disponibles varios otros informes de la situación de los romá en la República Checa, incluidos los producidos por el Consejo de Europa. 
Sin embargo, como hiciera notar con razón la Corte, su sentencia debe girar en torno únicamente a los casos que se le han presentado, sin dar su opinión acerca de la legitimidad del sistema educacional de la República Checa, ya que las opciones acerca de las oportunidades de acceso a la educación corresponden a la jurisdicción de los estados y, en consecuencia, pueden variar de uno a otro. 
Basándose en este supuesto, y considerando el caso sobre el que debía pronunciarse, un panel de siete jueces del TEDH dio a conocer su sentencia contra la parte demandante en febrero de 2006, concluyendo que la ley sobre escuelas especiales no está dirigida específicamente contra los romá y que no se aplica únicamente a ellos. 
Según el Tribunal, la finalidad legítima de la ley es adaptar la enseñanza a las dificultades de una categoría específica de alumnos, y las pruebas sicológicas parecen ser lo suficientemente objetivas como para no sospechar la existencia de un sesgo racial. 
Es más, sigue siendo válido el requisito de que los padres aprueben la colocación de sus niños en las escuelas especiales, mientras que los niños romá que fueron asignados inicialmente a dichas escuelas podrían haber vuelto a las escuelas generales más tarde, reintegrándose de este modo al sistema educacional normal. 
Con todo lo bien fundamentado que pueda ser el razonamiento de la Corte, persiste una sensación de incomodidad. 
Es difícil soslayar las estadísticas que muestran la enorme proporción de niños romá en esas escuelas, y cuesta evitar la sospecha de que estén sufriendo discriminación. 
Si bien las leyes han cambiado, las mentalidades no siempre lo hacen al mismo ritmo, e intuitivamente sabemos que es fácil hacer que la psicología diga muchas cosas distintas. 
De hecho, antes de anunciar su decisión, el Tribunal sintió que era necesario señalar que, si bien la Corte no concluyó que se había violado la Convención, las estadísticas revelaban “cifras preocupantes, y es preciso mejorar la situación general de la educación de los niños romá en la República Checa”. 
El presidente de la Corte, Jean-Paul Costa, expresó una visión similar, sin cuestionar la legitimidad de la decisión, aunque el juez Cabral Barreto dejó por escrito un voto discrepante. 
Más aún, es significativo el hecho de que el Tribunal haya acordado, a petición de las partes, referir la apelación del caso a su Gran Cámara. 
Según Costa, rechazar la sentencia de febrero de 2006 equivaldría a contradecir la jurisprudencia previa. 
Entonces, ¿el Tribunal ha de decidir sobre los procedimientos del sistema educacional checo? 
¿O seguirá la línea del juez Barreto, que se muestra partidario de que se reconozca la obligación de adoptar políticas de acción afirmativa dirigidas a beneficiar a los romá? 
Sea cual sea la fórmula que se adopte, lo cierto es que se debe dar a los niños romá las mismas oportunidades que a los demás. 
Este imperativo subraya la importancia de la decisión que se tome, ya que da a el Tribunal una ocasión de reafirmar el principio fundamental de no discriminación que define a nuestras sociedades democráticas. 

Europa y sus inconformes 
LONDRES: La ola de protestas callejeras por parte de campesinos, pescadores y conductores de camiones franceses en contra de los altos precios de la gasolina dominan los espacios informativos en televisión y diarios. 
Si Europa se dirige hacia un otoño y un invierno de inconformidad, sin embargo, no se debe tanto a que los transportistas franceses estén bloqueando las refinerías del país sino a que algunos asuntos políticos clave de la agenda europea se están saliendo de control, sobre todo en Alemania y Gran Bretaña. 
De hecho, en cierto sentido las protestas en Francia son reconfortantemente familiares. 
Las manifestaciones callejeras (o, como dicen los franceses: „Amanif”) son parte tradicional del vocabulario político de ese país, y las de hoy se están llevando a cabo de acuerdo con las líneas acostumbradas. 
En esta ocasión, el gobierno socialista de Lionel Jospin hizo un intento tardío por ejercer mayor firmeza que la habitual, pero por lo demás, es una historia conocida: alarmante para los extranjeros, pero no muy sorpresiva ni perturbadora para los franceses. 
En contraste, los acontecimientos recientes en Alemania son menos tradicionales y más preocupantes. 
Primero, la racha de ataques neo-nazis en contra de extranjeros que ocuparon los encabezados hace poco cuando tres jóvenes “cabezas rapadas” fueron acusados y sentenciados por el asesinato de un hombre negro proveniente de Mozambique. 
En cierto sentido este no es un fenómeno nuevo. 
En la última década, 90 personas murieron a consecuencia de ataques antiinmigrantes en Alemania; y estos ataques parecen relacionarse directamente, primero con el colapso de la economía de Alemania oriental después de la reunificación, y segundo con una enorme oleada de refugiados, sobre todo de los Balcanes. 
El gobierno obviamente está preocupado por el aumento de la xenofobia y la violencia neo-nazi. 
El Canciller Gerhard Schroeder ha estado realizando una activa campaña para que la policía y los tribunales tomen medidas más duras y ha hecho un llamado al pueblo alemán para que tengan el valor de oponerse al racismo en contra de los extranjeros. 
El segundo acontecimiento preocupante –ligado íntimamente al primero—es el rumbo que ha tomado el debate sobre los proyectos de ampliación de la Unión Europea para incluir a diez o más países de Europa central y del Este. 
Desde hace mucho ha quedado claro que existe una diferencia sustancial de opinión entre el pueblo alemán y sus líderes: la élite política ve la ampliación como un imperativo moral y estratégico; los votantes temen una invasión de inmigrantes y de personas en busca de trabajo provenientes del Este. 
La disputa entre Austria, Alemania y la República Checa sobre la apertura de una planta nuclear de diseño soviético cerca de la frontera austriaca complica aún más la respuesta de Alemania. 
Con el paso del tiempo, la ampliación se ha hecho más impopular: según las últimas cuentas, solamente el 20% de los alemanes muestra interés por la idea, mientras que el 68% no está entusiasmado. 
Desafortunadamente, existe una tendencia análoga en el resto de la UE. 
En Francia, solamente 21% están interesados y 71% no lo están. El promedio de la UE es de 27% en pro y 60% en contra. 
Sin embargo, el menor índice de apoyo se encuentra en Alemania, en especial en Alemania del Este, donde los votos han sido decisivos para determinar el resultado de todas las elecciones generales recientes en el país. 
Lo que verdaderamente ha agitado las cosas es la sugerencia de Gunther Verheugen, el miembro alemán de la Comisión Europea, quien sucede que está a cargo de la cartera de la expansión hacia el Este, en el sentido de que la ampliación debería someterse a un referéndum del pueblo alemán. 
Como están las cosas, eso es imposible porque la constitución alemana no contempla la figura del referéndum; así, el primer paso tendría que ser un cambio constitucional. 
No obstante, algunos políticos alemanes, en especial los miembros del gobernante SPD, en principio están a favor de tomar la opinión del pueblo a través del referéndum. 
El señor Verheugen adujo que un referéndum obligaría a la élite política de Alemania a tomar más en cuenta las preocupaciones de la gente, lo cual no hizo cuando Alemania aceptó la moneda única europea. 
Ciertamente la opinión pública alemana se muestra muy ambivalente en lo que se refiere al euro, y cada vez más desilusionada por su caida constante frente al dólar (y la libra). 
El Canciller Schroeder restó importancia a la debilidad reciente del euro diciendo que era buena para las exportaciones –lo que inmediatamente desencadenó una caida más profunda y propició que el periódico Bild publicara el encabezado “La maldición del Euro”. 
La respuesta del Canciller Schroeder a la sugerencia de Verheugen simplemente buscaba reiterar que su gobierno sigue firmemente comprometido con la pronta ampliación de la UE. 
Sin embargo, es muy fácil imaginar cuál sería la consecuencia de sostener un referéndum: una gran mayoría rechazaría seguramente la ampliación en la práctica y en principio. 
En contraste, en Gran Bretaña estamos observando actualmente una aguda intensificación de la controversia política, no acerca de la ampliación (aunque ésta es impopular) sino sobre la cuestión de la membresía en la divisa única. 
Del siempre activo lobby anti-euro ha surgido una nueva agrupación llamada “NO”, dirigida por Lord David Owen, el ex-secretario de asuntos exteriores, que se opone no sólo a la membresía en el euro, sino incluso a realizar un referéndum sobre la materia. 
Sostienen que el gobierno se propone “arrojar” a Gran Bretaña hacia el euro durante el próximo año, en contra de los deseos de la gente. 
La ironía es que fueron los euroescépticos quienes originalmente forzaron un compromiso para realizar un referéndum sobre el euro. 
Es ese compromiso el que ahora obliga al gobierno. “Arrojar” a Gran Bretaña es simplemente imposible. 
En la actualidad la opinión pública británica es tan hostil, a la UE en general y al euro en particular, que un referéndum no se podría ganar sin una campaña masiva de persuasión por parte del gobierno. 
El gobierno de Dinamarca ha hecho justamente eso y parece estar logrando convencer al público danés de unirse al euro. 
El Primer Ministro Tony Blair aparentemente está convencido de la conveniencia estratégica de unirse al euro, pero dado que un voto afirmativo en un referéndum en este momento es tan poco probable, no es de esperar que lo intente. 
Esto significa que Gran Bretaña permanecerá fuera no sólo por un largo tiempo sino definitivamente. 
He ahí las virtudes de los referenda. 


Europa y el euro 
PARÍS – Para cualquiera que viva en la eurozona compuesta por 16 Estados miembros, el prolongado éxito del euro es un asunto técnico y emocional. La mente y el corazón están implicados. 
Pienso que es axiomático que el euro sea vital para Europa y, en efecto, para la economía mundial. 
En primer lugar, hay que recordar que la idea de Europa comenzó como un proyecto para garantizar la paz y la democracia entre los pueblos europeos. 
Cuando se introdujo la nueva moneda en 1999 –y aún más cuando los ciudadanos europeos tuvieron la primera oportunidad de usarla en enero de 2002- se vivió como la prueba más tangible y contundente de que la integración europea era una realidad. 
Como dice el eslogan, euros en su billetera, Europa en su bolsillo. 
Veinte años después de elegir al Parlamento Europeo mediante sufragio universal en 1979, la introducción del euro marcó una extensión lógica del sueño europeo. 
También debe recordarse, sin embargo, que cuando Eslovenia se unió a la eurozona en 2007, muchas personas señalaron que el país estaba entrando de algún modo a la “vieja Europa.” 
Sin embargo, Chipre, Malta y Eslovaquia desde ese entonces han seguido su ejemplo en la adopción del euro como su moneda. 
Desde Dublín, en las orillas del Mar Irlandés hasta Bratislava, en las estribaciones de los Montes Cárpatos, las mismas monedas y billetes son de curso legal y constantemente están empujando las fronteras de la Unión Europea. 
Próximamente se unirán nuevos miembros, como Estonia, que está previsto entre a la eurozona el primero de enero de 2011. 
“Los padres fundadores” de Europa tenían razón al decir que “no se construiría de golpe,” y tampoco el euro. 
Nuestra moneda común debe ser vista sobre todo como un símbolo de inspiración –el símbolo de una Europa que es vibrante, atractiva y principalmente cohesiva. 
La experiencia de los últimos meses nos ha mostrado el grado de cohesión de Europa. 
No debe sorprender que la historia del euro haya representado una etapa más de la permanente aventura de la economía europea, que se ha estado construyendo perpetuamente desde el Tratado de Roma. 
El apoyo financiero ofrecido a Grecia; el nuevo organismo europeo de estabilidad financiera, que hemos creado para extender garantías a los Estados miembros de la eurozona que lo necesiten; y nuestros esfuerzos para lograr una regulación financiera más eficaz son de los ejemplos más recientes de la cohesión europea en la práctica. 
Es cierto que las diversas crisis que afectan la eurozona han puesto de manifiesto –algunas veces duramente – la necesidad de reformar nuestras instituciones y la forma en que operan. 
Se ha señalado que las instituciones europeas avanzan sólo en tiempos de crisis. 
Tal vez lo mismo puede decirse de la moneda única, que obtendrá fortaleza y legitimidad de los desafíos superados. 
En los últimos meses, cuando apenas empezaba a salir de la crisis económica y financiera más profunda en casi un siglo, la eurozona experimentó las peores sacudidas de su historia, aunque en términos de finanzas públicas, en conjunto ha tenido muchos mejores resultados que los Estados Unidos o Japón. 
Una vez que se conoció la dimensión de la crisis financiera griega y las dificultades que experimentaron otros Estados miembros, las economías de la eurozona se vieron al borde del desastre. 
Sin embargo, la UE reaccionó con rapidez y decisión con un programa de apoyo para Grecia y un plan de garantías para toda la eurozona. 
En este estado de emergencia empezó a tomar forma un verdadero gobierno económico europeo, que tuvo como promotores más convincentes a la canciller alemana, Angela Merkel y al presidente francés, Nicolas Sarkozy. 
Después de la reunión del Consejo Europeo de junio, Francia y Alemania hicieron hincapié conjuntamente en la posibilidad de hacer algunas reformas. 
Surgieron tres puntos principales relacionados con la necesidad de: 
· Fortalecer el Pacto de Estabilidad y Crecimiento, en particular mediante la coordinación europea reforzada durante “el semestre europeo”; 
· Mantener nuestros esfuerzos para ampliar el alcance de la supervisión económica a los déficits gubernamentales y públicos también, así como la deuda del sector privado, si es necesario mediante la imposición de “castigos políticos”; 
· Establecer un marco de solución de crisis confiable que no interfiera en las prerrogativas presupuestales de los Estados miembros. 
También se están analizando otros enfoques. 
Sin embargo, lo que todos tienen en común es el reconocimiento de que ha llegado el momento de estabilizar e institucionalizar un gobierno económico europeo. 
Ese proceso ya está muy encaminado. 
La Comisión Europea ha hecho propuestas y el grupo de trabajo presidido por el presidente europeo, Herman Van Rompuy, en el que yo represento a Francia, someterá su propia propuesta en el otoño. 
Todos esperamos que el euro, que demostró ser un buen activo durante la crisis, sea igual de efectivo para regresar a nuestras economías a la senda del crecimiento vigoroso y sostenible. 
En efecto, según los datos de Eurostat (la oficina de estadística de la UE) en el segundo trimestre de 2010 la eurozona estaba creciendo más rápido que los Estados Unidos, mientras que el euro sigue siendo la segunda moneda más usada en el comercio. 
El euro, como la propia UE, es una aventura emocionante que tiene que continuar –y nosotros vamos a garantizar que así sea. 

Europa y la crisis alimentaria mundial 
Pero para encontrar una solución no basta identificar las naciones que son capaces de alimentar al resto del mundo. 
Es cada vez más urgente que todas las naciones obtengan los medios para alimentarse a sí mismas. 
Esto significa que la agricultura debe convertirse en una prioridad internacional y que se debe ayudar a los países más pobres a proteger la seguridad e independencia de sus suministros de alimentos. 
Ya hay países y organizaciones que se están movilizando. 
La Organización de las Naciones Unidas para la Agricultura y la Alimentación sostiene que el incremento de los precios de los alimentos podría conducir a un aumento de los conflictos globales. 
El Foro Económico Mundial de Davos califica a la inseguridad alimentaria como un riesgo importante para la humanidad. 
El Banco Mundial ha destacado enérgicamente la importancia de la agricultura para detonar el crecimiento económico y romper el ciclo de la pobreza. 
El Secretario General de la ONU, Ban Ki-moon, ha creado un grupo de trabajo para definir un plan de acción común y el Presidente de Francia, Nicolás Sarkozy, ha propuesto una asociación mundial para los alimentos. 
La asociación propuesta por Sarkozy tiene tres pilares. 
En primer lugar, un grupo internacional deberá redactar una estrategia mundial para la seguridad alimentaria. 
En segundo lugar, se debe encargar a una plataforma científica internacional que evalúe la situación de la agricultura en el mundo, que advierta sobre crisis que se avecinen y quizá que facilite a los gobiernos la adopción de herramientas políticas y estratégicas para abordar las crisis alimentarias. 
Por último, es necesario movilizar a la comunidad financiera internacional a pesar de sus problemas actuales. 
La confiabilidad y la magnitud de la producción agropecuaria de la Unión Europea significan que puede y debe desempeñar el papel de reguladora de los mercados globales. 
Si Europa reduce su producción agrícola, el aumento de sus propias importaciones de alimentos contribuiría significativamente a un incremento mundial de los precios. 
Por ello es imperativo que los niveles de producción de alimentos de la UE se mantengan constantes –por el bien de los europeos y de los habitantes de los países más pobres del mundo. 
Pero Europa no puede fortalecer su propia agricultura en detrimento de los menos afortunados. 
Por ello, la UE debe armonizar sus políticas con los países más pobres. 
Actualmente, los subsidios a la exportación y los pagos por concepto de apoyo representan menos del 1% del presupuesto agrícola europeo, y la UE se ha comprometido a eliminarlos cuando reciba compromisos recíprocos de los principales países exportadores de alimentos. 
Desde 2001, con la iniciativa “Todo menos armas”, todos los productos de los países pobres –salvo las armas y municiones—pueden entrar al mercado único de la UE libres de impuestos. 
Con ello, la UE se ha convertido en el principal mercado para los productos de los países más pobres. 
La UE también está desarrollando formas de responder a los nuevos desafíos globales mediante cambios a su Política Agrícola Común. 
Esto se reflejó en la decisión de suspender la regla de la “reserva” que exige que una proporción de las tierras agrícolas permanezcan ociosas. 
Ahora la UE se está preparando para aumentar progresivamente las cuotas de productos lácteos y está evaluando el impacto en los mercados mundiales de sus decisiones sobre los biocombustibles. 
Pero Europa se debe concentrar en promover el desarrollo de la agricultura local. 
Esa es la única manera de lograr una mayor seguridad alimentaria a nivel mundial y de reducir la pobreza. 
También permitirá asegurar que los elevados precios actuales de los productos agrícolas se conviertan en oportunidades para los agricultores pobres. 
Esto es vital porque, según el Banco Mundial, el crecimiento en el sector agropecuario elimina la pobreza dos veces más que el crecimiento en cualquier otro sector de la economía. 
En efecto, la agricultura sigue siendo el principal sector productivo en los países más pobres del mundo, donde da empleos al 65% de la población activa y contribuye en promedio con más del 25% del PIB. 
Pero en los últimos 20 años, el apoyo al desarrollo de la agricultura ha disminuido. 
Sólo el 4% de la asistencia pública al desarrollo se dedica actualmente al sector. 
Por lo tanto, la Comisión Europea y los Estados miembros de la UE están planeando aumentar la asistencia tanto mediante el Fondo Europeo de Desarrollo como con el diseño de nuevas fuentes de apoyo financiero. 
Una mayor liberalización del comercio agropecuario no garantizará la seguridad alimentaria. 
Ante la naturaleza errática de los mercados agrícolas, se necesita reglamentación para mitigar el impacto de la volatilidad de los precios de los alimentos en los países más pobres. 
Esto no significa que haya que adoptar el proteccionismo, sino que tal vez sea necesario de vez en cuando tener en cuenta los factores específicos que afectan al comercio agropecuario internacional –clima, volatilidad de los precios y riesgos de salud. 
Pero en un mundo donde los diferenciales de productividad pueden ser hasta de uno a mil, sería imprudente depender sólo de los mercados para permitir la expansión de las economías de los países más pobres. 
Tampoco es probable que la competencia entre los distribuidores multinacionales de alimentos y los productores de los países donde el hambre acecha genere mucho crecimiento económico. 
En cambio, es mucho más probable que la combinación de las técnicas externas con los conocimientos locales de la geografía y las limitantes ambientales y económicas a fin de distribuir los riesgos y compartir la gestión de los recursos y los proyectos ayude a los países pobres a lograr la independencia alimentaria. 
Ese fue el enfoque que en menos de 20 años permitió a la Europa de la posguerra alcanzar la soberanía alimentaria. 
Los países que han protegido su desarrollo agrícola de las amenazas que representan los mercados internacionales –como la India o Vietnam—han logrado reducciones sustanciales de la pobreza agrícola. 
También ha llegado la hora de dar prioridad a la agricultura para asegurar un crecimiento con un rostro más humano. 
En el corazón de la UE, Francia desea desempeñar su papel en un esfuerzo colectivo que se está convirtiendo rápidamente en un tema de la mayor importancia para todos nosotros. 

Europa y el nuevo orden mundial 
BERLIN – El 15 de noviembre de 2008 es una fecha para recordar, porque ese día se hizo historia. 
Por primera vez, el G-20, las veinte principales economías del mundo, se reunieron en Washington D.C. para encontrar una respuesta a la crisis financiera y económica global. 
Si bien este primer encuentro no resultó en otra cosa que en declaraciones de intención, aún así marca un punto de inflexión histórico. 
Frente a la crisis financiera y económica más grave a nivel mundial desde los años 1930, las naciones industriales occidentales (incluida Rusia) que anteriormente dominaban la economía mundial ya no son capaces de ofrecer una respuesta efectiva. 
Es más, las esperanzas de mitigar o, de hecho, superar la crisis económica global dependen exclusivamente de las potencias económicas emergentes, siendo China la primera y principal. 
En consecuencia, el G-8, que excluye a los países más importantes de los mercados emergentes, ha perdido su importancia para bien. 
La globalización resultó en un cambio perdurable en la distribución del poder y las oportunidades, sentando las bases para un nuevo orden mundial para el siglo XXI. 
Una vez que se supere la actual crisis global, nunca nada será lo mismo. 
Occidente -Estados Unidos y Europa- está experimentando una relativa caída, mientras que las potencias emergentes de Asia y América latina estarán entre los ganadores. 
Estados Unidos respondió al desmoronamiento de su fortaleza global de una manera impresionante, con la elección de su primer presidente afro-norteamericano, Barack Obama. 
En medio de una de las crisis más graves de su historia, Estados Unidos puso en evidencia, ante sí mismo y ante el mundo, su capacidad de reinventarse. 
Y aún hoy resulta evidente que esta decisión tendrá tres consecuencias a largo plazo. 
Primero, la elección de un presidente negro pondrá fin al trágico legado de esclavitud y la Guerra Civil norteamericana. 
De ahora en adelante, las cuestiones del color de piel, la forma de los ojos o el género ya no jugarán un papel decisivo para que un candidato llegue a un cargo alto, o incluso al más alto. 
El sistema político estadounidense ahora refleja los cambios demográficos del país, en un momento en que las secciones no blancas de la población son las que crecen más rápido. 
Segundo, la elección de Obama conducirá a una reorientación de la política exterior norteamericana en el mediano plazo. 
En particular, el foco transatlántico/europeo de la política exterior norteamericana, que anteriormente caía de su peso, cada vez más será algo del pasado. 
Tercero, el realineamiento interno de la perspectiva político-cultural de Estados Unidos se verá reforzado por el traspaso global en curso de la riqueza y el poder de Occidente hacia Oriente. 
Las potencias del noreste del Pacífico -China, Japón y Corea del Sur- ya son por lejos los principales acreedores de Estados Unidos, y su importancia aumentará aún más como resultado de la crisis financiera. 
En el futuro previsible, las mayores oportunidades de crecimiento residen en esta región, y tanto por razones económicas como geopolíticas Estados Unidos se inclinará cada vez más hacia la región del Pacífico, restándole importancia, en consecuencia, a su orientación transatlántica. 
Todas estas son malas noticias para Europa, porque una vez que esta crisis global haya terminado, los europeos simplemente se habrán vuelto menos importantes. 
Y, desafortunadamente, Europa no sólo no está haciendo nada para tener a raya o revertir su caída -con su propio comportamiento no hace más que acelerar el proceso. 
Con la elección de Obama, Estados Unidos viró hacia el futuro dentro de un mundo globalizado y multipolar; 
Europa, en cambio, está redescubriendo la acción nacional en este tiempo de crisis y, por ende, aferrándose al pasado. 
La constitución europea fracasó, el tratado de reforma de Lisboa está en el limbo después de que Irlanda lo rechazara y la gobernancia económica más fuerte de Europa está bloqueada por la desunión germano-francesa. 
La reacción de los estados miembro de la UE ante este actual callejón sin salida infligido es inequívoco: en lugar de intentar volver a energizar el proceso de una mayor integración política y económica, actúan básicamente de manera individual para intentar llenar el vacío que se produjo. 
En rigor de verdad, existe una coordinación entre los estados miembro, y por momentos hasta resulta exitosa, pero sin instituciones europeas fuertes, estos éxitos singulares no perdurarán. 
Existe el peligro muy real de que Europa simplemente deje pasar un giro estratégico histórico hacia un mundo multipolar -y a un costo alto-. 
Después de la cumbre en Washington, los europeos en todas partes –incluso los euroescépticos de las Islas Británicas- deberían haber entendido que este realineamiento estratégico se está produciendo en este preciso momento. 
Si los europeos no pueden comprender el hecho de que el siglo XIX terminó, la caravana global seguirá avanzando hacia el siglo XXI sin ellos. 

Europa y las potencias en ascenso 
KIEV – El centro de gravedad del mundo está dirigiéndose hacia el Este tan rápido, que nosotros, los europeos, casi sentimos el suelo moverse bajo nuestros pies. 
Como casi todos los protagonistas en el escenario internacional están reformulando sus papeles ante ese cambio tectónico, Europa debe hacer lo mismo. 
Por eso, está bien que el Consejo de Ministros de la UE se reúna para abordar ese imperativo. 
Sin embargo, durante decenios los europeos han estado más centrados en la unificación y en las disposiciones constitucionales que en la diplomacia tradicional. 
Desde luego, las rivalidades históricas de Europa han desaparecido civilizadamente gracias a un modelo político que los diplomáticos europeos ven con frecuencia aplicable en todo el escenario internacional. 
Desde luego, el consenso, la transacción y la soberanía en común son las únicas formas de resolver muchos de los grandes problemas –el cambio climático, la proliferación nuclear– que afectan a nuestro mundo, pero sobre las grandes cuestiones de la guerra, la paz y el equilibrio de poder, Europa parece atrapada entre una política exterior insuficientemente cohesionada y la incertidumbre entre los países por separado sobre cómo determinar y asegurar sus intereses nacionales. 
En cambio, las potencias en ascenso del mundo –el Brasil, China, la India y Rusia– insisten no sólo en la primacía de sus intereses nacionales, sino también, como demostraron las fracasadas negociaciones sobre el clima celebradas el pasado mes de diciembre en Copenhague, en la libertad de acción soberana. 
Para ellas, la geopolítica no es anatema; es la base de todas sus acciones exteriores. 
Sus públicos siguen unidos en pro de la defensa del interés nacional; el ejercicio del poder sigue siendo el núcleo de sus cálculos diplomáticos. 
Ante esa nueva y antigua realidad, Europa no debe limitarse a hacer oír su voz sobre las cuestiones mundiales de los desequilibrios comerciales y fiscales, pese a que son importantes, sino que debe reconocer cuáles de sus activos estratégicos importan a las potencias en ascenso del mundo y aprovecharlos para conseguir influencia. 
Lamentablemente, uno de los activos estratégicos fundamentales de Europa –los países europeos, en particular Ucrania, que se encuentran a caballo de los grandes corredores de la energía, que cada vez transmitirán más recursos fósiles de Oriente Medio y del Asia central al mundo– es probablemente el más desatendido. 
De hecho, desde la guerra entre Rusia y Georgia de 2008, Europa más que nada ha apartado los ojos de los acontecimientos de esa región. 
Dicha desatención es a un tiempo injustificada y peligrosa. 
Los países que se encuentran entre la Unión Europea y Rusia no sólo son un motivo de competencia geopolítica entre estas últimas, sino que, además, ahora coinciden con los intereses nacionales de las potencias en ascenso del mundo, en particular China. 
La guerra entre Rusia y Georgia mostró hasta qué punto esa región importa al resto del mundo. 
A raíz de ella, China inició una campaña de apoyo a la independencia de los países que habían formado parte de la Unión Soviética ofreciéndoles enormes planes de ayuda. 
Desde Belarús hasta Kazjstán se han beneficiado de la ayuda financiera china. 
A China le interesa esa región no sólo porque desea mantener los acuerdos posteriores a la Guerra Fría en toda Eurasia, sino también porque reconoce que por ella pasarán las rutas de tránsito de gran parte de la riqueza energética el Iraq, del Irán y del Asia central. 
De hecho, China ha estado vertiendo miles de millones de dólares en el desarrollo de los yacimientos de petróleo y de gas del Iraq y del Irán. 
Como es probable que las cuestiones de seguridad impidan el transporte de la mayor parte de dicha energía hacia el Este para atender las necesidades interiores de China, las empresas energéticas chinas tendrán que pasar a ser copartícipes en los mercados energéticos internacionales, lo que significa transportar el petróleo y el gas extraído por China en el Iraq y en el Irán hacia el Oeste para venderlo. 
Pero dos países esenciales para ese comercio –Turquía y Ucrania– se están alejando cada vez más de la UE. 
En el caso de Turquía, las tensiones reflejan la falta de avances sobre su solicitud de adhesión a la UE. 
El de Ucrania es otro asunto. 
Antes de que Viktor Yanukovich se abriera paso prepotentemente hasta la presidencia de Ucrania a comienzos de este año, Ucrania estaba adquiriendo una orientación enfáticamente europea. 
Ahora, Yanukovich parece decidido –por el motivo más estrecho de miras posible– a debilitar a Ucrania fatalmente como país de tránsito de la energía. 
De hecho, su última maniobra es la de vender los gasoductos de tránsito de Ucrania a la empresa Gazprom de Rusia a cambio de una reducción del precio del gas. 
Esa idea es económica y estratégicamente absurda. 
Las industrias de Ucrania deben modernizarse, no volverse más adictas a un gas barato y, además, el tránsito del gas llegará a ser casi tan monopolístico como su suministro: perspectiva sombría, dadas las interrupciones de los suministros de gas entre Rusia y Europa. 
Además, la política de Ucrania se está fragmentando. 
Está en marcha una caza de brujas contra los políticos de la oposición. 
Periodistas luchadores desparecen sin dejar rastro. 
El mayor dueño de medios de comunicación del país, que resulta ser el jefe de la seguridad estatal, extiende su imperio de medios haciendo un uso indebido de los tribunales. 
El sistemático desmantelamiento de las instituciones democráticas de Ucrania por parte de Yanukovich está perjudicando las posibilidades del país como activo estratégico de Europa. 
Naturalmente, corresponde a los ucranianos defender su democracia, pero también Europa tiene culpa, porque la UE carece de una gran estrategia para con el Este. 
La concepción moral y estratégica del decenio de 1990, cuya culminación fue el big bang de la ampliación al Este, se ha agotado. 
Hoy día, abundan rumores en Europa en el sentido de que la “neofinlandización” podría ser una transacción razonable para países como Ucrania y Georgia. 
Sin embargo, la recuperación de las relaciones de la UE con Ucrania y los demás países al este de la Unión contribuiría también a modelar las relaciones con Rusia, que actualmente afronta una serie de imperativos estratégicos: las relaciones con las repúblicas de la extinta URSS; la proximidad de una China dinámica; el desprotegido vacío de Siberia, el futuro de los recursos energéticos del Asia central, en torno a los cuales se está reanudando la “gran partida” del siglo XIX entre Rusia, China, la India y los Estados Unidos. 
La UE puede desempeñar un papel constructivo mediante un diálogo permanente que tenga en cuenta las preocupaciones de Rusia sin asentir a todas las actitudes de este país al respecto. 
En la actualidad, el arte de la diplomacia consiste en plasmar el poder en consenso, lo que requiere unas mejores relaciones con todas las potencias en ascenso del mundo, pero también entraña, por encima de todo, una concepción unificada, no sólo sobre los imperativos que afectan a todos los países –proliferación de armamentos, terrorismo, epidemias y cambio climático, por ejemplo–, sino también sobre los activos estratégicos propios. 
A fin de formular una política lograda para con las potencias en ascenso del mundo, la UE debe hablar con un lenguaje estratégico que éstas entiendan. 

El poder de una unión energética europea 
DUBLÍN – Una de las máximas prioridades establecidas por el presidente de la Comisión Europea, Jean-Claude Juncker, antes de su elección el verano pasado fue la creación de una unión energética europea. 
Estaba en lo cierto. 
Si se la implementa de manera apropiada, una política energética más cohesiva podría lograr tres objetivos estratégicos simultáneamente. 
Al coordinar la investigación y la inversión, fomentar la conservación e integrar los mercados de energía, una unión energética ayudaría a combatir el cambio climático, le proporcionaría a Europa el estímulo económico que tanto necesita y protegería al continente de las oscilaciones en el suministro, como las causadas por las crisis en el norte de África y Ucrania. 
Por supuesto, la capacidad de acción de la Unión Europea depende de la voluntad de los estados que la conforman; y, aunque algunos líderes del continente han defendido la iniciativa, otros se han mostrado menos entusiastas. 
Una prueba crucial de su resolución colectiva será si están dispuestos o no a respaldar proyectos clave de infraestructura que cumplan con los tres objetivos. 
Un buen ejemplo de un proyecto de estas características es la Iniciativa de Red Marítima de los Países del Mar del Norte, una propuesta que asociaría parques eólicos marítimos con una nueva red regional, y les permitiría a los países equilibrar los suministros variables de energía entre fronteras. 
La idea -propuesta por primera vez en un memorándum de entendimiento de 2009 firmado por nueve estados miembro de la UE y Noruega- tiene un enorme potencial; para 2030, los vientos del Mar del Norte podrían proporcionarle a Europa un 10% de su electricidad -libre de carbono-. 
Pero si el proyecto ha de seguir adelante, necesita con urgencia un mandato político. 
La red integrada se puede concebir como un gran anillo que conecte Noruega con el Reino Unido, y luego cruce el canal hacia Francia, Bélgica y Holanda, antes de adentrarse en Alemania y regresar a Escandinavia. 
Su implementación le permitiría a Europa introducir una zona de libre comercio para energía renovable, reduciendo la necesidad de almacenamiento y de capacidad excedente para responder ante suministros variables de energía. 
La red no sólo se solventaría a sí misma; una vez implementada, reduciría el costo de los nuevos parques eólicos en un 30%, al brindarles una conexión existente a los mercados de energía. 
Un sistema energético interconectado tendría particularmente sentido para el Reino Unido y Alemania, que podrían utilizar la diferencia horaria de una hora entre ellos para suavizar los picos y bajas en la demanda. 
La producción de energía renovable es, por naturaleza, intermitente, y sólo la cantidad de fuentes de energía fluctuantes en Alemania ya está llevando su red existente al límite. 
La interconexión también reduciría la cantidad de nuevas líneas de transmisión en tierra que el país necesita. 
El gobierno alemán generó un documento de políticas que describe de qué manera podría funcionar un mercado regional más integrado. 
El año pasado, el Reino Unido igualó las inversiones de Alemania en energía limpia. Gastó unos 15.200 millones de dólares en paneles solares y parques eólicos. 
Sin embargo, Gran Bretaña necesitará hacer mucho más si quiere cumplir con los objetivos climáticos. 
Según un informe parlamentario, "el costo de desarrollar una supergrilla de estas características podría ser muy elevado… pero quizá traiga aparejado un conjunto de beneficios económicos que incluyen decenas de miles de nuevos empleos en la industria renovable marítima". 
Una iniciativa regional también le permitiría al primer ministro David Cameron responder a la oposición dentro de su partido a las plantas energéticas renovables en tierra. 
Cada uno de los países involucrados en el proyecto se beneficiaría con su construcción. 
Holanda y Bélgica necesitan una manera costo-eficiente de desarrollar sus propios recursos marítimos. 
Dinamarca ya se beneficia de un mercado de electricidad interconectado; y la lección que ha aprendido es que tiene sentido aumentar la integración. 
Noruega podría vender su hidroelectricidad y asegurar un suministro de respaldo en caso de que el cambio climático agotara sus recursos. 
Los avances en la tecnología de cableado le permitirían a Irlanda conectarse a Francia, ofreciendo una ruta alternativa para los mercados europeos si el Reino Unido decide permanecer fuera de la red. 
El plan de inversión de 315.000 millones de euros (360.000 millones de dólares) de Juncker, propuesto en diciembre, incluye unos 87.000 millones de euros en proyectos de interconexión. 
Sería sensato combinarlos en una iniciativa única, con normas comunes en materia de tecnología, planificación y regulaciones. 
Esto reduciría el costo del capital en préstamos del Banco Europeo de Inversiones y le daría un impulso a las compañías de tecnología europeas. 
Los estados bálticos también están planeando su propia red marítima. 
Pero no es sólo el norte de Europa el que podría beneficiarse con una estrategia de esta naturaleza. Los países del sudeste y mediterráneos de Europa también podrían resultar favorecidos si compartieran la energía. 
Gran parte del marco legal y regulatorio necesario ya existe. 
No hay ninguna necesidad de cambios en los tratados o de una legislación nueva y compleja. 
Lo único que se necesita es dirección política, para que la Comisión Europea pueda establecer las estructuras de gobernancia necesarias. 
La fortaleza del compromiso de Europa con una verdadera unión energética se revelará cuando el Consejo Europeo se reúna el 19 de marzo. 
Entre las decisiones que tomará está la de decidir si construirá o no redes regionales. 
Si la UE y sus estados miembro llegan a un acuerdo, podrían impulsar sus economías y, al mismo tiempo, mejorar su seguridad energética. 
Si no, podrían terminar comprándole la tecnología a China o a Estados Unidos, que estarán invirtiendo en sus propias redes en los próximos años. 

Europa, un motor de paz 
Los críticos de la integración monetaria europea señalan con frecuencia que, por falta de una unión política, la unión monetaria está condenada a fracasar. 
Estoy de acuerdo con la conclusión de los críticos, pero no con su premisa, pues el éxito de la moneda única hasta ahora se ha debido precisamente a los compromisos políticos de los países miembros de la Unión. 
Dicho de otro modo, no es cierto que la Unión Europea no constituya una unión política. 
La integración económica europea –en todos sus aspectos- refleja el deseo de integrar a Europa políticamente, cosa que, al menos en mi opinión, entraña la irreversibilidad de la integración económica y monetaria europea. 
Así ha sido desde el principio del proceso de integración europea en 1952, cuando seis países crearon la Comunidad del Carbón y del Acero (CECA). 
El objetivo de la CECA era explícitamente político: eliminar el control de las dos materias primas más importantes para la producción de armamento pesado de Estados que acababan de enfrentarse en la guerra más sangrienta de la Historia. 
Ese impulso en pro de la paz siguió siendo, discretamente, la motivación principal en que se basaron los pasos posteriores hacia la integración económica de Europa, que se consideró el vehículo para lograr la integración política. 
En 1951, el Primer ministro francés René Pléven propuso la creación de una Comunidad Europea de Defensa (CED), junto con la CECA. 
Fracasó, pero la idea no se esfumó. 
Más adelante en aquel mismo año, Robert Schumann –el ministro francés de Asuntos Exteriores en aquel momento y padre fundador de la integración europea- identíficó explícitamente la CECA con el impulso en pro de la paz. 
Lo calificó de medio para crear una “fusión de intereses... que será la levadura a partir de la cual pueda crecer una comunidad más amplia y profunda entre países opuestos entre sí durante mucho tiempo por conflictos sangrientos”. 
Esas palabras resonaron la víspera de la introducción de la moneda única. 
En particular, Alemania, durante el gobierno del Canciller Helmut Kohl, vinculó con frecuencia la integración monetaria con el objetivo de la unión política. 
En cierta ocasión Kohl se refirió al éxito de la moneda única como un asunto de “guerra y paz”. 
Por esa razón, no estoy de acuerdo con quienes sostienen que el apoyo de Alemania a la integración económica europea fue el precio que pagó por la aceptación por parte de Europa de la reunificación alemana. 
Al contrario, los testimonios históricos muestran que Alemania propugnó un impulso paralelo a la integración política y monetaria mucho antes de la caída del Telón de Acero. 
Naturalmente, hay otros motivos para el apoyo a la integración económica. 
Los dirigentes de la UE están convencidos de que la consecución de las llamadas cuatro libertades –es decir, la libre circulación de bienes, servicios, capitales y personas- logrará el máximo aumento del bienestar de la población de Europa. 
También aspiran a aumentar el poder estratégico del Continente. 
Pero la paz fue la principal fuerza motriz para personas como Schumann y Jean Monnet al comienzo del proceso de integración europea, como lo fue para Helmut Schmidt y Valéry Giscard d’Estaing, cuando pusieron los cimientos de la moneda única y del actual Banco Central Europeo. 
Durante medio siglo, el proceso de integración europea avanzó –a veces con reveses, a veces con gigantescos pasos adelante- uniendo mercados antes separados mediante la creación de relaciones comerciales muy estrechas. 
Con el tiempo, se estimuló así una convergencia cada vez mayor. 
Naturalmente, las economías de Europa no se han vuelto idénticas ni se ha igualado totalmente el PIB por habitante, pero las diferencias entre las economías de Europa nunca fueron tan espectaculares como para constituir un obstáculo insuperable a fin de lanzar el proyecto más ambicioso de todos: la adopción de una moneda común. 
Entender esa historia reviste importancia decisiva, porque la Unión de Europa se encuentra una vez más ante un umbral: ¿debe cumplir su promesa de iniciar las negociaciones de adhesión con Turquía? 
Después de la derrota del Tratado Constitucional de la UE en Francia y en los Países Bajos esta primavera, muchos dicen que no se puede ni se debe cumplir lo prometido por Europa hace decenios. 
Lo que me parece peligroso es que la cuestión de la paz –el motor que ha impulsado la integración europea desde el principio- raras veces surja en el debate sobre lo que se debe hacer después de esos acontecimientos. 
Al contrario, estadistas y dirigentes de partidos responsables se han pronunciado abiertamente contra la adhesión de Turquía. 
Yo habría esperado que esas personas hubieran aprendido de Schumann y Monnet lo que de verdad importa para Europa y su futuro; lamentablemente, no parece ser así. 
Naturalmente, no temo algún tipo de choque militar entre Turquía y la UE. 
Al fin y al cabo, Turquía ha sido y sigue siendo un miembro leal de la OTAN, pero en Europa está surgiendo un choque de culturas cada vez más violento y virulento –en particular en Francia, Alemania, España y los Países Bajos- entre el Islam y las tradiciones humanitarias cristiana y judía. 
Para mí, la integración en su unión política de la Turquía musulmana por parte de Europa es el mismo tipo de cuestión de paz que Schumann y Monnet afrontaron con éxito. 
Hoy Europa necesita la paz entre culturas tanto como en tiempos necesitó la paz entre naciones y ésa es la razón por la que debemos acoger a Turquía entre nosotros. 

Excepcionalismo europeo 
PARÍS – La creación de la unión económica y monetaria europea es única en la historia del estado soberano. 
La eurozona constituye una «sociedad de estados» de un tipo completamente nuevo, que trasciende el concepto westfaliano de soberanía. 
Al igual que las personas en una sociedad, los países de la eurozona son tanto independientes como interdependientes. 
Pueden afectarse entre sí positiva y negativamente. 
La buena gobernanza requiere que las instituciones de cada estado miembro y de la Unión Europea cumplan sus responsabilidades. 
Sobre todo, la unión económica y monetaria significa simplemente eso: dos uniones, una monetaria y otra económica. 
La unión monetaria europea ha funcionado notablemente. 
Desde que se instituyó el euro en 1999, se mantuvo la estabilidad de precios en 17 países para 332 millones de personas, con una inflación promedio anual de solo el 2,03% –mejor que el record alemán entre 1955 y 1999. 
Además, la zona del euro creó 14,5 millones de puestos de trabajo desde 1999, frente a los 8,5-9 millones generados en Estados Unidos. 
Esto no significa que Europa no tenga un problema significativo de desempleo; pero no hay una inferioridad europea obvia, todas las economías desarrolladas deben impulsar la creación de empleos. 
Asimismo, en términos consolidados, la cuenta corriente de la zona del euro está equilibrada, su relación entre deuda y PBI es bastante menor que la japonesa, y el déficit anual de sus finanzas públicas está bastante por debajo de los de EE. UU., Japón, y el Reino Unido. 
El euro per se no explica por qué la eurozona se convirtió en el hombre enfermo de la economía global. 
Para entenderlo, debemos considerar la debilidad de la unión económica europea. 
En primer lugar, el Pacto de Estabilidad y Crecimiento (PEC), que buscó garantizar políticas fiscales sólidas en la eurozona, nunca fue correctamente implementado. 
Por el contrario, en 2003 y 2004, Francia, Italia y Alemania buscaron debilitarlo. 
La Comisión Europea, el Banco Central Europeo, y los países pequeños y medianos de la eurozona evitaron que el PEC fuese desmantelado, pero su espíritu se vio gravemente comprometido. 
Por otra parte, la gobernanza de la eurozona no incluyó el monitoreo y la vigilancia de indicadores de competitividad: tendencias en los precios y costos nominales en los estados miembros, y desequilibrios externos de los países en la eurozona. 
(En 2005, mucho antes de la crisis, solicité, en nombre del consejo directivo del BCE, la adecuada vigilancia de una cantidad de indicadores nacionales, incluidos los costos laborales unitarios). 
Una tercera fuente de debilidad es que no se previeron herramientas para la gestión de crisis cuando se implementó el euro. 
Para gran parte del mundo en ese momento, la «desatención benévola» estaba a la orden del día, en especial, en las economías desarrolladas. 
Finalmente, la elevada correlación entre la solvencia de los bancos comerciales de un país y la de su gobierno genera una fuente adicional de vulnerabilidad, especialmente perjudicial en la eurozona. 
Afortunadamente, se ha avanzado mucho, con mejoras significativas en el PEC y la introducción del control de indicadores de competitividad y desequilibrios nacionales. 
Se han incorporado nuevas herramientas para la gestión de crisis. 
Y hay consenso en que la estabilidad y prosperidad de la UE exigen que el mercado único y las reformas estructurales se implementen en los 27 estados miembros. 
Una unión bancaria propuesta ayudaría a separar la solvencia de los bancos comerciales de la de sus gobiernos. 
Pero nada de esto es suficiente. 
En vez de multar a los países que transgreden las reglas e ignoran las recomendaciones, como debía hacerlo el PEC, la Comisión Europea, el Consejo Europeo y –esto es esencial– el Parlamento Europeo deberían decidir directamente sobre las medidas a implementar directamente en el país en cuestión. 
Las políticas fiscales y algunas otras políticas económicas deberían verse sujetas a la activación de una «federación por excepción» en la eurozona. 
La idea de compartir una única moneda también implica aceptar límites para la soberanía fiscal, esto no es nuevo. Una «federación por excepción» simplemente desarrolla las consecuencias lógicas de la ineficacia de las multas previstas por el PEC, y es totalmente coherente con el concepto de subsidiariedad que se ha aplicado desde la introducción del PEC: siempre que las políticas económicas nacionales cumplan con el marco de trabajo, no hay sanciones. 
Tal vez el elemento más importante de la «federación por excepción» sea su fuerte anclaje democrático. 
Su activación quedaría sujeta a un proceso completamente democrático de toma de decisiones, con una clara asignación de responsabilidades políticas. 
Más exactamente, las decisiones para implementar las medidas propuestas por la Comisión y ya aprobadas por el Consejo necesitarían el voto de la mayoría del Parlamento Europeo: esto es, de los representantes elegidos entre los miembros de la eurozona de la UE. 
En esas circunstancias excepcionales, el parlamento del país involucrado debería tener la oportunidad de explicar al Parlamento Europeo por qué no puede implementar las recomendaciones propuestas, mientras que el Parlamento Europeo podría explicar por qué la estabilidad y prosperidad de la zona del euro están en juego. 
Pero la última palabra quedaría en manos del Parlamento Europeo. 
En el pasado, he sugerido establecer un ministerio de finanzas para la eurozona, que sería responsable de activar la federación económica y fiscal cuando y donde fuera necesario, y para administrar nuevas herramientas de gestión de crisis, como el Mecanismo Europeo de Estabilidad. 
También sería responsable de supervisar la unión bancaria, y representaría a la eurozona en todas las instituciones y agrupaciones informales financieras internacionales. 
Pero, lo más importante es que, la «federación por excepción» en última instancia dejaría de ser una excepción. 
El ministro de finanzas sería miembro del futuro poder ejecutivo de la UE, junto con otros ministros responsables de otros departamentos federales. 
Desde esta perspectiva, la Comisión presagia un futuro gobierno democrático europeo, como lo ha sugerido el ministro de finanzas alemán, Wolfgang Schäuble, quien propuso instituir a un presidente electo. 
El Consejo, mientras tanto, parece anticipar la futura cámara alta del Parlamento Europeo, con una cámara baja ya elegida por todos los ciudadanos de la unión europea. 
Soy perfectamente consciente de la audacia de lo que propongo. 
Pero los europeos deben aprender las lecciones del pasado reciente. 
Debemos aclarar la naturaleza de lo necesario para garantizar una gobernanza que sea democrática y tan eficaz como las circunstancias lo requieren. 

¿La expansión de Europa o de Putin? 
VARSOVIA - Uno de los méritos del muro de Berlín era que establecía claramente dónde terminaba Europa. 
Sin embargo, ahora el asunto de las fronteras de Europa se ha convertido en un tema clave de debate en la Unión Europea. 
Las recientes amenazas del presidente ruso, Vladimir Putin, de apuntar misiles a Ucrania resalta lo que está en juego en el resultado de ese debate. 
La caída del muro en 1989 obligó a los funcionarios de la Comisión Europea a desempolvar sus mapas para ubicar lugares de los que sabían muy poco y que les interesaban menos. 
Leon Brittan, en ese entonces comisario y partidario de la ampliación, recuerda que algunos funcionarios y países incluso esperaban que se mantuvieran las delimitaciones anteriores a 1989. 
Sentían que la ampliación incluso hacia los países escandinavos y alpinos estaba yendo demasiado lejos. 
Fue hasta 1993 que la UE reconoció oficialmente que la membresía para todos los países del ex bloque soviético podía ser un objetivo de largo plazo. 
Actualmente, el debate sobre las fronteras de Europa no se limita nada más a los funcionarios o grupos de expertos. 
A mediados de 2005, los electores de Francia y los Países Bajos rechazaron el proyecto de tratado constitucional de la UE, debido, en parte, al temor de que la ampliación estuviera avanzando demasiado rápido y demasiado lejos. “No queremos que los rumanos decidan cómo debemos ordenar nuestras vidas”, se quejaba un profesor holandés. 
Muchas repúblicas ex soviéticas, así como los países balcánicos occidentales que aspiran ingresar a la UE, se han convertido en víctimas de esta pérdida de valor. 
Lituania, Letonia y Estonia, anexados por la Unión Soviética en 1940, se escabulleron por debajo de la alambrada en 2004. 
Sin embargo, eran países pequeños y contiguos a la UE. 
Ucrania es grande y Georgia está muy lejos, en el Cáucaso. 
Luego viene Bielorrusia, cuyo gobernante, Alexander Lukashenko, se aferra a un gobierno autoritario. 
Ucrania es un país con 47 millones de habitantes y se ha considerado a sí mismo candidato a la membresía de la UE desde 2004, cuando la Revolución Naranja obligó a los gobernantes del país a respetar las reglas de las elecciones. 
Desde entonces, se han llevado a cabo otras dos elecciones libres y justas. 
En contraste con Rusia, los políticos ucranianos como el Presidente Viktor Yushchenko y la Primer Ministro Yuliya Tymoshenko han mostrado que tienen un gran interés en romper con el pasado comunista. 
Además, los líderes empresariales de Ucrania, concientes de la suerte de los oligarcas rusos durante la administración de Putin, ven la membresía en la UE como un medio para legitimar su riqueza y protegerse de sus rivales rusos. 
Los magnates empresariales de Ucrania no solamente quieren hacer que sus imperios crezcan con la seguridad de un marco legítimo de libre mercado sino también invertir en la UE. 
Sin embargo, mientras las élites políticas de Ucrania han logrado dominar el arte de hacerse elegir democráticamente, todavía no han podido instaurar una administración eficaz. 
La influencia rusa es fuerte, especialmente en Ucrania oriental, y el aparato estatal es débil. 
Para que las reformas se implementen efectivamente, Ucrania necesita la disciplina que impone el proceso de adhesión –y la promesa de la membresía de la UE. 
El caso de Bielorrusia es diferente. 
Gran parte de sus 10 millones de habitantes siguen teniendo tanto miedo al libre mercado que podrían prescindir de una oposición democrática a Lukashenko. 
Así será mientras la energía barata de Rusia actúe como subsidio económico de facto. 
Pero esa era se acaba, con el aumento de los precios del petróleo y las conmociones a que se enfrenta la economía bielorrusa, que podrían provocar disturbios sociales y convertirse en una amenaza para Lukashenko. 
Lukashenko, al percibir el peligro, se ha estado acercando a la UE para contrarrestar lo que él ve como una desavenencia creciente con el Kremlin. 
Y el gobierno de Bielorrusia ha estado explorando la posibilidad de asegurar el abastecimiento de petróleo por medio de Ucrania si Rusia lo suspende. 
Sin embargo, Lukashenko no ha dado señales de que esté dispuesto a democratizar su régimen, ya no se diga a liberar a los prisioneros políticos. 
Si la UE decide dejar en suspenso la posibilidad de que Ucrania y Bielorrusia puedan un día ser miembros, ambos países llegarán a un limbo político que podría amenazar la seguridad del flanco oriental de la UE. 
El hecho de que la UE no haya incentivado las aspiraciones de ingreso a la UE de Ucrania puede crear una desilusión con Occidente. 
Eso fortalecería la posición de Rusia en Ucrania, en donde el Kremlin promueve constantemente un retorno a las raíces eslavas y advierte de no coquetear con un Occidente que no la quiere. 
Si el régimen de Lukashenko vacila, la oposición democrática podría fortalecerse con la promesa del apoyo de la UE. 
De lo contrario, es probable que Rusia intervenga y utilice a sus intermediarios para instalar el autoritarismo al estilo Putin. 
Desde el colapso de URSS, una nueva generación ha alcanzado la mayoría de edad en toda la región. 
Los jóvenes de los nuevos países miembros de la UE se sienten ciudadanos de un continente próspero y seguro. 
En Polonia, el otoño pasado, los votantes más jóvenes ayudaron a reemplazar a un gobierno cuyo autoritarismo incipiente y actitudes xenófobas amenazaban con aislar al país. 
Más al Este, sus contemporáneos también han crecido en un mundo post soviético. 
En la Revolución Naranja de Ucrania, fue principalmente la gente joven la que rechazó un regreso al pasado. 
Sin embargo, a medida que las esperanzas de integración con Occidente disminuyen, el sentimiento de exclusión crece. 
El peligro es que ello propicie el apoyo de los jóvenes de Bielorrusia y Ucrania a las actitudes autoritarias actualmente en auge en la Rusia de Putin. 
Lo que está en juego en el debate sobre la ampliación de la UE hacia el oriente post soviético es si los valores occidentales se arraigarán en esos países o si entrarán en una zona oscura en la que tarde o temprano desafiarán los valores y costumbres democráticas de “Europa”. 
El profesor holandés que teme que los rumanos puedan empezar a ordenar su vida podría reflexionar en que la misma Rumania está transformándose debido a la membresía en la UE. 
Negarse a aprobar una nueva ampliación hacia el Oriente significa que, en el algún momento, los países que no pertenecen a la UE empezarán a convertirse en una amenaza a los valores preciados de ese profesor. 

El viraje equivocado de la regulación financiera europea 
Londres – Como las crisis de los sistemas financieros en todo el mundo están reflejando fallas normativas masivas, abundan las demandas por una mayor y mejor supervisión. 
Estas demandas se escucharon nuevamente en la cumbre del G-20 de Pittsburg y la Unión Europea acaba de responder revelando un plan para crear un nuevo guardián paneuropeo. 
En un sistema financiero globalizado, es crucial encontrar el equilibrio adecuado entre la jurisdicción del país de origen y la del país receptor, y entre la supervisión nacional y supranacional. 
Consideremos Europa. 
Las instituciones y los mercados financieros europeos atraviesan las fronteras nacionales a una escala sin precedente, pero las autoridades nacionales siguen dominando la regulación. 
Abordar el problema europeo nos puede ayudar a encontrar soluciones al desafío global. 
El modelo actual de la UE –“el pasaporte único” en el que el país de origen regula las instituciones financieras- ha fracasado en proporciones vergonzosas. 
Las economías bálticas quizá sean las víctimas más trágicas, pero el daño se extiende a Europa Central y Oriental y llega a los Balcanes. 
Después del impacto devastador de la crisis en sus economías, no se puede esperar que los países que acogen filiales y sucursales bancarias occidentales acepten el statu quo . 
Sin embargo, es probable que los nuevos guardianes europeos estén muy lejos de lo que se necesita. 
El Consejo Europeo de Riesgo Sistémico (CERS) tiene solamente funciones de vigilancia. 
Las tres nuevas autoridades de supervisión de la UE para bancos, mercados de seguros y de valores coordinarán el sistema actual de supervisores nacionales. 
No tendrán facultades de ejecución y los gobiernos nacionales ya están buscando maneras de socavar su autoridad y capacidad (financiera). 
Ya es tiempo de pensar en un Plan B – ¿qué pasa si estas reformas no bastan para proteger a los países afectados? 
Es necesario hacer entender a los países que actualmente se muestran reacios –en Europa, el Reino Unido, principalmente- que la alternativa a una solución aplicable en toda la UE es un aumento radical de la regulación en los países receptores. 
Esto es todavía más probable en países que no se enfrentan a los mismos obstáculos en cuanto a soluciones nacionales que los miembros de la UE –los más notorios de ellos son China o India, que apenas abrieron sus fronteras a la inversión extranjera directa en el sector financiero. 
Lo que está en juego son décadas de integración financiera en Europa. 
A diferencia de muchas otras partes del mundo, el capital en Europa ha fluido de los países ricos a los países pobres –esencialmente de Occidente a Oriente y al Sur. 
En Europa oriental, el capital ha fluido hacia los países con el crecimiento más rápido, siguiendo el patrón abrumador de los mercados emergentes. 
En general, la integración financiera ha contribuido en mucho al crecimiento económico de Europa oriental. 
Las industrias que dependen fuertemente del financiamiento externo crecieron más rápido en los países con entradas de capital más grandes que en los que tenían entradas más modestas. 
Sin embargo, la rápida expansión del crédito originada por los intermediarios financieros extranjeros mediante diversos canales (incluidos el préstamo directo, el préstamo a través de filiales bancarias y filiales de alquiler con opción a compra) ha estimulado booms de activos y una mayor exposición al riesgo cambiario. 
Ante la falta de regulación eficaz, la integración financiera ha hecho que la región sea vulnerable a una contracción repentina y masiva de los flujos de capital. 
Las opciones que actualmente se discuten dejan en gran parte intacto el principio de regulación del país de origen. 
Con todo, este modelo ha fallado visiblemente en proteger a los países receptores contra el riesgo sistémico de los flujos excesivos de capital. 
Es problemático dar más poderes a los países receptores que a las empresas matrices situadas fuera de su jurisdicción. 
Gran parte de los países receptores tienen recursos limitados para penetrar en las estructuras complejas de los grupos financieros en expansión y sus poderes para hacer cumplir la regulación y para supervisar son restringidos. 
El “Colegio de Supervisores” propuesto por la UE, incluso con la adición de un “consejo europeo de riesgo sistémico”, es sólo una solución parcial porque respalda el liderazgo de la instancia reguladora del país de origen y no aborda los potenciales conflictos de interés entre las instancias reguladoras del país de origen y del país receptor. 
Los países receptores podrían tratar sus necesidades adoptando una solución radical que impondría unilateralmente controles de capital y otras medidas para proteger a sus mercados internos. 
Por supuesto, esto podría muy bien revertir mucho de lo que se ha logrado en términos de integración financiera. 
Como alternativa, proponemos un conjunto de normas comunes para la “jurisdicción basada en los efectos”. 
Es decir, cuando los efectos de las actividades de una institución financiera sean suficientemente significativos, debería permitirse al país afectado asumir poderes de regulación, independientemente del domicilio de la institución. 
Dicha jurisdicción basada en los efectos tiene una larga tradición en la aplicación extraterritorial por parte de Estados Unidos y la UE de sus leyes antimonopolio respectivas. 
Permitiría a los países receptores imponer restricciones a la expansión del crédito, independientemente de la forma en que una institución financiera decida canalizar capital a su mercado, y fortalecería los derechos de los países receptores a solicitar información de las instancias reguladoras de los países de origen. 
En la UE, la jurisdicción basada en los efectos podría generar preocupaciones sobre la libre movilidad del capital. 
Sin embargo, el Tratado de la UE admite excepciones de política pública. 
Además, varias directrices de la UE reconocen los intereses del país donde se llevan a cabo las transacciones financieras (como los contratos de seguros de vida) otorgándole jurisdicción sobre ellas. 
La mejor forma de proteger las actividades bancarias transfronterizas y la integración financiera en Europa sería establecer una instancia de regulación y supervisión efectiva a nivel continental o, aun mejor, una institución global que pudiera vigilar la relación entre el país de origen y el país anfitrión. 
No obstante, si no hay avances suficientes en esa dirección, se debe dar mayor protección a los países receptores. 
Creemos que un enfoque basado en los efectos, fundado en un límite acordado, reduciría al mínimo las consecuencias negativas de una mayor intervención por parte de los países receptores en la regulación y la supervisión. 

Europa en guerra 
NUEVA YORK – Al invadir a Ucrania en 2014, la Rusia del Presidente Vladimir Putin ha lanzado un desafío fundamental a los valores y los principios con los que se fundó la Unión Europea y al sistema, basado en normas, que ha mantenido la paz en Europa desde 1945. 
Ni los dirigentes de Europa ni sus ciudadanos son plenamente conscientes del alcance de dicho desafío y mucho menos de cómo abordarlo. 
El régimen de Putin está basado en el imperio de la fuerza, manifestado en la represión en su país y en la agresión en el exterior, pero ha conseguido una ventaja táctica, al menos a corto plazo, sobre la UE y los Estados Unidos, que están decididos a evitar una confrontación militar. 
Rusia se anexionó a Crimea, violando las obligaciones que le imponen los tratados, y estableció enclaves separatistas en la región de Donbas, en la Ucrania oriental. 
Cuando pareció, el pasado verano, que el Gobierno de Ucrania podía ganar la guerra en Donbas, Putin ordenó una invasión por fuerzas armadas regulares rusas. 
Los preparativos para una segunda ola de acciones militares han comenzado en noviembre, cuando Putin ha brindado a los separatistas una nueva afluencia de columnas blindadas y personal. 
Es triste que Occidente sólo haya proporcionado a la Ucrania asediada una fachada de apoyo. 
Igualmente preocupante ha sido la continua renuencia de los dirigentes internacionales a proporcionar nuevos compromisos financieros a Ucrania, pese a la presión en aumento a sus reservas de divisas y el espectro de un auténtico hundimiento. 
A consecuencia de ello, la simple amenaza de acciones militares puede ser suficiente para provocar el desplome económico de Ucrania. 
Putin parece abrigar la perspectiva de un gran pacto, con lo que Rusia continuaría la lucha contra el Estado islámico –por ejemplo, al no proporcionar misiles S300 a Siria (y con ello preservar el dominio aéreo de los EE.UU.)– a cambio de que los EE.UU. le entregaran el control de su –así llamado– “exterior cercano”. 
Si el Presidente de los EE.UU., Barack Obama, aceptara semejante pacto, toda la estructura de las relaciones internacionales quedaría peligrosamente modificada en pro del uso de la fuerza. 
Sería un error trágico, con consecuencias geopolíticas transcendentales. 
El desplome de Ucrania sería una pérdida tremenda para la OTAN e indirectamente para la UE y los EE.UU. Una Rusia victoriosa representaría una poderosa amenaza para los Estados bálticos, con sus grandes poblaciones étnicas rusas. 
En lugar de apoyar a Ucrania, la OTAN tendría que defenderse a sí misma en su propio suelo, con lo que expondría a la UE y a los EE.UU. al peligro que tanto han querido evitar: la confrontación militar directa con Rusia. 
La amenaza a la cohesión política de la UE es aún mayor que el riesgo militar. 
La crisis del euro ha transformado una unión, cada vez más estrecha, de Estados soberanos e iguales y dispuestos a sacrificar una parte de su independencia por el bien común, en una asociación de países acreedores y deudores, en la que a estos últimos les cuesta cumplir las condiciones de aquéllos. 
La nueva UE no es igual ni voluntaria. 
En realidad, para muchos jóvenes de los países deudores la UE parece un opresor exterior y el 30 por ciento, aproximadamente, del recién elegido Parlamento Europeo hizo campaña con plataformas antieuropeas. 
Esa debilidad interna es la que ha permitido a la Rusia de Putin, que en sí misma no es precisamente atractiva, ascender como rival potente de la UE. 
El Primer Ministro de Hungría, Viktor Orbán, ha llegado hasta el extremo de citar a Putin como su verdadero modelo... y no es una anomalía. 
Ni los dirigentes de Europa ni sus ciudadanos parecen reconocer que el ataque de Rusia a Ucrania es un asalto indirecto a la UE y a sus principios de gobernación. 
Debe quedar claro que es inapropiado que un país o una asociación de países en guerra aplique la austeridad fiscal, como sigue haciendo la UE. 
Se deben poner todos los recursos disponibles al servicio del esfuerzo de guerra, auque ello requiera la acumulación de déficits presupuestarios. 
Europa tiene la suerte de que la Canciller de Alemania, Angela Merkel, se ha comportado como una verdadera europea en relación con la amenaza planteada por Rusia. 
Como principal defensora de las sanciones, ha estado más dispuesta a desafiar a la opinión pública alemana y a los intereses empresariales a ese respecto que a ningún otro, pero Alemania ha sido también la defensora principal de la austeridad fiscal y Merkel debería entender la contradicción entre esas posiciones. 
Las sanciones contra Rusia son necesarias, pero no carecen de consecuencias. 
Las economías europeas, incluida Alemania, están sufriéndolas, pues los efectos depresivos de las sanciones agravan las fuerzas recesivas y deflacionarias ya existentes. 
En cambio, ayudar a Ucrania a defenderse de la agresión rusa tendría un efecto estimulante en Ucrania y en Europa. 
Los miembros de la UE están en guerra... y deben empezar a actuar en consecuencia, lo que significa modificar sus compromisos con la austeridad fiscal y reconocer que se encontrarán mejor ayudando a Ucrania a defenderse que abrigando la esperanza de no ser ellos mismos quienes tengan que defender a la UE. 
Ucrania necesita una inyección inmediata de unos 20.000 millones de dólares, con la promesa de añadir más cuando sea necesario, para salvarla de un desplome financiero. 
El Fondo Monetario Internacional podría aportar esos fondos, como lo hizo anteriormente, y la UE prometer que igualaría la contribución del FMI. 
Los gastos reales seguirían controlados por el FMI y sujetos a la aplicación de reformas estructurales transcendentales. 
En Ucrania, hay otro factor más que redunda en provecho de la UE: los nuevos dirigentes del país están decididos a corregir la corrupción, la mala gestión y los abusos de los gobiernos anteriores. 
De hecho, ya ha formulado una estrategia detallada para reducir a menos de la mitad el consumo de gas de los hogares, con el fin de dividir el corrupto monopolio del gas que representa Naftogaz y poner fin a la dependencia energética de Rusia. 
La “nueva Ucrania” es resueltamente proeuropea y está dispuesta a defender a Europa defendiéndose, pero sus enemigos –no sólo la Rusia de Putin, sino también su burocracia y su oligarquía financiera– son formidables y por si sola no puede derrotarlos. 
La de apoyar a Ucrania en 2015 y años posteriores es la inversión más rentable que puede hacer la UE. 
Podría ayudar incluso a la UE a recobrar el espíritu de unidad y prosperidad compartida que propició su creación. 
En una palabra, salvando a Urania la UE podría salvarse a si misma. 

El precio de la indiferencia europea 
BAGHDAD – El debate europeo sobre el tema de la migración ha tomado un giro inquietante. 
Empezó con la creación del concepto general (vago en términos jurídicos) de “migrante”, que oscurece la diferencia, primordial para las leyes, entre migración económica y migración política, entre personas que escapan de la pobreza y aquellas que se ven empujadas a dejar sus hogares debido a la guerra. 
A diferencia de los migrantes económicos, las personas que huyen de la represión, el terrorismo y las masacres tienen el derecho inalienable al asilo, que implica una obligación incondicional de la comunidad internacional de ofrecer refugio. 
Si bien se ha reconocido la distinción, forma parte de otro truco el intento de convencer a mentes crédulas de que hombres, mujeres y niños que pagan miles de dólares para viajar en alguno de las barcas destartaladas que bordean las islas de Lampedusa o Kos son migrantes económicos. 
La realidad, sin embargo, es que 80% de estas personas son refugiados que están intentando escapar del despotismo, el terrorismo y el radicalismo religioso en países como Siria, Eritrea y Afganistán. 
Es por ello que el derecho internacional exige que los casos de solicitantes de asilo se analicen uno por uno y no en masa. 
E incluso si esas dichas razones se aceptan, cuando se toma en cuenta el gran número de personas clamando las costas de Europa y que es imposible negar las barbaridades que los empujan a huir, una tercera cortina de humo se levanta. 
Algunos, como el ministro ruso de Relaciones Exteriores, Sergei Lavrov, argumentan que los conflictos que propician estos refugiados se multiplican en países árabes que han sido bombardeados por Occidente. 
En este punto las cifras tampoco mienten. 
El mayor emisor de refugiados es Siria, donde la comunidad internacional se ha negado a realizar las operaciones militares necesarias de acuerdo con la “responsabilidad de proteger” –incluso cuando el derecho internacional exige intervenir cuando un déspota enloquecido, luego de ordenar la masacre de 24,000 conciudadanos, se dedica a vaciar su país. 
Occidente no está bombardeando Eritrea, otra fuente importante de refugiados. 
Con todo, otro mito perjudicial perpetuado por imágenes impresionantes de refugiados trepando barreras fronterizas o intentando subir a trenes en Calais, de que la “fortaleza Europa” está bajo asalto por olas de bárbaros. 
Esto está mal en dos niveles. 
Primero, Europa no es por mucho el principal destino de migrantes. 
Casi dos millones de refugiados de Siria se han ido a Turquía, y un millón ha huido a Líbano, cuya población es de 3.5 millones de personas. 
Jordán, que tiene una población de 6.5 millones de personas, ha recibido cerca de 700,000 refugiados. 
Mientras que, Europa, mostrando un egoísmo general, ha arruinado un plan para reubicar a solo 40,000 solicitantes de asilo de sus ciudades de refugio en Italia y Grecia. 
Segundo, la minoría que ha optado por ir a Alemania, Francia, Escandinavia o el Reino Unido o Hungría, no son enemigos que han venido a destruirnos o aprovecharse de los contribuyentes europeos. 
Son solicitantes de libertad, admiradores de nuestra tierra prometida, de nuestro modelo social y de nuestros valores. 
Son personas que gritan “Europa, Europa” igual que millones de europeos hace un siglo corearan la frase “América, la hermosa”, al llegar a Ellis Island. 
También está el rumor terrible de que este asalto imaginario ha sido maquinado clandestinamente por estrategas de un gran plan de “sustitución” de europeos nativos por extranjeros o, peor, por agentes de una yihad internacional, en la que los migrantes actuales son los terroristas del mañana en trenes bala. 
No está de más decir que esto es una tontería. 
En conjunto, estas tergiversaciones y calumnias han tenido serias consecuencias. 
Para empezar, el Mar Mediterráneo se ha dejado en manos de traficantes de humanos. 
El Mare Nostrum se está convirtiendo poco a poco en el tipo de cementerio masivo de agua descrito por un poeta remoto. 
Alrededor de 2,350 personas se han ahogado en lo que va del año. 
Sin embargo, para muchos europeos, estas personas son tan solo estadísticas, igual que las mujeres y hombres que sobrevivieron su viaje siguen sin ser identificadas o distinguibles, una masa peligrosa anónima. 
Nuestra sociedad del espectáculo, acostumbrada a crear rápidamente una celebridad fugaz que sirva de “cara” de la crisis del día (lo que sea desde la gripe H1N1 hasta la huelga de unos camioneros) no se ha interesado en la suerte de ningún “migrante”. 
Estas personas –cuya aventura para venir a Europa se parece a la de la princesa fenicia Europa, que llegó desde Tiro en lomos de Zeus hace miles de años– están siendo rechazados; en efecto, se están construyendo muros para mantenerlos alejados. 
El resultado es otro grupo de personas a los que se les niega derechos fundamentales. 
Dichas personas, como observó Hannah Arendt, llegarán al final para asistir a una comisión de delito como su única vía al mundo de las leyes y de los que disfrutan de los derechos que la ley garantiza. 
Europa, consumida por sus xenófobos y por la duda, ha dado la espalda a sus valores. 
En efecto, se ha olvidado de lo qué es. 
Los malos presagios no son solo para los migrantes, sino también para una Europa cuyo patrimonio humanista se está derrumbando frente a nosotros. 


¿Política europea con cara islámica? 
LONDRES – El llamado que hizo Donald Trump para prohibir el ingreso de musulmanes a Estados Unidos provocó que yo sostuviera la siguiente conversación con dos jóvenes amigos míos: “Si se tiene que elegir entre la inmigración musulmana y la preservación de los valores morales liberales”, les pregunté, “¿cuál elegirían?” Ambos negaron la premisa de la pregunta. 
Y, ambos insinuaron que los propios inmigrantes podrían tener códigos de moralidad reaccionarios, pero los hijos de dichos inmigrantes, quienes crecen en la Gran Bretaña, Estados Unidos o Europa continental de hoy en día, serían bastante diferentes. 
Sin embargo, ¿es esto cierto? 
Mi pregunta no se centraba en el terrorismo islámico – que es el fundamento manifiesto del arrebato de Trump – sino que se centraba en la amenaza que representa la inmigración musulmana a gran escala para los códigos de moralidad, mismos que mis jóvenes amigos, al igual que los europeos más cultos, aceptan al presente sin rechistar. 
Independientemente del terrorismo, ¿no se preocuparían ellos si el islam llegase a tener una creciente influencia en la política y las leyes británicas? 
Esta no es sólo una posibilidad hipotética. 
La población musulmana en Europa fue de 44,1 millones en el año 2010, es decir 6% del total. 
Había 2,7 millones de musulmanes en el Reino Unido en el año 2011 (4,8% de la población), frente a 1,6 millones en el 2001. 
Tomándose en cuenta las tendencias de inmigración recientes y, más importantemente, la tasa de fecundidad superior al promedio de los musulmanes (tres hijos por familia en comparación al promedio británico de 1,8), el porcentaje de musulmanes en la población del Reino Unido está destinado a crecer durante las próximas décadas. 
Gran parte de Europa está en la misma trayectoria demográfica. 
Por supuesto, la demografía no es una ciencia exacta: mucho depende de los supuestos relativos a perfiles de edad, estándares de vida, desigualdad, y de muchos otros aspectos; y, tarde o temprano la tasa de fertilidad musulmana convergirá con el promedio nacional. 
Sin embargo, para ese entonces la población musulmana ya se habrá expandido rápidamente – llegando a representar 10 a 20% del total en el Reino Unido. 
La pregunta interesante se refiere a las consecuencias de esto. 
Los liberales no se han preocupado por la demografía étnica, porque ellos suponen que las personas con el tiempo se identifican con las normas de la sociedad que les acoge. 
El argumento estándar es que los inmigrantes enriquecen a la sociedad que les acoge, mientras que dejan las características incompatibles en casa. 
Particularmente, su comportamiento político se alineará con aquel de la población general. 
Si esto es correcto, el impacto socio-político de un cambio en la composición étnica de una población es neutral, o incluso beneficioso. 
Los inmigrantes de Argelia, Bangladesh, Pakistán o Turquía se convertirán, en el curso de una generación o dos, en europeos en lo que se refiere a su mentalidad y la política. 
Su religión se convertirá para ellos en un asunto privado, como lo es ahora para la mayoría de los europeos, y se integrarán en todos los aspectos importantes. 
Pero ese patrón histórico, en mi opinión, depende crucialmente de cuán pequeño sea el tamaño de la población inmigrante y de la cercanía cultural que dicha población tiene con la de su país de origen. 
(Aun así, el proceso de asimilación estaba lejos de ser uno sin fricciones). 
La experiencia histórica ofrece poca guía sobre las consecuencias sociales y políticas de migraciones posguerra que llegan a Europa, mismas que están compuestas por cantidades mucho más grandes de personas y que tienen en juego diferencias culturales más pronunciadas, sobre todo aquellas que llegan desde el mundo musulmán. 
Las incompatibilidades son mucho mayores. 
El meollo del problema es que la civilización europea contemporánea es secular, mientras que la civilización musulmana es religiosa. 
En Europa, la religión ha perdido su autoridad sobre la ley, la legislación, la educación, la moral y la vida empresarial. 
El mundo islámico no ha atravesado por ningún proceso comparable. 
No hay separación sistemática de la fe y el Estado; la familia es la que, no así la persona individual, sigue siendo la unidad social básica. 
Los elementos esenciales de la vida política europea moderna – los derechos y obligaciones de las personas individuales, y la rendición de cuentas por parte del gobierno a los gobernados – están ausentes, sobre todo, en el Oriente Medio árabe. 
A pesar de los esfuerzos con respecto a la secularización, la brecha entre las mentalidades musulmanas y occidentales, en todo caso, ha crecido durante los últimos años, ya que la religión ha recuperado la supremacía en la mayoría de los países musulmanes. 
La ley religiosa islámica o sharía – misma que en sus formas extremas sostiene que la conducta despenalizada en Occidente, como por ejemplo la conducta despenalizada con respecto al adulterio y la homosexualidad, se castiga con la muerte – influye sobre sus códigos legales. 
Además, en muchos países, la gran mayoría de los musulmanes dicen que la sharía debería ser la ley oficial. 
En Europa, el islam es la religión de más rápido crecimiento, y la sharía ha penetrado en los sistemas jurídicos europeos. 
En el Reino Unido, un centenar de tribunales islámicos realizan decisiones con relación a divorcios y otros asuntos de familia, lo que provocó que la ministra del Interior, Theresa May prometa llevar a cabo una revisión de los tribunales sharía “para determinar si son consistentes con los valores británicos”. 
La secularización no es inevitable. 
Tal como el filósofo político Larry Siedentop ha argumentado, “la secularización es un regalo de la cristiandad al mundo”. 
Según Siedentop, características que son específicas del cristianismo son las que llevaron hacia el individualismo liberal, y estas características están ausentes en otras grandes religiones del mundo. 
El gran regalo del secularismo, a su vez, ha sido la tolerancia. 
A pesar del horrible retroceso durante el siglo XX en Europa, el secularismo ha servido para hacer menos filo el borde de la intolerancia, porque el razonamiento secular, a diferencia de la revelación divina, nunca es concluyente. 
Los economistas consideran la migración como un movimiento de personas individuales en busca de una vida mejor y hacen un llamado para que haya una mayor inmigración con el propósito de compensar el envejecimiento de la población, o para suministrar trabajadores que hagan los “trabajos sucios”. 
Sin embargo, a tales evocaciones del “homo economicus” les falta tomar en cuenta una dimensión clave de la migración: las personas llevan su cultura con ellos cuando cruzan las fronteras políticas. 
No debemos asumir que el éxito económico conduce automáticamente a la convergencia cultural. 
Esto nos lleva nuevamente a hablar de Trump. 
Pase lo que pase en EE.UU., la inmigración musulmana en Europa va a continuar e incluso se expandirá durante los próximos años. 
La catástrofe siria por sí sola garantiza que esto ocurra. 
Todo lo que pueda hacer el diálogo y la educación por cerrar la brecha entre las comunidades inmigrantes y las de acogida debe hacerse. 
Pero, puede que no sea posible evitar un retorno a la política que involucra creencias religiosas – y al conflicto que la intolerancia religiosa trae consigo. 
Si queremos evitar entrar como sonámbulos en un futuro altamente problemático, debemos reconocer que es la integración fallida, y no así el terrorismo, el principal peligro al que nos enfrentamos. 

El impotente poder de la socialdemocracia europea 
A primera vista, la democracia social europea parece estar en crisis. 
El desplome de Gordon Brown en el Reino Unido, la brutal conmoción de la recesión económica de España, las dificultades para renovar la dirección socialista en Francia, el desplome de la coalición de centro izquierda en Italia y las graves luchas intestinas dentro del PSD alemán son, todos ellos, ejemplos de la aparente incapacidad de la socialdemocracia para aprovechar la oportunidad, que la actual crisis financiera debería brindar, de ejercer una mayor influencia. 
Pero la simultánea aparición y el carácter palmario de esos problemas son menos importantes de lo que parecen. 
Los errores o torpezas en el gobierno no son exclusivos de la izquierda: Bélgica está paralizada por la amenaza de ruptura, Austria sigue intentando consolidar una improbable coalición conservadora, Polonia está esforzándose por lograr un equilibrio estable para sus numerosos impulsos reaccionarios y el Presidente de Francia está alcanzando niveles de impopularidad sin precedentes. 
Dos factores ayudan a explicar las incertidumbres europeas actuales: en primer lugar, la crisis económica y financiera internacional, que estamos superando bastante lentamente; en segundo lugar, la forma como los medios de comunicación están presentándola. 
A la combinación de los dos es, a mi juicio, a la que se debe la sensación de impotencia que está afectando ahora a toda Europa y puede parecer que caracteriza a la socialdemocracia en particular. 
Al informar sobre la crisis, los medios de comunicación han insistido demasiado en la situación financiera y no han prestado la atención suficiente a la marcada desaceleración del crecimiento económico, pero es la recesión económica la que vuelve a todos los países desarrollados menos resistentes a las conmociones financieras resultantes del problema de las hipotecas de riesgo elevado y de los planes de préstamos mixtos a los que se recurre después para diluir los riesgos que entraña la deuda de aquéllas. 
De hecho, la combinación de incertidumbres bancarias, crecimiento más lento, mayor riesgo de desempleo y trabajo precario es la causante de la debilidad política que ahora vemos en el Reino Unido, España, Italia y otros países. 
En eso estriba un problema ideológico real. 
En la segunda mitad del siglo XX se produjo la victoria de la economía de mercado sobre la economía colectivista. 
La izquierda, que antes había recurrido a Marx, quedó desorientada. 
Incluso la socialdemocracia, que era una excelente reguladora del capitalismo, en particular en Escandinavia, se quedó muda en la controversia entre keynesianos y monetaristas y éstos vencieron en todo el mundo desarrollado. 
El principio aceptado actualmente es el de que los mercados se equilibran óptimamente, sea cual fuere su estado, lo que quiere decir que ninguna intervención o regulación gubernamental sería eficiente ni deseable. 
La crisis actual es un castigo severo por ese inmenso error intelectual. 
No sólo el declive de las regulaciones sociales y financieras antes aceptadas se refleja en la relativa, pero importante, reducción en los treinta últimos años de los ingresos procedentes de los salarios como porcentaje del PIB –y, por tanto, el gasto de los consumidores– en todos los países desarrollados, sino que, además, la abolición deliberada de los controles permite al sector bancario hacer lo que le plazca. 
Aun así, a juzgar por la mayoría de las informaciones de los medios de comunicación, las crisis paralelas de las hipotecas de riesgo elevado y de los planes de préstamos mixtos, que están paralizando las finanzas mundiales, son enteramente atribuibles a la “inmoralidad” de los bancos y en modo alguno se deben a un fracaso sistémico. 
Dicho de forma sencilla, la desregulación, la privatización, la reducción de los servicios públicos y la conversión de los ingresos en el centro de la gestión de las empresas son fenómenos que vienen bien a demasiadas personas. 
A consecuencia de ello, la batalla política para recuperar el sentido del interés general –de las reglas y del equilibrio– será larga y dura. 
Lo que también está claro, aun cuando no se reconozca lo suficiente, es que dicha batalla será primordialmente de carácter intelectual: se debe devolver la legitimidad a la idea de que debe haber ciertas reglas fundamentales y organismos públicos de regulación. 
Ésa debe ser la tarea de los socialdemócratas.... pero ahí es donde aprieta el zapato. 
Nosotros, los socialdemócratas, ya no podemos reñir esas batallas, porque el problema no es sólo ideológico, sino también cultural. 
Los medios de comunicación han dejado de ser comentaristas y han pasado a ser participantes que han secuestrado la política con imaginería lingüística. 
Ya sea accidental o intencionadamente, los medios de comunicación eligen solo las batallas que ofrecen el espectáculo más vistoso: choques de personalidades, violencia y represión, luchas por la identidad nacional y disputas sobre actitudes morales y sexuales. 
Para los medios de comunicación contemporáneos, las controversias técnicas sobre políticas carecen de interés, porque el auditorio que se interesa por ellas es limitado. 
Por ejemplo, en la preparación de su próximo congreso, el Partido Socialista francés ha sucumbido a esa realidad. 
Ya sabemos que habrá fuegos artificiales de los medios de comunicación, pero se hablará poco de regulación económica. 
El caso de España, donde un gobierno competente y respetado está cargando con toda la culpa de una crisis financiera que comenzó en otras partes, es idéntico. 
En lugar de centrarse en la crisis exclusivamente, no cesa de agitarse delante de los medios de comunicación. 
Todo lo que amenace la estabilidad gubernamental vende periódicos y espacio publicitario, al tiempo que complica la resolución de los problemas subyacentes. 
Dicho con la mayor sencillez, un sistema en el que los medios de comunicación se comportan así coloca no sólo la economía, sino también la democracia, en riesgo. 

Europa y su lapsus de sentido común 
NUEVA YORK – Por fin, los Estados Unidos está mostrando señales de recuperación de la crisis que estalló a finales de la administración del presidente George W. Bush, cuando la casi implosión del sistema financiero conmocionó a todo el mundo. 
Pero, no es una recuperación fuerte; a lo sumo, la brecha entre donde la economía habría estado y donde está hoy no se está ensanchando. 
Si se está cerrando, lo está haciendo muy lentamente; los daños causados por la crisis parecen ser a largo plazo. 
Sin embargo, podría ser peor. 
Al otro lado del Atlántico, hay pocas señales de, incluso, una recuperación modesta al estilo estadounidense: la brecha entre donde Europa está y donde habría estado en ausencia de la crisis sigue creciendo. 
En la mayoría de países de la Unión Europea, el PIB per cápita es menor al de antes de la crisis. 
Una media década perdida se está convirtiendo rápidamente en una década entera perdida. 
Detrás de las frías estadísticas, las vidas se arruinan, los sueños se desvanecen, y las familias se desintegran (o no se forman) a la par de que el estancamiento – que llega a ser depresión en algunos lugares – se arrastra año tras año. 
La UE tiene una población con gran talento y alto nivel de educación. 
Sus países miembros tienen marcos legales sólidos y sociedades que funcionan bien. 
Antes de la crisis, la mayoría de estos países incluso tenían economías que funcionan bien. 
En algunos lugares, la productividad por hora – o la tasa de su crecimiento – era una de las más altas del mundo. 
Sin embargo, Europa no es una víctima. 
Sí es verdad que Estados Unidos administró mal su economía; pero, no, no es verdad que EE.UU. de alguna forma se las arregló para imponer la peor parte de la caída mundial en los hombros de Europa. 
El malestar de la UE es auto-infligido, a causa de una sucesi��n, sin precedentes, de malas decisiones económicas, comenzando por la creación del euro. 
Si bien el euro se creó con la intención de unir a Europa, finalmente, lo que hizo fue dividirla; y, debido a la ausencia de la voluntad política para crear instituciones que permitan que una moneda única funcione, el daño no se está revertiendo. 
El caos actual proviene en parte de la adhesión a una creencia que ha sido desacreditada desde hace ya mucho tiempo sobre que existen mercados en buen funcionamiento que no tienen imperfecciones de información y competencia. 
La arrogancia desmedida también ha jugado un papel. 
¿Cómo, si no, se podría explicar el hecho de que año tras año los pronósticos de los funcionarios europeos sobre las consecuencias de sus propias políticas han sido consistentemente erróneos? 
Estos pronósticos no han sido erróneos porque los países de la UE no lograron poner en práctica las políticas prescritas, sino porque los modelos sobre los que las políticas se basaron tienen graves deficiencias. 
En Grecia, por ejemplo, las medidas destinadas a reducir la carga de la deuda, en los hechos, dejaron al país más cargado de lo que estaba en 2010: el ratio deuda PIB se ha incrementado, debido a que el impacto de la austeridad fiscal lastimó a la producción. 
Al menos, el Fondo Monetario Internacional ha admitido estos fracasos intelectuales y de políticas. 
Los líderes europeos siguen convencidos de que su prioridad máxima debe ser la reforma estructural. 
Pero los problemas a los que ellos apuntan se habían hecho evidentes en los años previos a la crisis, y en aquel entonces, dichos problemas no detenían el crecimiento. 
Lo que Europa necesita más que una reforma estructural dentro de sus países miembros es una reforma de la estructura de la propia eurozona, y una reversión de las políticas de austeridad, que han fracasado una y otra vez en su intento por reencender el crecimiento económico. 
Se comprobó una y otra vez que los que pensaban que el euro no podría sobrevivir estaban equivocados. 
Sin embargo, los críticos han tenido razón en una cosa: a menos que la estructura de la eurozona se reforme y la austeridad se revierta, Europa no se recuperará. 
El drama en Europa está lejos de terminar. 
Una de las fortalezas de la UE es la vitalidad de sus democracias. 
Pero el euro despojó a los ciudadanos – sobre todo en los países en crisis – de cualquier decisión que ellos pudiesen tener sobre su destino económico. 
En repetidas ocasiones, los votantes echaron a quienes buscaban la reelección, debido a que se encontraban insatisfechos con el derrotero por el que se desplazaba la economía – pero lo que ocurrió fue que el nuevo gobierno continuó por el mismo rumbo, mismo que se dicta desde Bruselas, Frankfurt y Berlín. 
Pero, ¿por cuánto tiempo puede esto continuar? 
¿Y cómo van a reaccionar los votantes? 
A lo largo y ancho de Europa, hemos sido testigos del alarmante crecimiento de los partidos nacionalistas extremistas, que se van contra los valores de la Ilustración que son los que han hecho que Europa logre tantos éxitos. 
En algunos lugares, crecen grandes movimientos separatistas. 
Ahora Grecia pone a prueba una vez más a Europa. 
La caída del PIB griego desde el 2010 es mucho mayor que la caída que enfrentó Estados Unidos durante la Gran Depresión de la década de 1930. 
El desempleo juvenil es superior al 50%. 
El gobierno del primer ministro Antonis Samaras ha fallado, y ahora, debido a que el Parlamento no pudo elegir un nuevo presidente para Grecia, se celebrarán elecciones generales anticipadas el 25 de enero. 
Syriza, el partido izquierdista de oposición, que se comprometió a renegociar los términos del rescate de Grecia llevado a cabo por la UE, está por delante en las encuestas de opinión. 
Si Syriza gana pero no llega al poder, un motivo principal será el miedo a cómo responderá la UE ante dicha elección. 
El miedo no es la más noble de las emociones, y no va a dar lugar al tipo de consenso nacional que Grecia necesita para seguir adelante. 
El problema no es Grecia. El problema es Europa. 
Si Europa no cambia sus maneras de actuar – si no reforma la eurozona y rechaza la austeridad – una reacción popular será inevitable. 
Grecia podría mantener el rumbo en esta ocasión. 
Pero esta locura económica no puede continuar por siempre. 
La democracia no lo permitirá. 
Sin embargo, ¿cuánto más dolor tendrá que soportar Europa antes de que se restablezca el sentido común? 

La amenaza federalista para Europa 
ESTOCOLMO – El mundo es fundamentalmente diferente después del referendo del “Brexit” en el Reino Unido. 
Pasarán décadas antes de que veamos todos los efectos de la decisión de los votantes británicos de abandonar la Unión Europea. 
Sin embargo, algo que podemos saber de seguro es que a la UE le conviene mantener sólidos vínculos con el RU, a pesar de la decisión unilateral de los votantes británicos. 
Hay demasiado en juego como para que el proceso quede a merced de pequeños juegos de poder que socavan o eclipsan los intereses comunes, como tan a menudo ocurre en la política europea. 
En lo económico, no hay duda de que el crecimiento de la UE se beneficiará de una relación comercial abierta con Gran Bretaña. 
Las empresas europeas siguen confiando en Londres como el único centro financiero global de la región, por lo que un acuerdo de libre comercio que incluya los servicios financieros reducirá los daños del Brexit para todos los actores involucrados. 
Incluso si los servicios bancarios se desplazan a otros puntos de la eurozona, compañías como Volvo, Siemens y Total seguirán necesitando a Londres si desean competir con otras como Toyota, GE y Exxon. 
Políticamente, tanto a la UE como al RU les convendrá mantener una estrecha cooperación, porque ninguno está libre de los problemas que hoy afligen a la región, como el creciente nivel de agresión de Rusia y su presidente, Vladimir Putin; el ascenso del ISIS y la amenaza del terrorismo interno; y los refugiados que llegan en masa a Europa desde Oriente Próximo y el Norte de África. 
Más aún, el voto del Brexit no cambia la importancia estratégica de la OTAN, donde es preciso proseguir con la cooperación y la UE y el RU se necesitan recíprocamente. 
¿Qué debería hacer la UE entonces? 
El Presidente de la Comisión Europea Jean-Claude Juncker ha pedido más federalismo, es decir, que se delegue más poder a las instituciones que gobiernan la UE. 
Le considero un buen amigo, pero no estoy para nada de acuerdo con su idea. 
Sería peligroso dar pasos hacia una mayor integración o un control más centralizado, ya que elevaría el riesgo de que otros miembros decidan abandonar la Unión. 
Y, más allá de ese riesgo, hay otras razones para evitar medidas federalistas. 
Piénsese en el principal argumento económico que plantean los federalistas: la eurozona necesita una política fiscal común para armonizar medidas como, por ejemplo, las tributarias. 
Se equivocan por dos razones. 
La primera es que los problemas económicos fundamentales de la UE son estructurales. 
Los europeos seguirán gravitando hacia el populismo si no ven que mejoran sus estándares de vida, lo que sólo ocurrirá si crece la productividad. 
Esto no se logrará con una política fiscal única que, de hecho, puede agravar el problema. 
En lugar de ello, lo que Europa necesita es una estrategia de reformas que aumente la competitividad y reduzca las barreras a la competencia. 
En particular, las autoridades de la UE deben impulsar políticas que den más flexibilidad a los mercados laborales, incluyendo menores tasas de impuestos marginales, criterios más ajustados para determinar los derechos a beneficios, requisitos más estrictos para las búsquedas de empleo, más recursos para capacitación y normas de protección al empleo menos restrictivas. 
La segunda razón es política. 
En pocas palabras, no hay apoyo político para la subida de impuestos y los recortes del gasto que se harían necesarios con una política fiscal común. 
Se acusaría a Bruselas de dilapidar el dinero de los contribuyentes y cualquier intento de desestimar la opinión pública e imponer una integración fiscal a los miembros de la UE no haría más que volverse en contra y avivar la ola de furia populista que llevó a la victoria a los partidarios del Brexit. 
Hoy en día, quienes apoyan la UE tienen que enfrentar la realidad de que los pueblos europeos no quieren una unión cada vez más estrecha, incluso en los estados miembro que nunca optarían por abandonarla. 
Si la Comisión Europea fuerza en esta dirección la narrativa del Brexit, el resultado será opuesto al deseado. 
De hecho, es probable que el federalismo sea la mayor amenaza para el futuro de la UE. 
Quienes quieren que la UE sobreviva deben resistir la tentación de ejercer un mayor control. 
Necesitamos una Europa unida porque así lo desea, no porque esté obligada a estarlo por nuevas superestructuras políticas carentes de todo rastro de apoyo popular. 

Los bárbaros de Europa ya están adentro 
BERLÍN – Estoy en una gira europea de dos semanas en un momento que podría hacer que uno se convierta en una de dos, ya sea en una persona muy pesimista con respecto las perspectivas de Europa o en una constructivamente optimista. 
Primero las malas noticias: París está sombrío, incluso podría decirse deprimido, después de los atroces ataques terroristas a principios del mes de noviembre. 
El crecimiento económico de Francia permanece anémico, los desempleados y muchos musulmanes están descontentos, y probablemente le vaya bien en las próximas elecciones regionales al Frente Nacional, el partido de extrema derecha liderado por Marine Le Pen. 
En Bruselas, ciudad que se encuentra semi-desierta y bajo régimen de encierro debido al riesgo de ataques terroristas, las instituciones de la Unión Europea aún no idearon una estrategia unificada para gestionar la afluencia de migrantes y refugiados, y mucho menos una que aborde la inestabilidad y violencia en las proximidades de la Unión Europea. 
Fuera de la eurozona, en Londres, existe preocupación acerca de los efectos de derrame negativos, tanto financieros como económicos, provenientes de la unión monetaria. 
Además, la crisis de migración y los recientes ataques terroristas darían lugar a que un referéndum – que probablemente se celebrará el próximo año – sobre la continuidad de la adhesión del Reino Unido a la Unión Europea llevase a su salida. 
Tras ello, posiblemente, sobrevendría la división del propio Reino Unido, ya que la llamada “Brexit”, es decir la salida británica de la Unión Europea, conduciría a que los escoceses declaren su independencia. 
En Berlín, por su parte, el liderazgo de la canciller alemana, Ángela Merkel, se encuentra bajo una creciente presión. 
Su decisión de mantener a Grecia en la eurozona, su valiente aunque impopular determinación sobre permitir que ingresen al país un millón de refugiados, el escándalo de la Volkswagen, y el crecimiento económico estancado (debido a la desaceleración de China y de los mercados emergentes) la han expuesto a críticas, incluso provenientes de su propio partido. 
Frankfurt es una ciudad dividida en lo que se refiere a las políticas: el Bundesbank se opone a la flexibilización cuantitativa y a las tasas de interés negativas establecidas por las políticas monetarias, mientras que el Banco Central Europeo está listo a hacer más. 
Sin embargo, los austeros ahorristas alemanes – los hogares, bancos y compañías de seguros – están furiosos por las políticas del BCE que les imponen impuestos (a ellos y a otros en el núcleo de la eurozona) para subsidiar a los presuntamente irresponsables derrochadores y deudores de la periferia de la eurozona. 
Dentro este entorno, no es viable alcanzar la unión económica, bancaria, fiscal y política plena que, con el tiempo, una unión monetaria estable requiere: el núcleo de la eurozona se opone a compartir más riesgos, se opone también a la solidaridad y a una integración más rápida. 
Y, los partidos populistas de derecha e izquierda – que son anti-UE, anti-euro, anti-migrantes, anti-comercio, y anti-mercado – se hacen cada vez más fuertes a lo largo de toda Europa. 
Pero, de todos los problemas que enfrenta Europa, es la crisis de migración la que podrían convertirse en una crisis existencial. 
En el Medio Oriente, África del Norte, y la región que se extiende desde el Sahel hasta el Cuerno de África, hay cerca de 20 millones de personas desplazadas; las guerras civiles, la violencia generalizada y los Estados fallidos se están convirtiendo en la norma. 
Si al presente Europa tiene problemas para absorber un millón de refugiados, ¿cómo va a manejar, dentro de un tiempo, 20 millones? 
A menos que Europa pueda defender sus fronteras exteriores, el acuerdo Schengen colapsará y las fronteras interiores volverán, dando fin a la libertad de movimiento – un principio clave de la integración europea – en la mayor parte de la UE. 
Sin embargo, la solución propuesta por algunos – cerrar las puertas a los refugiados – solamente empeoraría el problema, ya que se desestabilizaría a países como Turquía, Líbano y Jordania, que ya absorbieron a millones de personas. 
Y, pagar a Turquía y a otros países para que mantengan a los refugiados sería, a la vez, costoso e insostenible. 
Y, los problemas del Gran Medio Oriente (que incluye a Afganistán y Pakistán) y África no se pueden resolver únicamente por medios militares y diplomáticos. 
Los factores económicos que impulsan estos (y otros) conflictos empeorarán: el cambio climático mundial está acelerando la desertificación y agotando los recursos hídricos, con efectos desastrosos para la agricultura y otras actividades económicas, los que a su vez desencadenan violencia a lo largo de segmentos étnicos, religiosos, sociales y de otra índole. 
Nada que sea menor a un desembolso masivo de recursos financieros, al estilo del Plan Marshall, en especial para reconstruir el Medio Oriente, garantizaría la estabilidad a largo plazo. 
¿Podrá y estará dispuesta Europa a pagar la parte que le corresponda de dicho desembolso? 
Si no se encuentran soluciones económicas, con el pasar del tiempo, los conflictos de estas regiones van a desestabilizar a Europa, ya que millones de personas estarán aún más desesperadas y con menores esperanzas, y, a medida que transcurra el tiempo, se radicalizarán y culparán a Occidente de su miseria. 
Incluso, si se construyera un quimérico muro rodeando a toda Europa, muchas personas encontrarían una manera de entrar – y algunas de ellas aterrorizarían a Europa durante las próximas décadas. 
Es por eso que algunos comentaristas, haciendo subir las tensiones, hablan de bárbaros que están en las puertas europeas y comparan la actual situación de Europa con el principio del fin del Imperio romano. 
Pero Europa no está condenada al colapso. 
La crisis que ahora confronta podría dar lugar a mayor solidaridad, a que los riesgos sean más compartidos y a una integración institucional más profunda. 
Alemania podría absorber más refugiados (aunque no a razón de un millón por año). 
Francia y Alemania podrían suministrar y pagar la intervención militar contra el Estado Islámico. 
Toda Europa y el resto del mundo – EE.UU., los Estados ricos del Golfo – podrían proporcionar grandes cantidades de dinero para apoyar a los refugiados y, posteriormente, fondos para reconstruir los Estados fallidos y proporcionar oportunidades económicas a cientos de millones de musulmanes y africanos. 
Esto sería fiscalmente caro para Europa y el mundo – y, congruentemente se tendrían que virar los objetivos fiscales actuales en la eurozona y en el mundo. 
Pero la alternativa es el caos mundial, caso contrario, como el papa Francisco advirtió, sobrevendría el inicio de la Tercera Guerra Mundial. 
Además, existe una luz al final del túnel para la eurozona. 
Una recuperación cíclica está en camino, con el apoyo de una flexibilización monetaria durante los próximos años y de normas fiscales que son cada vez más flexibles. 
Se compartirá más el riesgo en el sector bancario (ya que el próximo paso será un seguro de depósitos que abarque toda la UE), y a medida que transcurra el tiempo se adoptarán propuestas más ambiciosas que conduzcan hacia una unión fiscal. 
Las reformas estructurales – si bien avanzan con lentitud – continuarán y gradualmente aumentarán el crecimiento potencial y el crecimiento real. 
El patrón en Europa ha sido que las crisis conducen – a pesar de hacerlo con lentitud – a una mayor integración y a compartir más los riesgos. 
Hoy en día, ante la existencia de riesgos que amenazan la supervivencia tanto de la eurozona (empezando por lo que ocurre en Grecia) como de la propia UE (empezando por la posible salida del Reino Unido (Brexit)), se necesitarán líderes europeos iluminados para sostener la tendencia que lleva hacia una unificación más profunda. 
En un mundo de grandes potencias existentes y emergentes (EEUU, China e India) y de potencias revisionistas más débiles (como Rusia e Irán), una Europa dividida es un enano geopolítico. 
Afortunadamente, líderes con mentes preclaras en Berlín – y hay más que unos pocos, a pesar de las percepciones en sentido contrario – saben que el futuro de Alemania depende de una Europa fuerte y más integrada. 
Ellos, junto con líderes europeos más sensatos en otros lugares, entienden que esto requerirá de formas apropiadas de solidaridad, incluyendo una política exterior unificada que pueda abordar los problemas en las proximidades de Europa. 
Pero la solidaridad empieza por casa. 
Y, eso significa hacer retroceder a los bárbaros populistas y nacionalistas que están dentro de Europa mediante el apoyo a la demanda agregada y a las reformas pro-crecimiento que garanticen una más resistente recuperación de puestos de trabajo e ingresos. 

La crisis de liderazgo de Europa 
BRUSELAS – La lista de crisis de la Unión Europea sigue creciendo, pero más allá de la decisión de los votantes británicos de abandonarla, el embrollo del tribunal constitucional de Polonia, el expansionismo ruso, los migrantes y refugiados y la reaparición del nacionalismo, la mayor amenaza a la UE está de su interior: una crisis de liderazgo que paraliza sus instituciones. 
Casi como para demostrarlo, los líderes de los estados miembro de la UE (con excepción de la Primera Ministra del Reino Unido, Theresa May) se reunieron hace poco en Bratislava, Eslovaquia, en un intento por dar una muestra de solidaridad y el empujón inicial al proceso de reformas post-Brexit. 
Los asistentes dieron algunos pasos hacia la creación de una Unión de Defensa Europea, algo que merece reconocimiento, y hacia la admisión de que el actual marco organizacional de la UE es insostenible, pero se habló muy poco sobre reformas significativas de tipo económico o institucional. 
Mientras tanto, la negativa del Primer Ministro italiano Matteo Renzi al término de la cumbre a aparecer ante los medios junto al Presidente francés François Hollande y la Canciller alemana Ángela Merkel no hizo más que confirmar que la conducción errática ha aumentado la disfuncionalidad de las instituciones. 
Una cumbre que, se suponía, debía ser una muestra de unidad sirvió de escenario para exhibir más divisiones. 
Los líderes de la UE deben asumir la responsabilidad de este último fracaso. 
Para comenzar, tienen que dejar de hacer declaraciones vacías. 
Es evidente la impotencia institucional de la UE, sobre todo para sus enemigos, por lo que ahora se enfrenta a una fuerte disyuntiva: dar un salto hacia la unificación o sufrir una desintegración inevitable. 
Pocos europeos quieren tener que decidir. 
Muchos políticos temen pagar un alto precio interno por impulsar un plan de reformas de la UE, argumentando que es imprudente impulsar una mayor integración en el actual clima político y que la UE debe centrarse en hacer más y mejor con menos. 
Sin embargo, se trata de una falsa contradicción. 
La UE podría desarrollar un modelo de gobernanza económica integrada para aumentar la inversión y crear empleos, al tiempo que optimiza sus operaciones para dar respuesta a las frecuentes quejas sobre la burocracia y la disfuncionalidad. 
Pocos líderes europeos parecen entender que el riesgo real para la UE (y el futuro de sus carreras políticas) es mantener el statu quo. 
En tiempos que los movimientos populistas en toda Europa vapulean a los partidos tradicionales en las encuestas, se está cerrando rápidamente la ventana de oportunidad para generar un cambio real. 
No tiene por qué ser así. 
Demasiados líderes apoyan de los labios para afuera a los nacionalistas y populistas de sus países, en la errada creencia de que así protegerán sus índices de apoyo en los sondeos, cuando en realidad deberían mostrar un liderazgo genuino y luchar por el bien común. 
Las próximas elecciones nacionales en Francia y Alemania serán el barómetro para el futuro del liderazgo europeo. 
En los recientes comicios estatales alemanes, la Unión Demócrata Cristiana de Merkel y su aliado de gobierno, el Partido Socialdemócrata, sufrieron importantes pérdidas, lo que podría poner en peligro a la Gran Coalición alemana de cara a las elecciones del año venidero. 
Mientras tanto, sigue creciendo el apoyo al ultraderechista Alternativa para Alemania (AfD). 
Merkel tiene dos opciones: puede derivar hacia la derecha, como lo ha hecho el ex Presidente francés Nicolás Sarkozy en su última apuesta por la presidencia, o esforzarse por mantener el centro, haciendo frente a los simplistas argumentos del AfD. 
La respuesta es clara: tiene que aguantar y luchar, y al mismo tiempo proponer una visión alternativa para modernizar la UE. 
Para derrotar el populismo harán falta líderes que reconozcan que la globalización ha afectado a mucha gente, pero que también acaben con el mito de que hay una solución rápida o que simplemente se puede revertir. 
Contrariamente a los argumentos populistas, el proteccionismo no reducirá el desempleo juvenil ni la desigualdad del ingreso. 
Si los países de la UE rechazan los acuerdos de comercio que se están negociando, incluidas la Asociación Transatlántica para el Comercio y la Inversión y el Acuerdo integral de Economía y Comercio, la economía europea sufrirá consecuencias adversas. 
De manera similar, si la eurozona no sigue integrándose mediante el fortalecimiento de sus estructuras de gobernanza económica, la actual crisis financiera europea no hará más que continuar, impidiendo la movilidad social y socavando la justicia social. 
Es hora de que los líderes de la UE defiendan estos argumentos más eficazmente. 
En todo Occidente, la crisis financiera de 2008 generó una lucha política que sigue viva. 
Ha pasado de ser una batalla por la responsabilidad y las reformas a un choque entre visiones de sociedades abiertas y cerradas, entre un consenso global y políticas a escala nacional, local o hasta tribal. 
Para que la UE pueda sofocar la revuelta contra la globalización, el libre comercio y las sociedades abiertas, necesitará más líderes y menos administradores. 
Francamente, los líderes europeos deberían ser capaces de más que culpar a las instituciones comunitarias, los hipotéticos acuerdos de comercio y los refugiados para explicar sus propias insuficiencias en la lucha contra el desempleo y la desigualdad. 
Se están acabando las páginas del actual manual de gestión de crisis de la UE. 
Podemos meter la cabeza en la arena mientras el proyecto europeo muere lentamente, o aprovechar esta crisis para impulsar un nuevo proyecto de renovación y reforma. 
También en este respecto la opción es clara: los líderes de la UE deben ofrecer a los europeos un nuevo contrato social que se base en la comprensión de que los legítimos temores de la gente ante la globalización deben tener una respuesta europea progresista y colectiva. 
La UE ha sido una fuerza importante tras la globalización, y solo ella tiene el poder de ayudar a afrontar sus consecuencias. 
Los líderes europeos deben explicar a sus votantes por qué el nacionalismo no puede hacerlo. 


Europa: democracia o fracaso 
BERLÍN – “¡Europa se democratizará o se desintegrará!”. Esta máxima no es solo una frase pegadiza del manifiesto del Movimiento Democracia en Europa (DiEM25), de cuyo lanzamiento en Berlín participé. 
Es un hecho simple, aunque poco reconocido. 
Que Europa se está desintegrando es innegable. 
Dondequiera que uno mire, ve surgir nuevas divisiones: a lo largo de las fronteras, dentro de nuestras sociedades y economías, y en las mentes de los ciudadanos europeos. 
La pérdida de integridad de Europa se hizo dolorosamente evidente en la etapa más reciente de la crisis de los refugiados. 
Los líderes europeos pidieron al presidente turco Recep Tayyip Erdoğan que abra las fronteras de su país a los refugiados que huyen de la ciudad siria de Alepo, devastada por la guerra; pero al mismo tiempo, criticaron a Grecia por permitir la entrada de esos mismos refugiados en territorio “europeo”, y llegaron a amenazar con levantar vallas a lo largo de la frontera entre Grecia y el resto de Europa. 
Una desintegración parecida puede verse en el ámbito de las finanzas. 
Si una ciudadana estadounidense se gana la lotería, le dará lo mismo que el premio se deposite en un banco con domicilio en Nevada o en Nueva York. 
Pero en la eurozona es distinto. 
La misma suma de euros tendrá diferentes valores “esperados” en una cuenta bancaria portuguesa, italiana, griega, holandesa o alemana, porque los bancos de los países más débiles dependen de rescates de gobiernos con problemas fiscales. 
Esto es un signo claro de desintegración de la moneda común. 
En tanto, en el corazón de la Unión Europea se están abriendo y multiplicando abismos políticos. 
El Reino Unido está dividido entre quedarse o irse, y esto es reflejo de la crónica falta de voluntad de su establishment político para defender a la UE y al mismo tiempo enfrentar su autoritarismo. 
El resultado es un electorado que corre a culpar de todos los males a la UE, pero al que no le interesa ni movilizarse por más democracia en Europa ni abandonar el mercado común europeo. 
Lo más preocupante es que el eje franco‑alemán que sirve de motor a la integración europea se fracturó. 
Emmanuel Macron (ministro de economía de Francia) lo puso en los términos más terroríficos, cuando declaró que los dos países van rumbo a una versión moderna de la Guerra de los Treinta Años entre católicos y protestantes. 
Al mismo tiempo, los países del sur de Europa languidecen en un estado de recesión permanente por la que acusan a los países del norte. 
Y por si fuera poco, otra preocupante línea de falla apareció a lo largo de la antigua Cortina de Hierro: los gobiernos de varios países excomunistas desafían abiertamente el espíritu de solidaridad que era la marca distintiva (al menos en teoría) del proyecto europeo. 
¿Por qué Europa se desintegra? 
¿Y qué puede hacerse al respecto? 
La respuesta está en los orígenes de la UE. 
Esta comenzó como un cartel de industrias pesadas, decididas a manipular precios y redistribuir ganancias monopólicas mediante una burocracia radicada en Bruselas. 
Para poder fijar precios en toda Europa, también había que fijar los tipos de cambio. 
Durante la era de Bretton Woods, este “servicio” lo proveía Estados Unidos; pero cuando en 1971 Estados Unidos dio por terminado ese arreglo, los administradores del cartel de Bruselas empezaron a diseñar un sistema europeo de fijación cambiaria. 
Tras una serie de fracasos (a menudo espectaculares), nació el euro, un modo de unificar para siempre los tipos de cambio. 
Como todos los jefes de cartel, para los tecnócratas de la UE una democracia paneuropea auténtica era una amenaza. 
Paciente, metódicamente, se puso en marcha un proceso de despolitización de la toma de decisiones. 
A los políticos nacionales que dieron el visto bueno se los recompensó generosamente, mientras que todo aquel que se opusiera a la metodología tecnocrática del cartel fue tildado de “antieuropeo” y relegado. 
De modo que aunque los países europeos siguieron siendo democráticos, las instituciones de la UE, a las que se transfirió la soberanía respecto de decisiones cruciales, nunca lo fueron. 
Como explicó Margaret Thatcher en su última alocución como primera ministra ante el Parlamento Británico, quien controle el dinero y los tipos de interés controla la política de Europa. 
Entregar el dinero y la política de Europa a la administración de un cartel no solo fue el fin de la democracia europea; también impulsó un círculo vicioso de autoritarismo y malas políticas económicas. 
Cuanto más asfixia el establishment europeo a la democracia, menos legítima se vuelve su autoridad política. 
Eso lleva a los líderes europeos a redoblar el autoritarismo, para aferrarse a sus políticas fracasadas cuando arrecian fuerzas económicas recesivas. 
Por eso Europa es la única economía del mundo que no se recuperó de la crisis de 2008. 
Este círculo vicioso hace que la crisis europea, amplificando el chauvinismo y la xenofobia latentes, lleve a los pueblos europeos a encerrarse en sí mismos y enfrentarse unos con otros, lo que impidió a Europa absorber perturbaciones externas como el flujo de refugiados de mediados de 2015. 
Lo que debemos hacer es lo que los demócratas deberían haber hecho en 1930 para evitar una catástrofe que otra vez parece posible. 
Debemos crear una coalición paneuropea de demócratas radicales, socialistas, verdes y liberales para volver a poner el “demos” en la palabra democracia y contrarrestar al establishment de la UE, que ve en el poder del pueblo una amenaza a su autoridad. 
Tal el objetivo de DiEM25 y la razón de su necesidad. 
¿Somos utópicos? 
Tal vez. 
Pero lo nuestro es más realista que el intento del establishment europeo de aferrarse a una unión antidemocrática y cartelizada en desintegración. 
Si nuestro proyecto es utópico, también es la única alternativa a la distopía que se está gestando. 
El peligro real no es que apuntemos demasiado alto y erremos. 
El peligro real es que los europeos se acostumbren a mirar dentro del abismo y terminen allí. 

¿La UE puede sobrevivir al populismo? 
BRUSELAS – Otro año, otra amenaza a la supervivencia de la Unión Europea. 
La buena noticia es que la mayor ruptura de 2016, el voto de Gran Bretaña para abandonar la UE, parece manejable. 
La mala noticia es que tanto Francia como Italia enfrentan la perspectiva de que los populistas lleguen al poder este año. 
Lo que suceda en cualquiera de estos países podría decretar el fin de la UE. 
La UE recientemente se ha convertido en el blanco principal de los populistas. 
El fenómeno prosperó en primer lugar en Grecia, cuando el partido de izquierda Syriza llegó al poder en enero de 2015. 
Pero Syriza no pretendía retirar a Grecia de la UE; más bien, quería un mejor acuerdo con los acreedores del país, que habían impuesto medidas de austeridad devastadoras a los ciudadanos griegos. 
La estrategia de Syriza en gran medida reflejaba la voluntad del pueblo. 
En un referendo de junio de 2015, los votantes rechazaron abrumadoramente un acuerdo propuesto por los acreedores de Grecia que habría significado una austeridad aún mayor. 
Sin embargo, la aceptación por parte del gobierno de un acuerdo esencialmente inalterado recibió un amplio apoyo pocos días después. 
Los votantes griegos entendieron que no valía la pena dejar de ser miembro de la eurozona a cambio de conseguir términos mejores. 
Sin duda, no todos consideraban que pertenecer a la UE merecía el sacrificio. 
Pero había un aire de practicidad en la crítica popular de la UE, que en gran medida se centraba en lo que hacía la UE, especialmente en el ámbito económico. 
Es por ese motivo que estas críticas han sido más sonoras en los países más afectados por la crisis del euro, o que enfrentaron austeridad o, más recientemente, que sintieron que los acuerdos comerciales los dejaron afuera. 
Ese ya no es el caso. 
El populismo de derecha ha ganado tracción en economías fuertes (Austria) y en países donde los beneficios de la pertenencia a la UE son palpables (Hungría y Polonia). 
En Francia, nunca hubo una austeridad impuesta por la UE; hasta el presidente de la Comisión Europea, Jean-Claude Juncker, admitió que las reglas presupuestarias de la UE en verdad no pueden ser impuestas por Francia, "porque es Francia". 
Ahora los populistas no se centran en lo que hace la UE, sino en lo que ésta representa. 
En lugar de preguntar si la UE enriquece o empobrece a la gente, los populistas se centran en un interrogante más fundamental y poderoso: "¿Quiénes somos?" 
En un momento de inmigración en gran escala, este cambio no resulta sorprendente. 
Las sociedades que durante mucho tiempo se definieron según un entorno y una cultura compartidos ahora deben lidiar con las implicancias del multiculturalismo. 
Es por eso que la mayoría de los observadores de los partidos populistas, especialmente de los partidos de derecha, se han centrado en las actitudes hacia los extranjeros y las minorías. 
Junto con el cambio hacia una política de identidades -un terreno que no es particularmente afín a las concesiones- ha llegado un cambio en la actitud hacia las instituciones democráticas. 
Los líderes populistas operan en base a la presunción de que la voluntad del "pueblo" -como lo define el populista- no debería estar limitada institucionalmente. 
Esto se contrapone a la premisa fundamental de la democracia liberal: que el poder de la mayoría debe ser limitado, en particular para proteger a las minorías, entre otras cosas a nivel electoral. 
Los límites al poder de la mayoría del momento suelen conseguirse a través de lo que los norteamericanos llaman el "equilibrio de poderes" que incluye, por ejemplo, un sistema judicial independiente y requerimientos de una súper mayoría para alterar elementos fundamentales del sistema político. 
Y esos límites, por lo general, funcionan, al menos en su gran mayoría. 
En el Reino Unido, por ejemplo, tres jueces de la Corte Suprema dictaminaron que sólo el Parlamento -no el gobierno- puede recurrir al Artículo 50 del Tratado de Lisboa, el proceso formal para abandonar la UE. 
Pero los políticos populistas se fastidian con esas limitaciones. 
El primer ministro húngaro, Viktor Orbán, no sólo manifestó abiertamente su preferencia por una democracia "iliberal"; también se esforzó por desmantelar los controles al poder de su gobierno. 
Lo mismo es válido para el gobierno populista de Polonia, cuyo líder de facto, Jarosław Kaczyński, ni siquiera ocupa un cargo formal en la administración. 
Dado su desprecio por las instituciones independientes, no es difícil entender por qué los populistas se oponen a la UE que es, en un sentido, la democracia liberal por excelencia: gobernada por reglas impersonales, en lugar de por la mayoría del momento, y donde la mayor parte de las decisiones requieren o una súper mayoría o una unanimidad. 
Para los populistas, la UE representa importantes limitaciones adicionales que son aún más difíciles de sortear que los controles internos. 
Eso la convierte en un problema. 
Sin embargo, en otro sentido, la UE sufre de una democracia insuficiente: como señalan con frecuencia los líderes populistas, sus líderes en Bruselas no son electos. 
(Los populistas utilizan argumentos similares para negar la legitimidad, por ejemplo, de los tribunales nacionales). 
La realidad, por supuesto, es que los gobiernos y parlamentos elegidos democráticamente nombran a los líderes y burócratas de la UE (y a los jueces independientes) precisamente para ponerle límites a la mayoría del momento y a los futuros gobiernos. 
Pero los populistas reformulan la manera en que sus seguidores entienden este sistema, declarando que esos funcionarios son parte de la "elite", elegida por otras elites como ellos para frustrar la voluntad del pueblo. 
Es poco lo que los políticos convencionales, mucho menos los funcionarios de la UE, puedan hacer para contrarrestar este argumento. 
Algunos políticos nacionales sucumben a la presión popular y adoptan la retórica -y hasta el programa- de sus adversarios populistas. 
Pero la UE no puede hacer algo así, sin acelerar efectivamente su propio deceso. 
Cuando el problema era lo que hacía la UE, había una solución posible: la UE podía cambiar de estrategia en cuestiones económicas. 
Y, por cierto, la Comisión ha abandonado de facto la austeridad. 
De la misma manera, el nuevo acuerdo comercial de la UE con Canadá, firmado en octubre, concluyó recién después de que se resolvieran algunas concesiones elaboradas. 
Pero la UE no puede cambiar aquello que representa. 
No puede aceptar, mucho menos fomentar, la noción de que el equilibrio de poderes es un obstáculo para el progreso, o que los extranjeros amenazan el estilo de vida europeo. 
No puede ofrecer el tipo de soluciones radicales, imposibles o iliberales que utilizan los populistas para ganar respaldo. 
La UE debe seguir siendo un bastión de democracia liberal, con todas sus reglas y procedimientos poco atractivos pero necesarios. 
En el contexto actual, esta representación engorrosa de una democracia de múltiples niveles y de una economía abierta no puede competir con las promesas elevadas de los populistas. 
Sin embargo, cuando los populistas no puedan cumplir con sus promesas, la población volverá a recurrir a la UE. 


Europa como tarea 
Para mí, como Primer Ministro de la República Checa, Europa tiene un significado que va mucho más allá de la geografía. 
Es sinónimo de un nuevo comienzo, una nueva esperanza y el gobierno de lo mejor que existe en todos nosotros. 
Es una expresión de prosperidad, progreso y justicia. 
Quizás estas palabras quizás suenen exageradas en oídos cínicos. 
Pero expresan claramente los cambios que Europa ha vivido en los últimos cincuenta años, cambios para bien que ahora todos los checos desean asegurar para si mismos, después de que por tanto tiempo se les negaran los frutos de la paz y prosperidad europeas. 
A lo largo de su historia, Europa ha visto incontables conflictos violentos, en que han chocado pueblos y estados. A menudo, las tierras checas han sido el sangriento cruce de caminos de estas batallas. 
Los desastres de las dos guerras mundiales y el medio siglo de Guerra Fría hicieron que Europa abrazara la cooperación e integración para evitar otro conflicto suicida. 
Aquellos europeos visionarios que pusieron a Europa en el camino de la paz mediante la unificación merecen nuestro más sincero aprecio. 
Para decirlo en pocas palabras, la idea de la integración europea transformó nuestro continente. 
El espacio económico abierto y el principio de solidaridad ayudaron a asegurar que los países menos desarrollados económicamente que se unieron a la Comunidad Económica Europa y, más tarde, a la Unión Europea, progresaran a un ritmo sorprendente, mejorando los niveles de vida de sus pueblos. 
De hecho, hoy en día las diferencias en los estándares de vida de Europa se están disipando en lugar de profundizarse, como había sido la norma histórica, a medida que en todo el continente mejora la calidad de vida. 
Sin embargo, esta Europa próspera y pacífica no es un Edén; algunas veces para sus ciudadanos no es un lugar fácil de habitar, como lo demostraron las tumultuosas guerras de los Balcanes y las penosas transiciones poscomunistas de la década pasada. 
Pero incluso en tiempos difíciles, todo europeo sabe en su fuero más íntimo que la integración europea ha permitido lograr la paz, con claras perspectivas de ampliar la zona de tranquilidad y estabilidad de Europa. 
Por otro lado, para asegurar la promesa de paz y estabilidad, los europeos deben reconocer que la Unión no es ni se puede percibir como un ente inamovible. 
El medio siglo de paz hecho posible por la integración implicó efectuar constantes cambios. 
Hoy también debemos seguir formando y mejorando la UE para aumentar su capacidad de reflejar las necesidades de sus habitantes en un mundo en permanente cambio. 
Sin embargo, es necesario que estos cambios siempre se lleven a cabo teniendo presente el núcleo de las virtudes europeas. 
De entre ellas, quizás la más importante sea el carácter abierto de la Unión. 
La Unión Europea no es cerrada ni estática; es un organismo viviente. 
Como la entiendo, la Unión Europea es antes que todo un proceso en dirección a mejorar las cosas; un proceso que tiene únicamente un fin, el desarrollo continuo de la prosperidad y paz de Europa. 
En efecto, es vital entender que el proceso de integración de Europa no es mecánico sino orgánico. 
No es una máquina que se manda a si misma, sino un ente al que los europeos deben insuflar vida y trabajo. 
Nadie se llame a engaño: hay alternativas a la integración europea… todas ellas malas, indeseadas y peligrosas. 
A menos que todos los europeos sigan comprometidos con la integración y la creación de una Europa abierta, el oscuro pasado del continente puede volver a aparecer en su futuro. 
Hay una serie de cualidades que se deben comprender para que la integración construya una Europa aún más abierta. 
Aquí es fundamental la autolimitación voluntaria, el compartir voluntariamente nuestros propios derechos y privilegios con un colectivo más amplio. 
Si bien hubo un tiempo en que los estados hacían valer sus derechos a expensas de otros, ahora los transfieren a favor de otros. 
Lo que hace que este milagro funcione es que todos se ven beneficiados: los ciudadanos de Europa, sus estados, el continente como un todo y el mundo. 
El que los estados se limiten voluntariamente es algo único en la historia humana. 
Los estados de Europa han sido capaces de lograr esta disciplina principalmente porque son democracias. 
Los pueblos de Europa han mandado limitar los poderes de sus propios gobiernos, con el fin de alcanzar la paz en todo el continente. 
No habría Unión ni integración si no se hubiesen fundado en los principios de la democracia. 
Esta es la razón porque, habiendo recobrado sus regímenes democráticos, los países de Europa Central y del Este votaron inequívocamente por unirse al proceso de integración del continente. 
Esta es la razón porque estos países vinculan el futuro de sus democracias con una cooperación cada vez más estrecha e integrada con otros estados europeos. 
Por supuesto, democracia no significa automáticamente integración. 
Pero sin democracia, no es posible una integración genuina, justa y beneficiosa para todos. 
El pueblo de la República Checa, como la mayoría de los europeos, desea construir en conjunto un sistema irreversible de relaciones mutuas entre los estados, las regiones, los municipios y sus habitantes. 
Su deseo es eliminar la violencia y, al mismo tiempo, generar condiciones estables para el progreso económico y social de todos en Europa. 
Puede que para Europa el fin de la historia sea algo aún muy lejano, pero no hay duda de que se aproxima el fin de una época oscura en el continente, siempre y cuando los europeos continuemos avanzando por el camino de la integración. 

Los efectos del Brexit para Europa 
NUEVA YORK – La reacción de los mercados a la conmoción del Brexit fue ligera en comparación con otros dos episodios recientes de volatilidad financiera global: el de mediados de 2015 (por los temores a un aterrizaje forzoso de China) y el de los primeros dos meses de este año (por la repetición de esos temores sobre China, y otras incertidumbres globales). 
El alcance de la conmoción fue regional en vez de global (los mercados más afectados fueron los del Reino Unido y Europa); y la volatilidad duró solamente una semana, mientras que los otros dos episodios serios de huida hacia activos seguros duraron unos dos meses y produjeron una fuerte corrección de las cotizaciones bursátiles en Estados Unidos y el mundo. 
¿Por qué la sacudida fue tan breve y ligera? 
Para empezar, el RU equivale a solo el 3% del PIB global; en cambio, China (la segunda economía del mundo) equivale al 15% de la producción mundial y a más de la mitad del crecimiento global. 
Además, las muestras de unidad de la Unión Europea después del Brexit, sumadas al resultado de las elecciones en España, calmaron los temores a una desintegración inmediata de la UE o la eurozona. 
Y el rápido cambio de gobierno en el RU aumentó las esperanzas de que las negociaciones para la salida de la UE, por más difíciles que sean, produzcan un acuerdo que mantenga la mayor parte de los vínculos comerciales dando al RU acceso sustancial al mercado único y la posibilidad de fijar restricciones moderadas a la inmigración. 
Lo más importante es que los mercados no tardaron en reflejar en sus cotizaciones la conclusión de que el Brexit llevaría a los principales bancos centrales del mundo a adoptar una actitud más flexible. 
De hecho, como en los dos episodios anteriores de huida hacia la seguridad, los mercados y las economías recibieron un respaldo de liquidez por parte de los bancos centrales. 
Pero es posible que el riesgo de volatilidad europea y global solo se haya pospuesto por poco tiempo. 
Aún dejando a un lado otros riesgos globales (entre ellos la desaceleración de un crecimiento estadounidense que ya es mediocre, más temores a un aterrizaje forzoso de China, la debilidad de precios del petróleo y los commodities, y las fragilidades en mercados emergentes clave), abundan los motivos para preocuparse por Europa y la eurozona. 
En primer lugar, si las negociaciones de divorcio entre el RU y la UE se prolongan y complican, el crecimiento y los mercados resultarán afectados. 
Y un divorcio en malos términos puede llevar a que Escocia e Irlanda del Norte abandonen al RU. 
En ese supuesto, también Cataluña podría insistir en reclamar la independencia de España. 
Y ya sin el RU, tal vez Dinamarca y Suecia (que no tienen planes de unirse a la eurozona) teman quedar marginadas dentro de la UE y se planteen la posibilidad de salirse del bloque. 
En segundo lugar, el continente está ingresando a un campo minado electoral. 
En septiembre, Austria repetirá la elección presidencial (la anterior terminó en un virtual empate), lo que dará otra oportunidad a Norbert Hofer, del ultraderechista Partido de la Libertad. 
Al mes siguiente, Hungría celebrará por iniciativa del primer ministro Viktor Orbán un referendo sobre la derogación de las cuotas de reubicación de inmigrantes exigidas por la UE. 
Y lo más importante, en Italia se plebiscitará una propuesta de reforma constitucional que de fracasar puede poner en riesgo la pertenencia del país a la eurozona. 
Hoy Italia es el eslabón más débil de la eurozona. 
El gobierno del primer ministro Matteo Renzi se ha vuelto políticamente inestable, apenas hay crecimiento económico, los bancos están necesitados de capital, y será difícil cumplir las metas fiscales de la UE sin provocar otra recesión. 
Un fracaso de Renzi (algo cada vez más posible) puede llevar al poder al Movimiento Cinco Estrellas (antieuro, y con buenos resultados en las últimas elecciones municipales) tan pronto como el año próximo. 
Si tal cosa ocurriera, los temores de 2015 a un Grexit serían nada en comparación. 
Italia, la tercera economía de la eurozona, es demasiado grande para quebrar. 
Pero con una deuda pública diez veces más grande que la de Grecia, también es demasiado grande para rescatarla. 
Ningún programa de la UE puede respaldar los dos billones de euros (2,2 billones de dólares) de la deuda pública italiana (el 135% del PIB). 
Además, añaden incertidumbres las elecciones en Francia, Alemania y los Países Bajos en 2017, a la par que el escaso crecimiento y el alto desempleo en la mayor parte de Europa refuerzan el apoyo a partidos populistas que se oponen al euro, a los inmigrantes, a los musulmanes y a la globalización; unos de derecha (en el núcleo de la eurozona) y otros de izquierda (en la periferia). 
Al mismo tiempo, el vecindario de Europa está mal y empeorando. 
Ha aumentado la asertividad de una Rusia revisionista, no solo en Ucrania, sino también en el Báltico y los Balcanes. 
Y el caos continuo en Medio Oriente trae al menos dos clases de consecuencias: nuevos episodios de terrorismo en Francia, Bélgica y Alemania, que con el tiempo pueden hacer mella en la confianza de empresas y consumidores; y una crisis migratoria que demanda cooperación más estrecha con Turquía, que también enfrenta inestabilidad tras el fallido golpe militar. 
Hasta que termine la próxima ronda de elecciones, es difícil que la UE avance en el proyecto de completar la inacabada unión monetaria con la introducción de más mecanismos de coparticipación de riesgos y una aceleración de las reformas estructurales que aliente una convergencia económica más rápida. 
Dada la lentitud actual de las reformas (y el envejecimiento poblacional), el crecimiento potencial sigue siendo bajo, y el crecimiento real pasa por una recuperación cíclica muy moderada que ahora se enfrenta a los riesgos e incertidumbres generados por el Brexit. 
Al mismo tiempo, los elevados niveles de déficit y endeudamiento, sumados a las normas de la eurozona, limitan el uso de la política fiscal para impulsar el crecimiento; y es posible que el Banco Central Europeo esté llegando al límite de lo que incluso la política monetaria no convencional puede hacer para sostener la recuperación. 
Una desintegración súbita de la eurozona y la UE es improbable, ya que muchos de los riesgos que enfrentan no son inmediatos. 
Y por supuesto, la desintegración puede evitarse mediante una visión política que equilibre la necesidad de más integración con el deseo de cierto grado de autonomía y soberanía nacional en una variedad de cuestiones. 
Pero es imperioso hallar modos de integración democráticos y políticamente aceptables. 
La estrategia de ir poniendo parches sobre la marcha dio lugar a un equilibrio inestable que volverá inevitable la desintegración de la eurozona y de la UE. 
Con tantos riesgos que enfrenta Europa, es hora de adoptar una visión distinta. 

Europa paso a paso 
ROMA – Hace un año, pocas personas habrían apostado que la Unión Europea, aún en recuperación del trauma que significó el rechazo del Tratado Constitucional en 2005, estaría lista para ratificar el nuevo Tratado de Reforma, adoptado en diciembre pasado en Lisboa. 
Para algunos, el hecho de que el Reino Unido podría ratificarlo incluso antes que otros países tradicionalmente “proeuropeos” como Italia simplemente subraya la falta de iniciativas nuevas y audaces en el Tratado para acelerar la unificación europea. 
Pero están equivocados. 
Es cierto que la insatisfacción impaciente ha sido el motor de la integración europea desde sus primeros años. 
Pero como escribió Robert Schuman en su Declaración de 1950, Europa no se puede construir de una sola vez. 
Igualmente, Altiero Spinelli, otro de los padres fundadores de la UE, escribió hacia el final de su vida que sin europeos visionarios no habría Europa, pero sin estadistas pragmáticos los visionarios no habrían logrado nada. 
Las deficiencias del Tratado de Reforma son evidentes. 
Abandonar el nombre de “Constitución” tal vez fue necesario para convencer a todos los Estados miembros. 
Pero la persistente incertidumbre en cuanto a la plataforma política común sobre la que se tendrá que apoyar la voz de Europa en política exterior no es igualmente necesaria. 
Además, el Espacio de Libertad, Seguridad y Justicia aún exige la unanimidad para las decisiones esenciales con respecto a la lucha contra el crimen y el terrorismo, lo que implica una lentitud desesperante. 
El Tratado tampoco hace lo suficiente para fortalecer la coordinación de las políticas económica y presupuestal de Europa. 
Pero es igualmente evidente que, como establece la Resolución del Parlamento Europeo del 20 de febrero, “el Tratado de Lisboa representa una importante mejora de los tratados existentes, lo cual entrañará una mayor responsabilidad democrática y capacidad de decisión de la Unión”. La adopción de la legislación de la UE estará sujeta a un nivel de escrutinio parlamentario (tanto a nivel europeo como nacional) que no existe en ninguna otra estructura supranacional o internacional. 
Además, los organismos como Europol y Eurojust también estarán sujetos a una vigilancia parlamentaria similar y el procedimiento presupuestal será más simple y democrático. 
La Carta de los Derechos Fundamentales de la UE será jurídicamente vinculante y la protección judicial de los ciudadanos se mejorará al facilitar su acceso al Tribunal de Justicia Europeo y ampliar la jurisdicción de ese Tribunal. 
La capacidad de la Unión como actor global se reforzará mediante la fusión del Alto Representante y el Comisario de Relaciones Exteriores y la creación de un servicio diplomático único. 
La lista podría seguir, pero ya tenemos razones suficientes para concluir que obtener lo más que se pueda del nuevo Tratado será lo mejor que la UE y sus Estados miembros pueden hacer. 
Ya se han inyectado los primeros ingredientes de una identidad colectiva común a la membresía ampliada de la UE, que aún se caracteriza por posiciones, sensibilidades y expectativas distintas. 
Pedir que todos hagan más de lo que ya están ratificando unánimemente socavaría la frágil armonía de Europa. 
No obstante, nada impide que grupos reducidos de Estados miembros busquen metas más audaces mediante acuerdos independientes, si su confianza mutua y sus similitudes los alientan a hacerlo. 
Después de todo, así fue como surgió el Tratado de Schengen –que posteriormente pasó a formar parte del acquis communitaire (la legislación de la UE). 
Más recientemente, el acuerdo Prun ha elevado la cooperación policíaca a integración policíaca en los Estados participantes. 
Hay motivos para esperar que algunos de los Estados miembros de la UE participen en este esfuerzo para luchar contra el crimen y el terrorismo, ocuparse de las cuestiones de seguridad o de la armonización del presupuesto. 
En cualquier área que sea, un grupo de Estados miembros más integrados daría a la Unión un núcleo básico que podría ser muy útil para fortalecerla como un todo. 
Pero hay que dejar que lo hagan por separado, y que mientras tanto la Unión se vigorice con las mejoras que ya ha adoptado. 
Cincuenta años después, esta es la lección que nos deja la declaración de Schuman. 

Es hora de saldar cuentas en la tierra Schengen 
FRÁNCFORT – El sueño tan anhelado de una Europa sin fronteras, que se volvió realidad a mediados de los años 1990, se está evaporando rápidamente. 
Italia está bloqueando una decisión de la Unión Europea de sobornar a Turquía para que impida que los refugiados crucen a Grecia en su camino hacia Alemania, Suecia u otros países del norte de Europa. 
En respuesta, el ministro de finanzas alemán, Wolfgang Schäuble, reclamó solidaridad y advirtió que, de no contar con ella, los guardias fronterizos pronto podrían regresar a sus puestos, empezando por la frontera germano-austríaca. 
Sin duda, la disolución del Acuerdo Schengen, que instituyó los viajes sin necesidad de pasaporte dentro de gran parte de la UE a partir de 1995, no tiene por qué marcar el fin del proyecto europeo, al menos no en principio. 
Desde un punto de vista económico, los controles fronterizos actúan como si fueran impuestos: distorsionan la actividad al aumentar los costos de las transacciones y reducir los flujos transfronterizos de bienes y servicios. 
Sin ellos -y, más importante aún, con una moneda única- un mercado es más efectivo. 
Eso no significa, por supuesto, que el mercado único no pueda funcionar con controles fronterizos o múltiples monedas. 
Simplemente implica que este tipo de "renacionalización" conllevaría costos enormes, que se traducirían en una productividad sustancialmente reducida y en una producción significativamente más baja. 
Frente a estos costos, el presidente de la Comisión Europea, Jean-Claude Juncker, ha resaltado y con razón que "matar" al Schengen socavaría el objetivo fundacional de la UE de "una unión cada vez más estrecha" -un objetivo al cual, hay que admitirlo, varios miembros de la UE adhirieron a regañadientes-. 
El Reino Unido es el país que manifiesta su escepticismo de manera más elocuente, pero Polonia, Hungría, Eslovaquia y gran parte del resto de Europa del este nunca se han mostrado entusiastas en cuanto a desviar el foco de las prerrogativas nacionales. 
La crisis de refugiados hizo que este desacuerdo se volviera claramente visible. 
En consecuencia, el denso entramado de interdependencias de Europa está empezando a desenmarañarse. 
La hegemonía benevolente, que solía ser el dúo conformado por Francia y Alemania, no existe. 
Un foco en cuestiones nacionales (y, en algunos lugares, como Cataluña y Escocia, regionales) está ganando terreno, en línea con los incentivos de los responsables de las políticas, cuyos electorados son nacionales (o regionales). 
El llamado del primer ministro italiano, Matteo Renzi, a un quid pro quo -un aligeramiento de las reglas fiscales de la eurozona a cambio de aceptar el acuerdo con Turquía- es enteramente entendible en este contexto. 
Pero coloca a la UE en un camino peligroso. 
La ironía de todo esto es que Alemania, a la que se consideró implacable durante las crisis de deuda soberana (y privada) en Europa, ahora reclama solidaridad. 
Respaldada por otros acreedores del norte de Europa, Alemania puso en práctica sus principios fiscales de manera implacable, a pesar de las consecuencias sistémicas para aquellos a los que estaba presionando (Grecia y España, por ejemplo, ahora tienen gobiernos diferentes). 
Si las políticas de ajuste han resultado exitosas o no sigue siendo objeto de un encendido debate; lo que no está en duda es que generaron muchos perdedores -principalmente entre los más vulnerables, que ahora en general perciben el consenso entre la UE y Alemania como una amenaza. 
En este contexto, los partidos anti-establishment en toda Europa se oponen a políticas que reflejen esta estrategia inspirada en Alemania. 
Esto explica, por ejemplo, la similitud de las plataformas económicas ofrecidas por la extrema izquierda y la extrema derecha en Francia. 
Hasta los partidos tradicionales están bajo presión para dar respuesta a este sentimiento insurgente; defender las políticas propuestas por la UE es un camino infalible para perder una elección. 
Es por este motivo que, mientras Alemania lucha para lidiar con alrededor de 1,5 millón de refugiados, el pedido de solidaridad de Schäuble cae en terreno estéril. 
Todos, empezando por Francia, se esconden. 
Es hora de saldar cuentas. 
Compartir la carga -vale decir, una distribución "justa" de los refugiados en toda la UE (a ser debatida políticamente)- parece ser un sueño imposible. 
Desde un punto de vista económico, recibir a los refugiados será un desafío durante algún tiempo. Pero si miramos en el más largo plazo, absorber a los recién llegados debería ser una oportunidad -si se la maneja de manera apropiada-. 
Mientras tanto, sin embargo, no sólo Alemania, sino también Suecia, Holanda, Austria y otros se las tienen que ver con lo que se considera políticamente viable. 
Esto implica que no hemos de esperar una respuesta de toda la UE y, por consiguiente, que el Schengen probablemente esté condenado al fracaso. 
Esto sería algo más que una pérdida simbólica para los ciudadanos europeos. 
Y, por supuesto, volver a erigir fronteras nacionales no sirve de nada a la hora de abordar la cuestión subyacente. 
Los refugiados volverían a ser empujados hacia Grecia, el eslabón más frágil y vulnerable de la cadena. 
A pesar de lo anodino que pudiera parecer, hoy debemos considerar la perspectiva del fin de la Unión Monetaria Europea y de la UE como la hemos conocido. 
El objetivo no consiste simplemente en destacar las oportunidades perdidas asociadas con un desenlace de este tipo; esas oportunidades serían claramente cuantiosas, especialmente si la unión monetaria tuviera que deshacerse. 
El punto también es mostrar que no existen las condiciones mínimas para que la UE y la eurozona existan en su forma actual. 
Al frente de estas condiciones está un diagnóstico compartido de los problemas de la UE y una filosofía común. 
Renzi y Schäuble, por ejemplo, tienen opiniones asombrosamente contradictorias sobre cuestiones cruciales, desde la política fiscal hasta el sector bancario. 
Renzi critica a la UE, a la vez que deposita la culpa por las consecuencias de las nuevas regulaciones de rescate de los acreedores directamente en manos de Alemania. 
Por las mismas razones, el presidente francés, François Hollande, coloca en primer lugar la seguridad interna (posiblemente en línea con las preferencias de su electorado) y honra las reglas fiscales de manera incongruente. 
No ayuda que la implementación de las propuestas alemanas o de la UE sobre la política para los refugiados no favorecería exactamente sus posibilidades de ser reelecto en 2017. 
Si los estados miembro de la UE pusieran en práctica su individualismo fundamentado, alimentarían una unión aún más estrecha, con solidaridad -fiscal y de otro tipo- entre el norte y el sur. 
Por el contrario, cada vez más le echan la culpa a Europa y abrazan un discurso nacional. 
Una vez más, Europa parece caminar sonámbula hacia una crisis. 
Es de esperar que despierte en un lugar más seguro de lo que lo hizo en el pasado. 

Europa cruza el Rubicón 
La llamada "Política europea de vecindad" ha sido, hasta el momento, algo curioso. 
Se habla mucho de ella en la Unión Europea, pero el efecto en la práctica es menor. 
Había sido pensada como una alternativa para la cantidad siempre creciente de rondas de acceso, digamos, vinculadas con los países al sur del Cáucaso. 
Pero la guerra en el Líbano y sus consecuencias causaron un cambio repentino y esencial en la búsqueda ociosa de esta política. 
La guerra del Líbano sirvió como un duro recordatorio para la Unión Europea de que tiene "intereses estratégicos" -intereses, esencialmente, de seguridad- y que, si elige ignorarlos, el precio será alto. 
Es más, la división de mano de obra entre Estados Unidos y Europa no está funcionando bien en los términos comprobados del pasado: la guerra en curso en Irak está erosionando las capacidades militares de Estados Unidos y resultó en una crisis de legitimidad moral y política de Estados Unidos en todo el mundo árabe/islámico. 
Con la decisión de sus Estados miembro de enviar varios miles de soldados al Líbano para implementar la resolución 1701 de cese del fuego de las Naciones Unidas, la Unión Europea tomó la decisión más significativa, aún en el marco de su Política de vecindad. 
¿Puede, en verdad, la Unión Europea surgir como una fuerza política estabilizadora en la zona de conflicto más peligrosa dentro de la vecindad geopolítica inmediata de Europa? 
Después de las guerras de los Balcanes en los años 90, Oriente Cercano y Oriente Medio es, de pronto, la región vecina más peligrosa y -dadas las consideraciones de seguridad- también la más importante para la UE hoy. 
¿Por qué? 
Porque las principales amenazas para la seguridad europea a principios del siglo XXI provienen de esa región. 
Las amenazas concentradas en Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias, terrorismo, programas de armamento nuclear, bloqueo de la modernización, regímenes inestables y ambiciones hegemónicas. 
Ante la pregunta de qué intereses tienen la UE y sus Estados miembro en esta región azotada por las crisis, la respuesta es que los intereses de energía y económicos de Europa ciertamente están en juego, así como los intereses vitales de los socios y aliados de Europa (en particular, Israel). 
Pero, principalmente, los de Europa. 
La manera en que se desarrolle la situación en Oriente Medio determinará la magnitud de los riesgos, o incluso los probables desafíos, para la seguridad de Europa. 
Si se logra contener, o incluso resolver, el conflicto allí, las consecuencias serán abrumadoramente positivas para la seguridad de Europa. 
Oriente Medio hoy está definido por tres conflictos centrales: el conflicto árabe-israelí, Irak e Irán. 
La fusión del programa nuclear de Irán (y las ambiciones hegemónicas de Irán) con la situación en Irak y con Hezbollah en el Líbano derivará en un "Nuevo Oriente Medio" que, muy probablemente, provoque una confrontación importante. 
Esto no sólo involucrará a los habituales actores y conflictos regionales. 
La guerra en el Líbano dejó perfectamente en claro hasta dónde avanzó este peligroso proceso. 
La misión en el Líbano es de alto riesgo para la fuerza de las Naciones Unidas, y para Europa en particular. 
La guerra no puso de manifiesto una decisión real. 
Ni Hezbollah ni Siria, mucho menos Irán, están interesados en que la misión de las Naciones Unidas tenga éxito. 
La resolución del Consejo de Seguridad presupone -además de separar a los combatientes- la ejecución de la soberanía interna y externa del gobierno electo del Líbano, sin decir cómo ha de lograrse este objetivo con un Hezbollah políticamente fortalecido y militarmente superior a las fuerzas libanesas. 
Cualquier intento de desarme de Hezbollah por parte de la fuerza de las Naciones Unidas implicaría una guerra con Hezbollah (y con Siria e Irán en segundo plano) -una tarea que la fuerza de las Naciones Unidas no puede lograr-. 
Ahora bien, si se resignaran a una condición de simples observadores en el Líbano, las Naciones Unidas y Europa perderían toda credibilidad. 
Es más, es probable que, en pocos meses, los soldados de las Naciones Unidas vuelvan a encontrarse entre las líneas de fuego de las partes en conflicto. 
La misión, por lo tanto, tendrá que transitar por una línea delgada y riesgosa, en busca de cumplir con su mandato contundente de estabilizar el país. 
De no lograrlo, el peligro será constante y el riesgo militar, elevado. 
Sin embargo, a la luz de la situación allí, no hay una alternativa mejor. 
En vista del riesgo que implica para sus tropas, Europa se verá obligada a generar de manera activa cambios estratégicos en el contexto político en todo Oriente Medio. 
Con su decisión a favor de la misión en el Líbano, la UE cruzó un punto militar sin retorno. 
Ahora tiene que respaldar su creciente peso en Oriente Medio con una iniciativa política, que debe incluir tres elementos clave: una solución negociada para Siria; una reanudación de las negociaciones entre Israel y los palestinos, y un entendimiento estratégico común con Estados Unidos sobre la estrategia política de Occidente para la región (que aborde el conflicto más peligroso de la región, Irán). 
Este entendimiento común será el desafío fundamental para el futuro de la relación transatlántica. 
Para Europa y sus tropas, los riesgos en el Líbano son muy altos. 
Pero esto tiene que ver con intereses europeos vitales. 
La guerra y el caos en Oriente Medio, o simplemente un vacío moral o político, afectarán y alterarán directamente la seguridad de la UE y de todos sus Estados miembro. 
Europa, por lo tanto, tenía que actuar, aunque esa decisión obviamente fuera difícil. 
El interrogante clave en el futuro próximo será si Europa, en realidad, tiene las capacidades militares y políticas, el poder de permanencia político y la voluntad común de actuar de acuerdo con sus intereses esenciales en Oriente Medio. 
Veremos. 
En cualquier caso, hay algo que ya se puede afirmar: bienvenidos al mundo real. 

Razones por las que la deflación es buena para Europa 
BRUSELAS – En la economía mundial actual, no hay un precio más importante que el del petróleo crudo. 
Se producen (y se consumen) más de 80 millones de barriles diarios y una gran parte de esa producción se comercializa internacionalmente. 
Así, pues, la acusada bajada del precio del petróleo crudo –de unos 110 dólares el año pasado a unos 60 dólares hoy– está permitiendo ahorrar centenares de miles de millones de dólares en importaciones de petróleo. 
Para la Unión Europea y los Estados Unidos, el beneficio de dicha bajada equivale al dos o el tres por ciento, aproximadamente, del PIB. 
Para Europa, los beneficios de un petróleo barato podrían aumentar con el tiempo, porque los contratos de suministro de gas a largo plazo están en gran medida vinculados con el precio del petróleo, lo que representa otra ventaja para esa región, donde los precios del gas natural eran, hasta hace poco, varias veces mayores que en los EE.UU., beneficiados por unos menores costos de la energía del esquisto. 
Pero muchos observadores han sostenido que el petróleo barato tiene también un aspecto negativo, porque exacerba las tendencias deflacionarias en los países avanzados, que ya parecen haber caído en la trampa del crecimiento escaso. 
Según esa opinión, el acusado descenso de los precios del petróleo dificultará aún más a los bancos centrales de dichos países la consecución de la tasa de inflación anual del dos por ciento, que la mayoría han fijado en cumplimiento del mandato para la estabilidad de los precios. 
La zona del euro en particular parece estar en peligro, pues ahora los precios están bajando por primera vez desde 2009. 
Según se sostiene, esa deflación es mala, porque dificulta aún más a los deudores –en particular los de las economías con problemas de la periferia de la zona del euro (España, Grecia, Irlanda, Italia y Portugal)– el pago de lo que deben. 
Pero ese temor es infundado, porque se basa en un malentendido. 
Lo que importa para la capacidad de servicio de la deuda son los ingresos de los deudores, no el nivel general de los precios. 
Al bajar los precios del petróleo, los ingresos reales (ajustados a la inflación) de los hogares deben aumentar, porque no han de gastar tanto en combustible y calefacción. 
Unos precios inferiores del petróleo facilitan la vida, no la complican, para los hogares muy endeudados en los EE.UU. y la periferia de la zona del euro. 
Así, pues, se debe considerar que unos menores precios al consumo son una buena señal. 
La mayoría de las empresas manufactureras se beneficiará también de unos menores costos de la energía, con lo que mejorará su capacidad para el servicio de sus deudas, cosa que también es particularmente relevante en la periferia de la zona del euro, donde el sector no financiero acumuló demasiadas deudas durante el auge crediticio que precedió a la crisis financiera mundial de 2008. 
Además, aunque la mayoría de los ahorros que entrañan unos costos inferiores de la energía podrían manifestarse al principio en forma de unos beneficios mayores, con el tiempo la competencia obligará a las empresas a transmitir algunos de esos beneficios caídos del cielo en forma de precios inferiores o salarios superiores. 
Ésa es otra importante consecuencia del petróleo barato: con unos precios menores resulta más difícil calcular el punto en el que la presión de los salarios se vuelve inflacionista. 
Como los salarios pueden aumentar hasta cierto punto sin avivar la inflación, la Junta de Gobernadores de la Reserva Federal podría sentirse inclinada a aplazar la subida de los tipos de interés, cosa que hará –como ahora se espera de forma generalizada– en el próximo verano. 
Las haciendas públicas deberían beneficiarse también de la deflación engendrada por unos menores precios del petróleo. 
Los ingresos estatales dependen del valor de la producción nacional, no sólo del consumo. 
Aunque unos precios inferiores del petróleo deprimen los precios al consumo, deberían impulsar la producción y el PIB total. 
De no haber grandes cambios en los precios de las materias primas, el índice de precios al consumo evoluciona junto con el deflactor del PIB (el deflactor de los precios correspondientes a toda la economía), pero no será así este año, porque los precios al consumo están bajando, mientras que el deflactor del PIB (y el PIB nominal) sigue aumentando, lo que debe propiciar unos ingresos estatales sólidos y constituye una buena noticia para los gobiernos muy endeudados de todo el mundo industrial, pero en particular para la periferia de la zona del euro. 
Así, pues, se debe considerar que la bajada de los precios al consumo que la zona del euro está experimentando actualmente es una novedad positiva para todos los importadores de energía. 
La periferia de la zona del euro, en particular, puede esperarse una combinación ideal de tipos de interés bajos, un tipo de cambio del euro favorable y un aumento de los ingresos reales gracias al petróleo barato. 
En un ambiente deflacionario, unos precios menores del petróleo parecen dificultar al Banco Central Europeo la consecución de su objetivo de una tasa de inflación cercana al dos por ciento. 
En realidad, unos menores precios del petróleo representan una bendición para Europa y en particular para aquellas de sus naciones que más dificultades afrontan. 

Para superar los dos problemas del crecimiento en Europa 
MÚNICH – Cuando la recuperación económica empieza por fin a afianzarse en Europa, el imperativo para las autoridades es el de velar por que el crecimiento se mantenga durante mucho tiempo futuro. 
Los estímulos fiscal y monetario pueden haber sido apropiados en el punto máximo de la crisis, pero poco servirán para abordar la mayor amenaza a las perspectivas a largo plazo del continente: la constituida por una demografía débil y una inversión escasa. 
Aun suponiendo que haya una afluencia constante de inmigrantes, las fuerzas laborales combinadas de los 28 países de la Unión Europea experimentarán una disminución de entre doce y dieciséis millones de personas a lo largo de los quince próximos años, según las proyecciones de la OECD y de la European Commission. 
Un aumento pronunciado del número de inmigrantes podría mejorar la situación, pero la inmigración no es por sí sola una solución suficiente para los problemas a largo plazo de la economía de la UE. 
La única esperanza de crecimiento sostenido en Europa es el aumento de la productividad, de modo que su fuerza laboral en disminución produzca un mayor valor. 
Lo malo es que el continente lleva muchos años sin tener aumentos importantes de la productividad. 
En la Europa occidental, la productividad laboral (la producción por hora trabajada) lleva decenios desacelerándose. 
En el decenio de 1960, aumentó con una sólida tasa del cuatro por ciento anual, antes de aminorarse hasta el dos por ciento en el decenio de 1980 y caer por debajo del uno por ciento hacia el final del siglo. 
Actualmente avanza tan sólo un 0,5 por ciento, aproximadamente, al año. 
Entretanto, la productividad total de los factores, que tiene en cuenta la innovación tecnológica, ha estado estancada. 
La UE necesita urgentemente crecimiento económico para que sus Estados miembros puedan sostener sus sistemas de seguridad social y de bienestar, en vista del envejecimiento de sus sociedades, amenaza que otras regiones y países afrontan también, pero pocos afrontan los dos obstáculos de aumento anémico de la productividad y declive demográfico. 
China, por ejemplo, afronta una amenaza demográfica similar, pues su fuerza laboral disminuye y el número de jubilados aumenta rápidamente, pero la productividad de China ha estado aumentando un nueve por ciento al año, por término medio, a lo largo del último decenio. 
El declive de la productividad en la UE es sorprendente, dada la rápida irrupción de la digitalización, con frecuencia calificada de revolución industrial del siglo XXI. 
En realidad, se puede atribuir parte de la evidente desaceleración a cuestiones de medición; en Europa, como también en los Estados Unidos, los cambios tecnológicos originados por los teléfonos inteligentes y la red Internet no aparecen, sencillamente, en los datos sobre la productividad. 
Los estadísticos no consiguen explicar cómo están beneficiándose los consumidores de la mayor calidad y rapidez de entrega con frecuencia resultantes de la digitalización. 
Además, en la era digital la prestación de muchos servicios es gratuita, por lo que no se cuentan como consumo. 
Otro factor que puede estar contribuyendo a la floja productividad es que muchas grandes empresas aplican los tradicionales modelos comerciales físicos junto a los nuevos digitales. 
Al añadirse sistemas de tecnología avanzada a los procesos tradicionales, puede haber un aumento temporal de los costos que reduzca la productividad, sobre todo si las empresas nuevas y antiguas no están bien conectadas. 
Esos problemas deberían disminuir con el tiempo; cuando así sea, el período de calma de la productividad debería desaparecer. 
Pero no se puede atribuir toda la desaceleración de la productividad a la engorrosa transición a una nueva era tecnológica. 
Aun cuando la economía ha empezado a recuperarse, la inversión en Europa sigue estando muy por debajo de su nivel de 2008. 
La salud económica a largo plazo dependerá en gran parte de si se recupera la inversión y en qué medida. 
Y hay razones para ser pesimista. 
La floja actividad en materia de inversión refleja una impresión sombría del mercado europeo. 
Si las fuerzas laborales están estancadas o en disminución y el crecimiento es flojo, ¿por qué gastar para impulsar la producción? 
Dicho sencillamente, los problemas de Europa han llegado a estar entrelazados. 
El continente necesita una inversión que mejore la productividad para compensar su fuerza laboral en disminución, pero su debilidad demográfica está haciendo que las empresas se retraigan. 
Por fortuna, se pueden hacer muchas cosas. 
Un nuevo empuje para integrar los mercados europeos de servicios, bienes digitales, mercados de capitales y energía eliminaría obstáculos para las empresas y aportaría nuevos incentivos para la inversión. 
La Asociación Transatlántica de Comercio e Inversión que la UE está negociando actualmente con los Estados Unidos crearía también un mercado mayor con una reglamentación menos engorrosa y más competencia. 
En un nivel nacional, las reformas aplicadas en Irlanda, Portugal y España podrían mejorar la situación empresarial y la competitividad en todo el continente. 
Por último, todos los países europeos podrían intensificar sus medidas a fin de formar y capacitar a sus residentes para la era digital. 
Las autoridades no deben basarse en la suposición optimista de que la economía de Europa se recuperará por sí sola, sino que deben aplicar políticas que apoyen la inversión, fomenten la innovación y promuevan el desarrollo de las aptitudes. 
Cuando los trabajadores y las empresas se esfuerzan por competir en una economía mundial en rápida transformación –y en la que el ganador se lo lleva todo–, la necesidad de políticas que garanticen el crecimiento a largo plazo no podría ser más urgente. 

La cuestión para Europa en 2016 
NUEVA YORK – A las puertas de un nuevo año, enfrentamos un mundo donde se multiplican los riesgos geopolíticos y geoeconómicos. 
La mayor parte de Medio Oriente está en llamas, lo que hace a algunos pensar que puede comenzar en cualquier momento una larga guerra entre sunnitas y shiítas (como la Guerra de los Treinta Años en Europa, entre católicos y protestantes). 
El ascenso de China impulsa una amplia variedad de disputas territoriales en Asia y cuestiona el liderazgo estratégico estadounidense en la región. 
Y aunque la invasión rusa a Ucrania parezca haberse convertido en un conflicto semilatente, podría reactivarse en cualquier momento. 
También hay riesgo de más epidemias, como en años recientes nos han enseñado los brotes de SARS, MERS, ébola y otras enfermedades infecciosas. 
Existe además la amenaza latente de la ciberguerra, mientras actores y grupos no estatales crean conflicto y caos desde Medio Oriente hasta África septentrional y subsahariana. 
Y no debemos olvidar el importante daño causado por el cambio climático, con un aumento de frecuencia y poder letal de los fenómenos meteorológicos extremos. 
Aun así, puede que el eje geopolítico del mundo en 2016 pase por Europa. 
Para empezar, la salida de Grecia de la eurozona quizá esté postergada, pero no descartada, en la medida en que los cambios al sistema de pensiones y otras reformas estructurales puedan provocar un conflicto entre el país y sus acreedores europeos. La salida de Grecia tal vez fuera el inicio del fin de la unión monetaria, ya que los inversores empezarían a preguntarse cuál será el próximo estado miembro que abandone la unión (incluso podría ser uno de los países del núcleo, como Finlandia). 
La eventual salida de Grecia puede alentar al Reino Unido a abandonar la UE, algo que es más probable que hace un año, por diversas razones. 
Los recientes ataques terroristas en Europa y la crisis de las migraciones acrecentaron el aislacionismo británico. 
El laborismo, bajo el liderazgo de Jeremy Corbyn, se ha vuelto más euroescéptico. 
Y el primer ministro David Cameron se metió en una trampa al demandar a la UE reformas que ni siquiera los alemanes (por más que simpaticen con el RU) pueden aceptar. 
Muchos en Gran Bretaña ven a la UE como un barco que se hunde. 
Si Gran Bretaña sale de la UE, se producirá un efecto dominó. 
Tal vez Escocia decida abandonar el RU, lo que provocaría la división de Gran Bretaña. 
Esto podría inspirar a otros movimientos separatistas (empezando tal vez por Cataluña) a insistir con sus reclamos de independencia. 
Y ya sin el RU, tal vez los miembros nórdicos de la UE decidan que a ellos también les conviene irse. 
En cuanto al terrorismo, la mera abundancia de yihadistas criados en Europa implica que la pregunta no es si habrá otro ataque, sino dónde y cuándo. 
Y una reiteración de atentados puede reducir abruptamente la confianza de empresas y consumidores, y frenar la frágil recuperación económica de Europa. 
Quienes dicen que la crisis migratoria también plantea una amenaza existencial a Europa no se equivocan. 
Pero el problema no son los millones de migrantes llegados en 2015, sino los otros 20 millones de desplazados y desesperados que tratan de huir de la violencia, la guerra civil, el derrumbe de los estados, la desertificación y el colapso económico en grandes áreas de Medio Oriente y África. 
Si Europa no logra una solución coordinada a este problema y el respeto efectivo de su frontera externa común, el Tratado de Schengen se caerá y reaparecerán las fronteras internas entre los estados miembros de la UE. 
En tanto, al cansancio con la austeridad y las reformas en la periferia de la eurozona (y entre miembros de la UE que no están en la eurozona, como Hungría y Polonia) se le contrapone el cansancio con los rescates en el núcleo. 
En toda Europa vemos un ascenso de partidos populistas de izquierda y derecha (con su hostilidad compartida al libre comercio, las migraciones, los musulmanes y la globalización). 
En Grecia, Syriza está en el poder; una coalición de izquierda gobierna en Portugal; y la elección española puede llevar a un alto grado de incertidumbre política y administrativa. 
Partidos virulentamente xenófobos y antimusulmanes ganan popularidad en el núcleo de Europa, incluidos los Países Bajos, Dinamarca, Finlandia y Suecia. 
En las elecciones francesas de diciembre, el ultraderechista Frente Nacional estuvo cerca de llegar al poder en varias regiones, y puede que a su líder, Marine Le Pen, le vaya bien en la elección presidencial de 2017. 
Además, en Italia el primer ministro Matteo Renzi sufre los embates de dos partidos populistas antieuro, que vienen creciendo en las encuestas de opinión. 
Y en Alemania, la valiente pero controvertida decisión de la canciller Angela Merkel de permitir el ingreso al país de casi un millón de solicitantes de asilo puso en riesgo su liderazgo. 
En síntesis, la distancia entre lo que Europa necesita y lo que los europeos quieren es cada vez mayor, algo que puede ser preanuncio de grandes problemas en 2016. 
La eurozona y la UE se enfrentan a múltiples amenazas, y todas ellas demandan una respuesta colectiva. 
Pero en cambio, vemos a los estados miembros cada vez más abocados a dar respuestas nacionales, lo que atenta contra la posibilidad de implementar soluciones paneuropeas (la crisis de las migraciones es un ejemplo trágicamente elocuente). 
Europa necesita más cooperación, integración, reparto de riesgos y solidaridad. 
Pero hoy parece que los europeos optan por el nacionalismo, la balcanización, la divergencia y la desintegración. 

Democracia por encima de soberanía en Europa 
MILÁN – Puede que el futuro de la Unión Europea no esté oficialmente incluido en la boleta electoral en los próximos comicios a celebrarse en los Países Bajos, Francia, Alemania e Italia, pero los resultados de dichos comicios influirán en gran manera en la determinación del destino de Europa. 
El sentimiento anti-UE está más extendido que nunca, como lo demuestran las febriles campañas de insurgentes populistas de la derecha, como Geert Wilders en Holanda y Marine Le Pen en Francia. 
Pero, también hay señales de apoyo para renovar y reinventar la UE – este es un mensaje que han sido propugnado por quienes apoyan a Emmanuel Macron en Francia y a Martin Schulz en Alemania. 
Cualquier campaña pro-UE, para ser convincente, debe abordar los problemas derivados del euro. 
Esta moneda fue adoptada por 19 de los 28 países miembros de la UE (27, después de Brexit), la moneda común se ha convertido en una fuente importante de desilusión con respecto a la integración europea. 
Aunque la crisis del euro, en su forma más aguda, ya ha terminado, la eurozona continúa siendo un constructo frágil. 
En la raíz de la fragilidad de la moneda común se encuentran los defectos dentro del marco del Tratado de Maastricht, que dicta que los miembros de la eurozona deben mantener una política monetaria común y políticas fiscales individuales que se ajustan a las normas fiscales compartidas. 
Pero, la mera existencia de normas fiscales ha demostrado ser insuficiente para garantizar su cumplimiento, y no existe en la UE ningún mecanismo para exigir su cumplimiento con el propósito de poder garantizar una disciplina fiscal adecuada. 
A menos que esto cambie, siempre habrá el riesgo de que los miembros más débiles vayan a acumular deudas insostenibles, forzando a los miembros más fuertes a elegir entre proporcionar transferencias políticamente insostenibles y permitir que los miembros salgan de la Unión, creando inestabilidad que podría derribar todo el proyecto. 
Una victoria de las fuerzas pro-europeas en las próximas elecciones podría proporcionar la oportunidad – quizás la última oportunidad – de proseguir con los cambios necesarios en el Tratado de Maastricht. 
No será fácil realizar esos cambios. 
Los europeos tendrán que aceptar un desplazamiento fundamental en la base de la legitimidad de la eurozona, desplazando dicha base más allá de un simple compromiso con una gobernanza económica basada en normas, y se deberá aceptar el tipo de abordaje discrecional adoptado por una autoridad con legitimidad democrática. 
Al no contar con una unión política, es comprensible que se adopte un enfoque de gobernanza basado en normas. 
Este enfoque se alinea con la lógica de la independencia de los bancos centrales: los responsables de formular políticas que no son elegidos en comicios están comprometidos con el cumplimiento de un conjunto de normas claras, tales como ir tras el logro de una determinada tasa de inflación, y dichos funcionarios pueden ser responsabilizados contrastando sus actuaciones con dichas normas. 
Pero esa lógica no ha funcionado para la eurozona, donde las normas concretas han demostrado ser inadecuadas para evitar la presión a favor de que se lleve a cabo una redistribución, misma que los votantes no apoyan. 
Ahora que esto se ha hecho evidente, algunos abogan a favor de un papel más preponderante para el mercado en cuanto hacer cumplir la disciplina. 
Las propuestas para un nuevo marco para los préstamos soberanos que permita una reestructuración ordenada reflejan este razonamiento. 
Una de las propuesta pide que el Mecanismo Europeo de Estabilidad Financiera adopte un sistema similar al del Fondo Monetario Internacional, con el fin de evitar préstamos a países insolventes y de obligar a que se lleven a cabo procesos de reexaminación o reestructuración después de que se atraviese un cierto umbral de deuda. 
Este enfoque haría más verosímil la regla de “no rescate” de la UE y evitaría imponer una carga excesiva sobre la política monetaria. 
Sin embargo, sería ingenuo creer que tal esquema resolvería el problema. 
El miedo al contagio siempre estaría justificado en una unión monetaria, donde las externalidades de una crisis de deuda en un país siempre conllevan el riesgo de infección para el resto de la unión. 
En este contexto, un marco basado exclusivamente en mecanismos de mercado sería más propenso a la inestabilidad. 
Esto no quiere decir que un marco de reestructuración de la deuda basado en el mercado no tenga cabida en la reforma de la eurozona. 
Lo tiene, y también tiene cabida un conjunto de simples normas comunes. 
Sin embargo, para brindar apoyo a una política fiscal compartida y lograr una mejor combinación de política monetaria y fiscal se necesita un tercer componente: una autoridad fiscal federal independiente centrada en la creación de mecanismos de distribución del riesgo. 
Tal autoridad necesitaría un presupuesto pequeño y un cierto poder discrecional, a fin de poder ajustar su abordaje en respuesta a eventos. 
Por supuesto, si se llegase a percibir que tal sistema estaría socavando la soberanía de los Estados miembros, no sería políticamente viable. 
Sus críticos tendrían que estar convencidos de su legitimidad democrática. 
A falta de una unión política plena, esto podría lograrse haciendo hincapié en la transparencia, la independencia y un papel mucho más importante para el Parlamento Europeo, posiblemente en coordinación con los parlamentos nacionales. 
Al fin y al cabo, el problema central que enfrenta Europa no es la soberanía, como afirman los populistas de la derecha, sino la democracia. 
(Con mercados integrados, la soberanía nacional plena es una ilusión). 
Lo que Europa necesita hoy en día es un tratado que expanda la legitimidad democrática a nivel de la UE. 
La preservación de la soberanía nacional sobre la base de instituciones diseñadas para la economía europea mucho menos integrada del siglo XIX es una receta para el fracaso. 

Duplicar la eficiencia energética europea 
BRUSELAS – En la conferencia COP21 llevada a cabo en París en diciembre pasado, los líderes mundiales asumieron un compromiso vinculante de fijar objetivos nacionales para la reducción de emisiones de gases de efecto invernadero; esto incluye determinar valores de referencia para la eficiencia energética. 
Se acerca el momento de la verdad para la Comisión Europea: ¿fijará objetivos ambiciosos, pero alcanzables, que obliguen a las personas y a la industria a hacer cambios reales? 
¿O cederá a las presiones políticas y fijará objetivos insignificantes que se alcanzarían de cualquier modo sin necesidad de esfuerzos adicionales? 
Lo segundo es lo que ocurrió en 2014, cuando la dirigencia europea acordó mejorar la eficiencia energética un 27% antes de 2030, decisión que fue aplaudida como ejemplo de liderazgo del Consejo Europeo. 
Nadie creyó oportuno mencionar que de todos modos, era probable que la eficiencia energética global aumentara alrededor de un 35% antes de 2030 sin necesidad de regulaciones. 
El acuerdo de la conferencia COP21 ofrece a Europa una segunda oportunidad de dar el ejemplo y convertirse en líder global en eficiencia energética. 
Ambientalistas, dirigentes empresariales y académicos están a la espera de los nuevos objetivos de la Comisión Europea, que casi seguramente se fijarán en octubre, en una próxima revisión de la Directiva sobre Eficiencia Energética. 
¿Cuál sería un objetivo significativo? 
Si los líderes europeos realmente toman en serio el compromiso que asumieron en la COP21, deberían apuntar a reducir el consumo de energía un 70% respecto de los niveles de 2010, de aquí a 2030; es decir, más del doble del objetivo fijado por el Consejo Europeo en 2014. 
Una reducción del 70% es ambiciosa, pero no imposible, y hay razones tanto económicas cuanto ambientales que la avalan. 
En lo económico, los países que reducen el consumo de energía también aumentan la productividad, por el sencillo hecho de que usar menos energía cuesta menos dinero. 
Aunque para mejorar la eficiencia energética puede ser necesaria una cuantiosa inversión inicial, esta se compensará más tarde con el crecimiento de la productividad, que es el único modo sostenible que tienen los países desarrollados para mejorar los niveles de vida en forma duradera. 
El argumento ambiental para fijar un objetivo ambicioso no es que tengamos que “salvar la Tierra”. Lo que tenemos que salvar es el clima en el que los seres humanos hemos evolucionado y prosperado. 
La eficiencia energética mundial está aumentando más o menos un 1,5% cada año, lo cual es un avance bienvenido y signo de que 30 años de políticas ambientales orientadas al futuro tuvieron algún efecto. 
Pero el consumo global de energía est�� aumentando a alrededor del 3% anual; es decir, lo que ganamos por un lado, lo perdemos con creces por el otro. 
Seis de las mayores economías del mundo (China, Estados Unidos, Rusia, la India, Japón y la Unión Europea) siguen siendo los mayores contaminadores. 
Pero el crecimiento hoy se concentra en los países en desarrollo que se integraron a la economía global. 
Incluso haciendo grandes avances en reducción de emisiones, estos países serán los contaminadores del futuro, al menos en lo inmediato. 
La globalización aumentó la expectativa y calidad de vida en muchos países pobres. 
Pero también generó nuevos problemas ambientales que demandarán soluciones ambiciosas. 
Por eso una mejora del 70% en la eficiencia energética es el objetivo mínimo al que Europa (y el mundo) deben apuntar para lograr sostenibilidad real con los niveles de crecimiento global actuales. 
Felizmente, es alcanzable. 
Un estudio publicado en 2015 por Ecofys, Quintel Intelligence y Lisbon Council determinó que Europa ya cuenta con tecnologías capaces de duplicar los niveles actuales de eficiencia energética sin sacrificar crecimiento económico, por ejemplo: bombas de calor, redes eléctricas inteligentes, iluminación con LED y equipamiento doméstico eficiente. 
¿Por qué todavía no se usan? 
No es que la industria esté poniendo trabas; por el contrario, la huella ambiental de la industria europea mejoró considerablemente estos últimos años. 
Lo que pasa es que el principal consumidor de energía en Europa son los hogares, cuya eficiencia energética podría triplicarse en los años venideros con una combinación acertada de liderazgo político, inversión suficiente y compromiso duradero de la ciudadanía europea. 
Esto nos trae otra vez a la Directiva sobre Eficiencia Energética, que debería ser el punto de partida. 
La Comisión Europea debería poner una vara bien alta, que aliente a lograr mejoras mucho mayores de las que hasta ahora se creyeron posibles. 
Si de aquí a 2030 Europa puede duplicar su eficiencia energética, un día los europeos mirarán atrás y se preguntarán cómo no se dieron cuenta antes de que había otra forma de vivir. 

Las tres fallas tectónicas de Europa 
PARIS – Hace diez o veinte años, la pregunta existencial que debía enfrentar la Unión Europea era si seguía teniendo sentido su existencia en un mundo globalizado. 
La pregunta actual es si la UE puede responder bien a los embates importantes procedentes del exterior. 
Las áreas colindantes con Europa son pobres y peligrosas. 
Al sur de Gibraltar el ingreso per cápita desciende más de cinco veces. 
Hasta hace poco Ucrania estaba en guerra. 
El conflicto entre Israel y Palestina ya lleva más de 50 años. 
Y apenas acabó la guerra de Irak cuando comenzó el caos en Siria. 
Por varias décadas tras el fin de la Segunda Guerra Mundial, Europa se pudo permitir pasar por alto lo que ocurría más allá de sus fronteras: Estados Unidos se encargaba de la seguridad. 
Pero hoy las cosas han cambiado. 
La retirada de EE.UU. de Irak señaló los límites de su involucramiento, y los problemas en el vecindario inmediato de la UE (no sólo en Siria, sino también al este y el sur) llaman a sus puertas. 
Por tanto, parecería que su gran prioridad tendría que ser protegerse a sí misma y estabilizar su entorno. 
Sin embargo, tres fallas tectónicas internas le están dificultando la tarea. 
Inglaterra se está cuestionando la propia existencia de la UE. 
Europa Occidental y del Este consideran que se debe actuar ante la crisis de los refugiados de manera diferente. 
Y Francia y Alemania difieren sobre sus prioridades. 
El dilema de Inglaterra sobre su condición de miembro de la UE tiene raíces en la historia: es famosa la opinión favorable de Winston Churchill en 1946 a la creación de unos Estados Unidos de Europa, pero sin Inglaterra. 
Sin embargo, la eurofobia británica tiene poca sustancia: no hay elementos fundamentales que separen al Reino Unido del resto del continente. 
Es muy decidor el hecho de que el riguroso examen del Ministerio británico de Asuntos Exteriores sobre el funcionamiento de la UE no recomendara medidas de repatriación de competencias. 
La única exigencia importante expresada en la última carta del Primer Ministro David Cameron a la UE atañe a la migración interna. 
Inglaterra, antigua campeona de la movilidad laboral, hoy se ha vuelto recelosa de los trabajadores extranjeros y desea limitar su acceso a los beneficios sociales. 
Se trata de un potencial punto de fricción en la relación entre Gran Bretaña y la UE, pero no un verdadero motivo para poner fin a una relación de colaboración que ya lleva más de cuatro décadas. 
Las encuestas sugieren que los resultados del referéndum británico sobre su continuidad como miembro de la UE, que Cameron ha prometido realizar para fines de 2017, serán muy ajustados. 
Si los británicos votaran a favor de una salida de la UE como forma de protegerse de los tumultos que ocurran en el continente será tanto un desacierto como una tragedia. 
La segunda falla tectónica ocurrió con la crisis de los refugiados. 
Para 2014, la “gran ampliación” de la UE en 2004 se podía señalar como una historia de éxito por haber sido un aporte importante a una transición rápida y pacífica en Europa Central y del Este, tanto en lo económico como lo político. 
Parecía que estaba en marcha una verdadera unificación europea. 
Sin embargo, la crisis de los refugiados ha revelado que los miembros de estas áreas de la UE no comparten el mismo concepto de nación. 
Al menos de facto, la mayoría de los países europeos occidentales han convergido en una definición sin restricciones étnicas ni religiosas, y en la mayor parte de ellos habitan minorías importantes con orígenes y credos diversos. 
No ha sido una transformación fácil y existen diferencias en la percepción de su capacidad de absorber a los inmigrantes, pero el cambio es irreversible. 
No obstante, la mayoría de los países del centro y el este del continente ven el tema de manera distinta. 
Viktor Orbán, Primer Ministro de Hungría, ha desarrollado una feroz retórica antimusulmana. 
Su contraparte de Eslovenia, Robert Fico, anunció en julio que su país sólo aceptaría refugiados cristianos, y a principios de mes el Presidente checo Milos Zeman se dirigió a un grupo denominado Bloque contra el Islam, diciendo a sus partidarios que “no eran extremistas”. 
Y el nuevo ministro polaco de asuntos extranjeros, Konrad Szymanski, no dejó pasar 24 horas tras los ataques de París antes de denunciar los fallos y defectos de Europa. 
No son desacuerdos sobre políticas, sino una brecha de principios, los mismos que cimientan los tratados de la UE y su Carta de Derechos Fundamentales. 
Especialmente en Alemania, toda persona perseguida por motivos políticos tiene derecho constitucional a recibir asilo. 
Contrariamente a las malinterpretaciones comunes, la Canciller alemana Ángela Merkel actuó basándose en valores morales, no egoísmo demográfico, al permitir este año la entrada de cerca de un millón de refugiados. 
Rara vez Alemania espera solidaridad de sus socios europeos. 
Por una vez, en el punto culminante de la crisis migratoria, esperó recibirla. 
El que países que siguen beneficiándose enormemente de la solidaridad europea rechazaran pública y categóricamente el silencioso ruego alemán no se olvidará con facilidad. 
La tercera falla se da entre Francia y Alemania. 
Desde los ataques del 13 de noviembre en París, la seguridad se ha convertido en el gran objetivo francés, mientras que Alemania se centra en la organización de la recepción y acogida del enorme flujo de inmigrantes. 
Es una brecha más circunstancial que de esencia. 
El terrorismo puede propagarse a Alemania, y los refugiados desplazarse más allá de las fronteras. 
Sin embargo, al menos por el momento, existen discrepancias entre las inquietudes públicas y las prioridades de los gobiernos. 
Tanto Merkel como el Presidente francés François Hollande han expresado su compromiso de apoyarse mutuamente. 
Francia recibirá a algunos refugiados y Alemania enviará tropas a Mali. 
Pero no basta con gestos simbólicos. 
Sigue habiendo el riesgo de que cada país sienta que se lo ha dejado solo en una encrucijada crítica. 
Se han propuesto iniciativas más ambiciosas. 
Sigmar Gabriel y Emmanuel Macron, respectivamente ministros de economía de Alemania y Francia, hicieron hace poco un llamamiento a efectuar un fondo común para hacer frente a los retos de seguridad y refugiados en Europa, así como financiar políticas conjuntas. 
El fondo serviría también como un mecanismo concreto de reparto de riesgos y un paso modesto pero significativo hacia la superación del estancamiento en torno a las iniciativas de la UE, si no a la mutualización de la defensa y la seguridad, como han propuesto algunos académicos. 
Sea cual sea la forma que adopte, será necesaria más valentía. 
De lo contrario bien puede ocurrir que, de no abordarse los riesgos y retos en común, los ciudadanos confíen exclusivamente en el estado-nación, rechacen la solidaridad y pidan el restablecimiento permanente de las fronteras nacionales. 
No por accidente estas tres fallas tectónicas de la UE aparecen en el mismo momento en que se enfrenta a retos sin precedentes. 
Las presiones externas dejan al descubierto las debilidades internas. 
Europa puede superarlas, o bien sucumbir ante ellas. 
La doble crisis de los refugiados y la seguridad de la UE representa su momento de la verdad. 

La política distópica de Europa 
TOKIO – La reciente victoria del conservador Partido de la Ley y la Justicia en Polonia confirma una tendencia reciente en Europa: el acenso del capitalismo de Estado iliberal, encabezado por populistas derechistas autoritarios. 
Se puede llamar Putinomía en Rusia, Órbanomía en Hungría, Erdoğanomía en Turquía o un decenio de Berlusconomía, de la que Italia aún no se ha recuperado. 
Pronto veremos sin lugar a dudas la Kaczýnskinomía en Polonia. 
Todas ellas son variaciones del mismo tema discordante: un dirigente nacionalista llega al poder cuando el malestar económico da paso a un estancamiento crónico y persistente. 
Ese autoritario democráticamente elegido empieza después a reducir la libertad política mediante un control férreo de los medios de comunicación, en particular la televisión. 
Después (hasta ahora siempre han sido hombres, si bien Marine Le Pen, de Francia, encajaría en ese modelo, si alguna vez llegara al poder) aplica un programa opuesto a la Unión Europea (cuando el país es miembro de ella) u otras instituciones de gobernación supranacional. 
También se opondrá al libre comercio, la mundialización, la inmigración y la inversión extranjera directa, mientras que favorecerá a los trabajadores y las empresas nacionales, en particular las de propiedad estatal y las privadas y a los grupos financieros con vínculos con los ocupantes del poder. 
En algunos casos, partidos nacionalistas claramente racistas apoyan a semejantes gobiernos o aportan un carácter aún más autoritario y antidemocrático. 
Desde luego, semejantes fuerzas no están aún en el poder en la mayor parte de Europa, pero están volviéndose populares casi en toda ella: el Frente Nacional de Le Pen en Francia, la Lega Nord de Matteo Salvini en Italia y el Partido de la Independencia del Reino Unido (UKIP) de Nigel Farage consideran el capitalismo de estado iliberal de Rusia un modelo y a su Presidente, Vladimir Putin, un dirigente merecedor de admiración y emulación. 
También en Alemania, los Países Bajos, Finlandia, Dinamarca, Austria y Suecia la popularidad de los partidos de derecha populistas anti-UE y antiemigrantes van en ascenso. 
La mayoría de dichos partidos suelen ser conservadores socialmente, pero sus políticas económicas –antimercado y basadas en el temor de que el capitalismo liberal y la mundialización erosionen la identidad nacional y la soberanía– tienen muchos elementos en común con partidos populistas de izquierda, como, por ejemplo, Syriza en Grecia (antes de su capitulación ante sus acreedores), Podemos en España y el Movimiento Cinco Estrellas de Italia. 
De hecho, del mismo modo que muchos partidarios de partidos izquierdistas radicales en el decenio de 1930 dieron un giro de 180 grados y acabaron apoyando a partidos autoritarios de derecha, las ideologías económicas de los partidos populistas actuales parecen converger de muchas formas. 
En el decenio de 1930, el estancamiento y la depresión propiciaron el ascenso de Hitler en Alemania, Mussolini en Italia y Franco en España (entre otros autoritarios). 
El tipo actual de dirigentes iliberales puede no ser aún tan políticamente virulento como sus predecesores del decenio de 1930, pero su corporativismo y su estilo autárquico son similares. 
El resurgimiento del populismo nacionalista no es de extrañar: el estancamiento económico, el elevado desempleo, la desigualdad y la pobreza en aumento, la falta de oportunidades y los miedos a los migrantes y a las minorías que “roban" puestos de trabajo e ingresos han dado un gran impulso a esas fuerzas. 
La violenta reacción contra la mundialización –y la más libre circulación de bienes, servicios, capital, mano de obra y tecnología que la acompañan– que ha surgido ahora en muchos países es también una bendición para los demagogos iliberales. 
Si el malestar económico se vuelve crónico y el empleo y los salarios no aumentan pronto, los partidos populistas pueden estar más cerca del poder en más países europeos. 
Peor aún: la zona del euro podría volver a estar en riesgo y una posible salida de Grecia causaría un efecto de dominó que con el tiempo provocara una ruptura de la zona del euro. 
O una salida de Gran Bretaña de la UE puede desencadenar una desintegración europea, con los riesgos suplementarios representados por el hecho de que algunos países (el Reino Unido, España y Bélgica) estén en riesgo de desmembrarse. 
En el decenio de 1930, con la Gran Depresión llegaron al poder regímenes autoritarios en Europa e incluso en Asia y al final acabó en la segunda guerra mundial. 
El resurgimiento actual de regímenes y dirigentes de capitalismo de Estado iliberal no está próximo a instigar una guerra, porque los gobiernos de centro derecha y centro izquierda aún comprometidos con la democracia liberal, políticas económicas ilustradas y sistemas del bienestar sólidos siguen gobernando en la mayor parte de Europa, pero el tóxico caldo del populismo que está cobrando fuerza ahora podría aún abrir la caja de Pandora y desencadenar consecuencias impredecibles. 
Esa ola en ascenso de iliberalismo hace que la tarea de evitar la ruptura de la zona del euro revista una importancia aún más decisiva, pero, para lograrlo, serán necesarias políticas macroeconómicas y estructurales que impulsen la demanda agregada, la creación de empleo y el crecimiento, reduzcan la desigualdad de renta y de riqueza, brinden una oportunidad económica a los jóvenes e integren, en lugar de rechazar, a los refugiados y a los migrantes económicos. 
Sólo unas políticas audaces pueden detener el deslizamiento de Europa hacia el estancamiento persistente y el populismo nacionalista. 
La clase de timidez observada en los cinco últimos años no hará sino aumentar los riesgos. 
Si no se actúa decisivamente ahora, acabará produciéndose el fracaso del Estado pacifico, integrado, mundializado y supranacional que es la UE y el ascenso de regímenes nacionalistas distópicos. 
Las características de esas situaciones se han reflejado en obras literarias, como, por ejemplo, 1984 de George Orwell, Un mundo feliz de Aldous Huxley y la última novela de Michel Houellebecq, Sumisión. 
Esperemos que sigan limitadas a las páginas impresas. 

Amordazados en nombre de la libertad 
NUEVA YORK – Los actos terroristas pueden infligir daños terribles, pero no pueden destruir una sociedad abierta. 
Sólo quienes gobiernan nuestras democracias pueden hacerlo, al limitar nuestras libertades en nombre de la libertad. 
Shinzo Abe, el Primer Ministro nacionalista de derecha del Japón, no necesita demasiado aliento para endurecer las leyes sobre secretos, conceder más poderes a la policía o volver más fácil la utilización de la fuerza militar. 
Las espeluznantes ejecuciones de dos ciudadanos japoneses atrapados por terroristas del Estado Islámico en Siria han brindado precisamente el aliento que Abe necesita para aplicar semejantes medidas. 
Pero el Japón nunca ha sido un bastión de la libertad de expresión ni tampoco se esfuerza demasiado en demostrar que lo sea. 
Francia, sí. 
En eso consistió sin lugar a dudas la manifestación de solidaridad ante los ataques terroristas del mes pasado en París. 
De todos los países, Francia es el que más evitaría la trampa en que han caído otras grandes repúblicas occidentales que afirman ser un foro de libertad en el mundo. 
El miedo a la violencia terrorista después de los ataques del 11-S hizo más daño a la libertad de los Estados Unidos que el asesinato suicida de miles de ciudadanos. 
Por miedo, los americanos permiten que su Gobierno los espíe indiscriminadamente y que los sospechosos de terrorismo sean torturados y encerrados indefinidamente sin juicio. 
Como la mayoría de los demás países de la Unión Europea, Francia tiene ya leyes que prohíben la expresión del odio. 
No se puede insultar legalmente a las personas por razones de raza, creencias u orientación sexual y en Francia, como en los algunos otros países, se puede procesar a quienes nieguen la realidad del Holocausto y otros genocidios del pasado. 
El Presidente François Hollande, que no es un nacionalista de derecha como Abe, ahora quiere reforzar esas prohibiciones. 
Ha propuesto nuevas leyes que harían responsables a entidades como Google y Facebook de cualquier “expresión de oído” por parte de sus usuarios. 
Ex Jefes de Estado de la UE han respaldado también una propuesta de dirigentes judíos europeos de tipificar como delito penal en todos los países de la UE no sólo el antisemitismo y la negación del genocidio, sino también la “xenofobia” en general. 
Pocas personas desearían defender expresiones de xenofobia o antisemitismo, pero, ¿de verdad es prudente utilizar la ley para prohibir opiniones? 
En primer lugar, no es probable que semejantes leyes, si se promulgan, reduzcan el riesgo de actos terroristas. 
Prohibir la expresión de opiniones no los hará desaparecer. 
Seguirán expresándose, de forma más secreta tal vez, por lo que resultarán aún más tóxicas. 
Y una prohibición pública de la expresión xenófoba no hará desaparecer la base política y social del terrorismo, en Oriente Medio y en otras partes. 
Pero existe un peligro mayor al utilizar la ley para vigilar lo que las personas piensen. 
Puede sofocar el debate público. 
Dicho peligro subyace a la consideración, que aún existe en los EE.UU., de que las opiniones, por repugnantes que sean, se deben poder expresar con libertad para que se les puedan oponer argumentos contrarios. 
Naturalmente, sería una ingenuidad creer que los extremistas religiosos o políticos están interesados en intercambiar opiniones, pero la incitación a la violencia también está prohibida en los EE.UU. La Primera Enmienda de la Constitución no protege la libertad de expresión en los casos en los que se pueda demostrar que crean un peligro de violencia inminente. 
Las opiniones xenófobas o la negación del genocidio son repelentes, pero no necesariamente son consecuencia de semejante amenaza. 
En la mayoría de las sociedades, incluidos los EE.UU., la expresión pública de semejantes opiniones está limitada por un firme consenso sobre lo que es socialmente respetable. 
Dicho consenso cambia con el tiempo. 
A los editores, escritores, políticos y otros que se expresan en público es a quienes corresponde moldearla. 
Los humoristas gráficos, los artistas, los titulares de bitácoras digitales y los cómicos a veces gustan de desafiar el consenso de la respetabilidad. 
Algunos de esos desafíos podrían escandalizar (al fin y al cabo, ésa es la intención con frecuencia), pero, mientras no fomenten la violencia, prohibirlos por ley sería más perjudicial que benéfico. 
Permitir al Gobierno que decida qué opiniones son permisibles es peligroso no sólo porque sofoca el debate, sino también porque los gobiernos pueden ser arbitrarios o interesados. 
En el actual clima de miedo, sería útil recordar un famoso caso de expresión del odio en los EE.UU. En 1977, el Partido Nazi Americano se propuso hacer una manifestación en Skokie, suburbio de Chicago con una gran población judía. 
Un tribunal local, movido por el escándalo y el miedo de la opinión pública, decidió que se debía prohibir la exhibición de esvásticas y uniformes nazis y la distribución de octavillas. 
Según se sostuvo de forma totalmente convincente, semejante manifestación sería un insulto a una comunidad de la que formaban partes supervivientes del Holocausto. 
Pero la Unión Americana de Libertades Cívicas la impugnó por considerarla una infracción de la Primera Enmienda. 
El argumento de los abogados de la Unión, la mayoría de los cuales eran judíos progresistas, no se basaba en apoyo alguno a los símbolos o las opiniones nazis. 
Su argumento era el de que, si se permite al Gobierno prohibir opiniones que detestamos o despreciamos, se debilita nuestro derecho a oponernos a una prohibición similar sobre opiniones con las que podríamos estar de acuerdo. 
Dicho de otro modo, la libertad de expresión debe significar también libertad para la expresión del odio, mientras no amenace o fomente la violencia. 
La mayoría de los gobiernos europeos ya adoptan una actitud más estricta con los insultos públicos que la Constitución de los EE.UU. Sería un gran error añadir aún más restricciones. 
Los ataques terroristas están haciendo ya bastante daño en vidas y propiedades. 
No hay razón para que los Gobiernos empeoren la situación manipulando las libertades de sus ciudadanos. 

Desigualdad, inmigración e hipocresía 
CAMBRIDGE – La crisis de inmigración de Europa expone una falla fundamental, si no una inmensa hipocresía, en el debate actual sobre la desigualdad económica. 
¿Acaso un verdadero apoyo progresista no igualaría las oportunidades para toda la gente del planeta, y no sólo para aquellos de nosotros lo suficientemente afortunados por haber nacido y habernos criado en países ricos? 
Muchos líderes de pensamiento en economías avanzadas defienden una mentalidad de privilegio. 
Pero el privilegio termina en la frontera: aunque consideran que una mayor redistribución dentro de los países individuales es un imperativo absoluto, la gente que vive en mercados emergentes o en países en desarrollo se queda afuera. 
Si las preocupaciones actuales sobre la desigualdad se midieran enteramente en términos políticos, este foco introspectivo sería entendible; después de todo, los ciudadanos de los países pobres no pueden votar en los países ricos. 
Pero la retórica del debate sobre la desigualdad en los países ricos revela una certeza moral que ignora convenientemente a los miles de millones de personas en otras partes que están en condiciones mucho peores. 
No debemos olvidar que incluso después de un período de estancamiento, la clase media en los países ricos sigue siendo una clase alta desde una perspectiva global. 
Sólo alrededor del 15% de la población mundial vive en economías desarrolladas. 
Sin embargo, los países avanzados siguen representando más del 40% del consumo global y el agotamiento de los recursos. 
Sí, mayores impuestos a la riqueza tienen sentido como una manera de aliviar la desigualdad dentro de un país. 
Pero eso no solucionará el problema de la pobreza profunda en el mundo en desarrollo. 
Tampoco servirá de nada apelar a la superioridad moral para justificar por qué alguien nacido en Occidente goza de tantas ventajas. 
Sí, las instituciones políticas y sociales sólidas son el cimiento del crecimiento económico sostenido; de hecho, son el sine qua non de todos los casos de desarrollo exitoso. 
Pero la larga historia de colonialismo explotador de Europa hace que cueste imaginarse cómo habrían evolucionado las instituciones asiáticas y africanas en un universo paralelo donde los europeos llegaran sólo para hacer comercio, no para conquistar. 
Muchas cuestiones vinculadas a la política se distorsionan cuando se las mira a través de una lente que sólo se focaliza en la desigualdad doméstica e ignora la desigualdad global. 
El argumento marxista de Thomas Piketty de que el capitalismo está fracasando porque crece la desigualdad doméstica es exactamente al revés. 
Cuando se pondera a todos los ciudadanos del mundo de manera equitativa, las cosas parecen muy diferentes. 
En particular, las mismas fuerzas de globalización que han contribuido a los salarios estancados de la clase media en los países ricos han sacado a cientos de millones de personas de la pobreza en otras partes. 
Desde muchos puntos de vista, la desigualdad global se ha reducido significativamente en las últimas tres décadas, lo que implica que el capitalismo ha tenido un éxito espectacular. 
El capitalismo quizás ha erosionado las rentas que reciben los trabajadores en los países avanzados en virtud de dónde nacieron. 
Pero hizo mucho más para ayudar a los verdaderos trabajadores de ingresos medios del mundo en Asia y los mercados emergentes. 
Permitir un flujo más libre de personas entre fronteras igualaría las oportunidades aún más rápido que el comercio, pero la resistencia es feroz. 
Los partidos políticos que están en contra de la inmigración han hecho grandes incursiones en países como Francia y el Reino Unido, y también son una fuerza importante en otros muchos países. 
Por supuesto, millones de personas desesperadas que viven en zonas de guerra y estados fallidos tienen poca opción más que buscar asilo en los países ricos, sin importar el riesgo. 
Las guerras en Siria, Eritrea, Libia y Mali han tenido una incidencia inmensa en el incremento actual de refugiados que buscan llegar a Europa. 
Inclusive si estos países se estabilizaran, la inestabilidad en otras regiones muy probablemente ocuparía su lugar. 
Las presiones económicas son otra fuerza potente para la migración. 
Los trabajadores de países pobres reciben con beneplácito la oportunidad de trabajar en países avanzados, inclusive con salarios que parecen ser mínimos. 
Desafortunadamente, gran parte del debate en los países ricos hoy, tanto en la izquierda como en la derecha, se centra en cómo dejar a otra gente afuera. 
Eso puede ser práctico, pero en rigor de verdad no es moralmente defendible. 
Y la presión de la migración aumentará marcadamente si el calentamiento global se desarrolla según las predicciones de referencia de los climatólogos. 
A medida que las regiones ecuatoriales se vuelvan demasiado tórridas y áridas como para sustentar la agricultura, las crecientes temperaturas en el norte harán que la agricultura sea más productiva. 
El cambio de los patrones climáticos podría así fomentar la migración a los países más ricos a niveles que hacen que la crisis de inmigración de hoy parezca trivial, especialmente si consideramos que los países pobres y los mercados emergentes por lo general están más cerca del ecuador y en climas más vulnerables. 
La capacidad y tolerancia a la inmigración de la mayoría de los países ricos ya es limitada, de modo que cuesta entender de qué manera se puede alcanzar de manera pacífica un nuevo equilibrio de distribución de la población global. 
El resentimiento contra las economías avanzadas, que responden por un porcentaje ampliamente desproporcionado de contaminación global y consumo de materias primas, podría estallar. 
A medida que el mundo se vuelva más rico, la desigualdad inevitablemente surgirá como una cuestión mucho más importante en relación a la pobreza, un punto al que me referí hace más de diez años. 
Sin embargo, y lamentablemente, el debate sobre la desigualdad se ha centrado tanto en la desigualdad doméstica que la cuestión mucho más importante de la desigualdad global quedó opacada. 
Es una lástima, porque hay muchas maneras en que los países ricos pueden marcar una diferencia. 
Pueden ofrecer apoyo médico y educativo online gratuito, más ayuda para el desarrollo, amortizaciones de deuda, acceso de mercado y mayores aportes a la seguridad global. 
La llegada de gente desesperada en balsa a las costas de Europa es un síntoma de que no han podido hacerlo. 

Europa en reversa 
BERLÍN – El legendario inversionista estadounidense Warren Buffet dijo alguna vez: “Cuando baja la marea es cuando uno ve quién estaba nadando desnudo”. Ese comentario en particular se refería a la situación de las empresas en una crisis económica. 
En Europa, la situación es causa de una preocupación creciente, porque la crisis económica global está dejando al descubierto de manera implacable los defectos y limitaciones de la Unión Europea. 
En efecto, ahora resulta evidente qué fue lo primero y más importante que perdió Europa con el rechazo del tratado constitucional: su fe en sí misma y en su futuro común. 
En medio de la peor crisis desde 1929, Estados Unidos ha optado por un nuevo comienzo verdadero con la elección de Barack Obama y está ahora en el proceso de reinventarse. 
En contraste, con cada día que pasa parece que los miembros de la UE se alejan más. 
En lugar de reinventarse, Europa, bajo la presión de la crisis y sus propias contradicciones internas, amenaza con volver al egoísmo nacional y al proteccionismo del pasado. 
Actualmente, Europa tiene una moneda común y el Banco Central Europeo (BCE), que han resultado ser baluartes de la defensa de la estabilidad monetaria durante la crisis financiera. 
Cualquier debilitamiento de estas dos instituciones causaría daños graves a los intereses comunes europeos. 
Pero la conducta de los gobiernos europeos en estos últimos meses plantea serias dudas de que ésta sea la forma en que ven las cosas. 
Mientras más dura la crisis, más claro resulta que la moneda común y el BCE no bastan por sí solos para defender al mercado común y la integración europea. 
Sin políticas económicas y financieras comunes, coordinadas al menos entre los miembros de la zona del euro, la cohesión de la moneda común y de la UE –en efecto, su existencia misma– corren un riesgo sin precedentes. 
Es cierto que la crisis está asfixiando a muchos países en el mundo. 
Pero hay diferencias significativas y desequilibrios económicos dentro de la UE y de la zona del euro que se reflejan, por ejemplo, en tasas de interés cada vez más divergentes. 
En Italia, España, Irlanda, Portugal y Grecia la confianza se está evaporando rápidamente, mientras que a las economías más fuertes del norte de Europa, aunque también tienen problemas, les ha ido mejor. 
Si esto continúa y se terminan de facto los criterios de Maastricht y aumenta el proteccionismo nacional en forma de subsidios industriales, el euro estaría en serio peligro. 
Es fácil imaginar lo que el fracaso del euro significaría para la UE en su conjunto: un desastre de proporciones históricas. 
Además, los nuevos Estados miembros de la UE de Europa del Este, que no tienen ni la fortaleza económica ni la estabilidad política de los miembros más antiguos, están empezando a caer en picada. 
Dada la exposición a riesgos de algunos Estados de la zona del euro como Austria, la crisis también la afectará directamente. 
Por lo tanto, esperar a ver qué sucede es la estrategia equivocada. 
No hay razón para creer que la actual crisis económica global ya tocó fondo. 
Así pues, suponiendo que se intensifique más aún, Europa se enfrentará pronto a alternativas difíciles: o bien las economías más ricas y estables del Norte – principalmente la economía más grande de Europa, Alemania– utilizarán sus recursos financieros, más cuantiosos, para ayudar a las economías más débiles de la zona del euro, o bien el euro estará en peligro y, con él, todo el proyecto de integración europea. 
Entonces, ¿por qué no introducir rápidamente instrumentos nuevos como los eurobonos o crear un mecanismo de la UE comparable al FMI? 
Ambos serían costosos –sobre todo para Alemania– y por lo tanto no serían populares, pero las alternativas son mucho más costosas; de hecho, no son opciones políticas serias. 
Institucionalmente, no hay manera de evitar un “gobierno económico europeo” o una “coordinación económica mejorada” (o como se le quiera llamar), que de hecho sería posible de modo informal y, por lo tanto, sin necesidad de hacer cambios al tratado. 
Desafortunadamente, resulta claro que el motor franco-alemán, que es esencial para que la UE actúe al unísono, está bloqueado por el momento. 
La retórica que utilizan Francia y Alemania indica que tienen mucho en común, pero los hechos dicen otra cosa totalmente distinta. 
En casi todos los aspectos estratégicos del manejo de la crisis, Alemania y Francia se están bloqueando mutuamente –aunque ambos están haciendo casi lo mismo, lo que no deja de ser irónico. 
Están pensando en primer lugar en ellos mismos, no en Europa, que por lo tanto está efectivamente sin liderazgo. 
La UE fue y es la concesión institucionalizada y debe seguir siéndolo ahora en medio de una crisis económica global. 
Si Alemania y Francia no resuelven sus diferencias y encuentran una respuesta estratégica común a la crisis pronto, se dañarán a sí mismos y a Europa en su conjunto. 
Nunca debe olvidarse que la UE es un proyecto diseñado para el progreso económico mutuo. 
Si este vínculo económico desaparece, los intereses nacionales volverán a imponerse y harán trizas el proyecto. 
Hoy Europa no carece de fuerza económica, sino de voluntad política para actuar de consuno. 
Aquí es donde Alemania y Francia deben tomar la iniciativa. 

Europa ha perdido el rumbo 
WASHINGTON D. C.– La respuesta de Europa a los desafíos estratégicos que enfrenta –la agresión rusa en Ucrania, la huida de los refugiados frente a la violencia en Oriente Medio, y los problemas en África del Norte– dan la impresión de que sus líderes no tienen idea de qué hacer. 
Y, de hecho, tal vez no la tengan (una realidad que hay que reconocer, en vez de intentar disimularla). 
En términos simples, la estancada economía de la Unión Europea está condicionando su respuesta a las presiones externas que enfrenta; las crisis internas han dejado los líderes de la UE con poco margen de maniobra. 
Afortunadamente, Europa cuenta con los medios para ocuparse de esta crisis, si es que consigue reunir la sabiduría y la voluntad política necesarias. 
Los orígenes de los problemas de la UE descansan en su respuesta a la crisis financiera mundial de 2008: dos años de estímulo fiscal a gran escala. 
Aunque esto no contribuyó demasiado al crecimiento, sí generó una deuda pública agobiante. 
Siete años más tarde, el producto per cápita en la UE no es mayor que al inicio de la crisis. 
Mientras tanto, la deuda pública promedio se ha disparado al 87 % del PIB y esto deja poco espacio para la flexibilidad o la innovación en las políticas. 
En retrospectiva, el camino que se debió seguir resulta extremadamente obvio. 
La economía de Grecia, el país que implementó el mayor estímulo fiscal, es la que más daños ha sufrido: su depresión continúa, mientras que países como Letonia, Lituania y Estonia –que implementaron ajustes fiscales radicales y tempranos, y liberalizaron sus economías– disfrutan de un sólido crecimiento. 
Además, la lentitud en la toma de decisiones europeas ha exacerbado los problemas griegos. 
Para la política económica, una decisión rápida y equivocada a menudo es mejor que la inacción. 
En vez de solucionar rápidamente la crisis financiera griega, los líderes de la UE permitieron que desplazara de la discusión a otros temas durante cinco largos años. 
Mientras tanto, Grecia avanzó con dificultad y nunca tomó las medidas decisivas que podrían haber devuelto la confianza. 
Con la atención centrada en la macroeconomía, la UE no tomó las medidas que hubieran logrado la recuperación del crecimiento económico: liberar los mercados, recortar el gasto (en vez de aumentar los impuestos) y, sobre todo, desarrollar aún más el mayor de sus activos: el mercado común europeo. 
Poco ha cambiado desde que los economistas italianos Alberto Alesina y Francesco Giavazzi notaran hace casi una década que: «Sin reformas serias, profundas e integrales, Europa se deteriorará, tanto económica como políticamente». Advirtieron que: «Sin cambios profundos, en 20 o 30 años la participación de Europa [en el producto mundial] será significativamente menor que hoy día y, lo que tal vez sea más importante, su influencia política se verá reducida». 
De hecho, un informe del Banco Mundial sobre el crecimiento europeo en 2012 resumió la situación de la siguiente manera: «Los europeos, una población que está envejeciendo, se ven aplastados entre los innovadores estadounidenses y los eficientes asiáticos». 
Los principales culpables del mal desempeño europeo son bien conocidos: elevados impuestos, excesiva cantidad y mala calidad de normas, falta de mercados clave y elevado gasto público. 
Y solo existe un motivo por el cual los gobiernos europeos gastan tanto: un exceso de protección social. 
Como observó el Banco Mundial: «Los gobiernos de Europa Occidental gastan aproximadamente un 10 % más del PIB que Estados Unidos, Canadá y Japón. 
La diferencia en el gasto de protección social es del 9 % del PIB». 
Para financiar este gasto, hay que aumentar el ingreso y, como es difícil gravar eficientemente al capital, Europa ha impuesto tributos exorbitantes sobre el trabajo. 
En todo el continente, pero especialmente en el sur de Europa, los impuestos y las estrictas normas laborales mantienen el desempleo en niveles elevados –el 11 % de la fuerza de trabajo– y disuaden a los europeos de invertir en su educación. 
Las consecuencias naturales son empleo insuficiente, falta de inversión en educación sofisticada, muy poca innovación, y aumentos mínimos en la productividad. 
Lo que más llama la atención es el atraso europeo en el desarrollo y la innovación en alta tecnología. 
Según casi todos los indicadores, la situación de la mayor parte de Europa es lamentable. 
De las 50 mejores universidades del mundo según la lista de Shanghái y la lista del Suplemento de Educación Superior del Times, unas 30 son estadounidenses; 6 o 7, británicas; y solo unas pocas se encuentran en Europa Continental. 
Una media docena de países del norte de Europa pueden competir con EE. UU. en términos de inversión en investigación y desarrollo, y patentes obtenidas, pero el sur y el este de Europa sufren un profundo retraso. 
Mientras tanto, la UE aún no ha abierto sus mercados a los servicios empresariales y al comercio digital, gracias a los cuales prospera la economía estadounidense, incluso cuando los servicios representan aproximadamente el 70 % del PIB en la mayoría de los países de la UE. 
En 2006, la Comisión Europea emitió una directiva sobre la liberalización del comercio de los servicios, pero los países más importantes –en especial, Alemania– se han rehusado a implementarla. 
La ausencia de servicios y mercados digitales afecta el desarrollo de una economía moderna en Europa. 
No es casualidad que gigantes estadounidenses como Apple, Amazon y Google dominen el mundo de la alta tecnología. 
Nada hay de inevitable en el malestar europeo, así como no hay nada intrínsecamente europeo en las transferencias sociales excesivas. 
Los gobiernos europeos serios –del irlandés al polaco– se han ocupado exitosamente del problema. 
El resto de la UE no solo debiera imitarlos, sino también reducir los impuestos sobre el ingreso y los salarios, y liberalizar sus mercados de trabajo. 
Las reformas económicas fundamentales habitualmente se implementaron solo después de una grave crisis, como ocurrió en Gran Bretaña a fines de la década de 1970, en Suecia y Finlandia a principios de los noventa, y en Europa del Este después del colapso del comunismo en 1989. 
La UE ha desperdiciado las oportunidades que ofrecían la crisis financiera mundial de 2008 y la posterior crisis del euro. 
En vez de implementar los difíciles cambios que permitirían una sólida recuperación, los responsables de las políticas europeas han abrumado a la economía con más gasto y más deuda. 
La UE continuará con sus tropiezos hasta que reconozca sus errores y comience implementar las reformas que su economía necesita. 
Solo si reencauzan firmemente al continente en la senda del crecimiento los líderes europeos serán capaces de atender a los desafíos externos que hoy enfrentan. 

Europa en el asiento de atrás 
MADRID – La reforma de la gobernanza económica global sigue siendo un asunto prioritario pendiente entre los encargados del diseño de políticas, pero no hay mucha evidencia de que la Unión Europea haya desarrollado un enfoque de futuro o coherente hacia las nuevas formas que el G-20 ha prometido establecer. 
El G-20, que tendrá su próxima cumbre en Corea del Sur en noviembre, garantizó que la cooperación multilateral y la interdependencia sacarían al mundo de la crisis. 
Sin embargo, gran parte de las políticas europeas no se adaptan bien al espíritu de esos compromisos. 
Puede que la UE no haya impuesto cuotas y aranceles excesivos, pero al interior ha surgido un poderoso proteccionismo en la forma de subsidios, rescates, mandamientos judiciales para comprar los productos nacionales y nuevas restricciones a la inversión extranjera directa. 
Global Trade Alert, un organismo de supervisión independiente, ha identificado más de 300 nuevas medidas proteccionistas que han introducido los miembros del G-20. 
Desde que el G-20 se comprometió el año pasado a realizar avances para concluir la Ronda de Doha de negociaciones comerciales mundiales, la UE prácticamente no ha hecho nada para alcanzar este objetivo. 
Se negó a introducir medidas encaminadas a mejorar las normas de la OCDE para liberar los flujos de inversión y la nueva Comisión Europea, dirigida por José Manuel Barroso, tiene menos miembros pro-mercado que durante su primer mandato. 
Gran parte de los comisarios ahora parecen ser partidarios de la flexibilización de las normas de ayuda estatal para financiar las investigaciones en el sector de la investigación y desarrollo. Entonces, aunque no se observa una desarticulación del Mercado Único, ciertamente no se están haciendo avances. 
Además, los gobiernos europeos han usado el G-20 de forma muy instrumental, mediante el cual la mayor parte de los fondos de los rescates se acordaron dentro de la estructura del G-20 y se destinaron a los Estados de ingresos medios dentro o alrededor de Europa. 
La UE no sólo está sobrerepresentada en el G-20, sino también parece que ha usado este grupo como foro para tomar los fondos de emergencia para atender sus propios intereses en lugar de usarlo como un verdadero medio para una cooperación multilateral más extendida y equilibrada. 
No tiene mucho sentido el gran número de Estados de la UE en el G-20 sin que haya una coordinación sistemática entre los Estados miembros y las posiciones de la Comisión. 
Por ejemplo, la UE no ha aportado mucho al debate sobre el tipo de reglas de gobernanza y estándares que deberían guiar las discusiones sobre el muy necesario reequilibrio entre los países deficitarios y superavitarios. 
En cambio, cada Estado miembro ha actuado con la flexibilidad que mejor le ha convenido para atender su propia recuperación económica inmediata. 
El crecimiento ya no se producirá en Occidente a expensas de los superávits de las economías emergentes, sino que tendrá que venir del propio mundo emergente, que deberá dejar de depender solamente de políticas económicas orientadas a la exportación. 
Sin embargo, la influencia de la UE en la reevaluación china ha sido nula. 
Esto tiene que cambiar. 
En conjunto, todas estas deficiencias generan serias dudas sobre la afirmación de la UE de encabezar el debate sobre la redefinición fundamental de una gobernanza económica global. 
Los gobiernos europeos repiten el mantra “multilateralismo eficaz” pero parece que no tienen una estrategia integral para traducirlo en una política coherente. 
En efecto, cuando los europeos piensan en reformar la gobernanza global, se limitan al número de asientos y participación de votos en los organismos internacionales. 
Los gobiernos europeos apenas ahora aceptan a regañadientes que es necesario reducir su sobrerepresentación en los organismos multilaterales porque reconocen que ello socava la influencia global de la UE en lugar de fortalecerla dado que hace que otras potencias creen acuerdos por separado. 
Sin embargo, mientras que el debate se centra en cuánto debe disminuir Europa su histórica dominación en los organismos internacionales, no hay una visión que vaya más allá. 
Por ejemplo, la crisis financiera no ha obligado a los Estados miembros a converger sus sistemas nacionales de regulación financiera, omisión que se opone a una visión común europea para remodelar la cooperación financiera mundial. 
Como consecuencia de la crisis, la UE ha decidido en cambio dar prioridad a las relaciones bilaterales claves. 
Ha establecido asociaciones estratégicas con Brasil, Canadá, China, la India, Japón, México, Rusia, Sudáfrica, los Estados Unidos, la Unión Africana, y la OTAN. 
La mayoría de estas asociaciones tienen poco contenido geopolítico y tan sólo su número degrada su importancia frente a los socios. 
También se están negociando una serie de nuevos acuerdos comerciales bilaterales. 
La fiebre de los acuerdos bilaterales tal vez es comprensible en la búsqueda de resultados rápidos y un mayor sentido de control de las tendencias internacionales. 
Sin embargo, los costos son altos en la medida en que dichos acuerdos reducen el mismo multilateralismo que en general también funciona para la propia UE. 
¿Cómo pretende la UE que otras potencias apliquen los principios multilaterales que ignora? 
El resto del mundo ve cada vez más el multilateralismo de la UE como un medio para legitimar la intervención europea en los asuntos de los Estados débiles y excluir la creciente participación de las potencias en los asuntos europeos. 
Las potencias europeas han sido igual de volátiles en la creación de alianzas que cualquiera de las potencias que supuestamente tienen menos principios. 
A medida que la situación se va apaciguando después de la crisis financiera y con las tendencias que apuntan al eje Los Estados Unidos-China como el principal motor de la economía global, Europa está claramente con una postura más defensiva. 
Lejos de participar en el diseño de una nueva estructura de gobernanza global, la UE se ha visto reducida a adoptar una serie de posturas de retaguardia a fin de mitigar su propia pérdida de importancia. 
Parece que la UE ha decidido que el mundo será uno de rivalidad entre grandes potencias y que ello requiere de un enfoque de poder político hacia la gobernanza global. 
De hecho, coexisten numerosas y diferentes dinámicas que todavía están en movimiento; la UE aún tiene la oportunidad de dar forma al nuevo orden postoccidental emergente en lugar de aceptar sus parámetros con resignación pasiva. 
Sin embargo, la UE corre el riesgo de ser muy servil al cortejar nuevas alianzas, con su visión de beneficios de corto plazo –y desprovista de una idea clara de cómo dichas alianzas encajan con el tipo de valores que cree deberían guiar la evaluación de gobernanza global. 
Francia, cuando asuma el liderazgo del G-20 después de la cumbre de Seúl tiene que actuar rápido para abordar estas deficiencias. 

Europa en el FMI 
BRUSELAS – Los líderes europeos no se cansan de recordar a sus electores, casi como mantra, que los principales países con mercados emergentes están volcando el orden económico mundial existente. 
Sin embargo, cuando se trata de reconocer esa realidad en el mundo de las instituciones financieras internacionales, entonces adoptan un tono diferente. 
Esto ocurre sobre todo con la eurozona. 
La eurozona como tal no está representada en las instituciones financieras internacionales. 
En cambio, 12 países de esa región están representados en el Directorio Ejecutivo del FMI a través de seis diferentes “circunscripciones” o grupos de países. 
Los dos más grandes, Alemania y Francia, tienen su propio distrito. 
Otros diez miembros de la eurozona forman parte de otras cuatro circunscripciones encabezadas por Bélgica, Los Países Bajos, España e Italia. 
Sin embargo, estos cuatro grupos también contienen a otros 20 países, de los cuales la mayor parte ni siquiera son miembros de la UE. 
Junto con las circunscripciones escandinavas y británicas, entonces hay ocho representantes de la UE en el Directorio del FMI. 
Dado que el Convenio Constitutivo del FMI prevé solamente 20 miembros en el Directorio, esto significa que el 40% de todos los directores ejecutivos de esta institución son de la UE, del cual un tercio procede de la eurozona. 
El FMI es un excelente ejemplo de la sobrerepresentación de los europeos en los foros internacionales. 
Contrario a lo que podría pensarse, este número excesivo de europeos de hecho disminuye la influencia de Europa porque normalmente defienden sus intereses nacionales que a menudo son divergentes. 
El efecto neto es que los intereses comunes europeos no están representados en absoluto. 
Comparemos esta situación actual de problemas generalizados con la única solución inteligente de largo plazo: la unificación de las cuotas al FMI de todos los países de la eurozona. 
Entonces, la región tendría una sola circunscripción, o un lugar, en el Directorio Ejecutivo del FMI, que ocuparía un candidato propuesto por el grupo de ministros de Finanzas de la eurozona. 
El Banco Central Europeo tal vez también podría participar nombrando al subdirector ejecutivo de la eurozona en el Fondo. 
De esta forma, las autoridades fiscales y monetarias de Europa se verían obligadas a cooperar incorporando sus propuestas a las decisiones del FMI. 
Muchos países (incluida Alemania) ya están aplicando este enfoque doble. 
El representante de la eurozona sería muy influyente porque representaría una cuota aún más grande que la de los Estados Unidos. 
En efecto, el dominio de facto del Tesoro estadounidense en el FMI sería cosa del pasado. 
Sin embargo, dado el escaso interés de los miembros de la UE en la transferencia de más competencias (y jugosas posiciones internacionales) a nivel europeo, las probabilidades de que esta solución se aplique parecen remotas. 
Alemania, en particular, siente que no tiene motivos para compartir su representación en el FMI con otros miembros de la eurozona fiscalmente más débiles. 
Y los franceses parecen temerosos de un contagio: una vez que Francia esté de acuerdo en que haya un lugar común de la eurozona en el FMI, otros lo podrían citar como precedente para aplicarlo en el Consejo de Seguridad de las Naciones Unidas, en donde Francia entonces pondría en riesgo su lugar permanente a favor de un representante común de la UE. 
Hasta ahora, el resto del mundo sólo podía quejarse por la negativa obstinada de Europa a reconocer su relativo declive. 
Dado que ningún país europeo aceptaría dejar su lugar en el Directorio Ejecutivo del FMI, la única salida posible era añadir más lugares temporales para las dinámicas economías emergentes que estaban subrepresentadas. 
Sin embargo, dicho proceso no puede continuar por siempre porque con cada nuevo lugar el Directorio Ejecutivo del FMI se vuelve menos eficaz. 
Por esta razón, los Estados Unidos han decidido poner un gato en el palomar europeo. 
Los Estados Unidos (que tienen poder de veto) han tomado la decisión de ya no aprobar un mayor número de directores ejecutivos (24 actualmente). 
Esto ha puesto a los europeos ante un dilema: si no aceptan renunciar a algunos lugares en el Directorio Ejecutivo del FMI, algunos países emergentes como Argentina, Brasil y tal vez la India, perderían los de ellos. 
La UE no quiere ser responsable de esto. 
Por consiguiente, las palomas están peleando entre sí para decidir quién debería sacrificarse. 
Hasta ahora, se podía argumentar que la eurozona no tenía una agencia fiscal común que pudiera representar los intereses de la región. 
Sin embargo, esto ha cambiado con la creación del fondo europeo de rescate en la forma de la Agencia Europea de Estabilidad Financiera (EFSF, por sus siglas en inglés). 
El financiamiento de un próximo rescate en la eurozona sería difícil y costoso porque los mercados financieros desconfían de las estructuras complejas como la que se creó para financiar el EFSF. 
Esto se presenta como una oportunidad para Europa para hacer de la necesidad una virtud y acceder en conjunto a los fondos mucho más asequibles del FMI. 
Si, por ejemplo, Irlanda (o España) necesitaran ayuda de emergencia, los otros países de la eurozona podrían simplemente prestarles sus cuotas del FMI. 
El país en problemas entonces podría obtener rápidamente un préstamo significativo del FMI porque las cuotas de los países de la eurozona son aproximadamente de 60,000 millones de euros –y los créditos del FMI pueden fácilmente multiplicar esas cuotas. 
Los países acreedores como Alemania también ganarían porque no tendrían que dar grandes cantidades como garantía al EFSF pero seguirían protegiendo sus intereses en la actual estructura del EFSF. 
Todos los miembros de la eurozona, entonces, tienen un interés en concentrarse en un número más reducido de circunscripciones y dejar que el EFSF represente sus intereses colectivos en el FMI. 

Europa en el país de las maravillas 
BERLÍN – Europa y sus gobiernos nacionales están disfrutando su nueva capacidad para actuar – y con razón. 
¿Quién se habría atrevido a predecir hace apenas unas semanas que al final serían los divididos europeos y no los Estados Unidos quienes decidirían la manera de contener la crisis financiera mundial? 
Las crisis severas son momentos determinantes en la historia. 
Es cierto que los Estados Unidos están en un interregno hasta que se elija a un nuevo presidente. 
Además, George W. Bush parece estar más débil que cualquier presidente saliente, lo que ha creado un vacío de poder que el presidente francés, Nicolás Sarkozy, quien también es el presidente actual del Consejo Europeo, ha llenado con entusiasmo. 
Sarkozy ya desempeñó ese papel en la crisis de Georgia; ahora lo ha reforzado. 
Al convocar al grupo del euro, que actualmente incluye a 15 miembros de la Unión Europea, la presidencia francesa pudo contar con un grupo de vanguardia políticamente funcional. 
La UE tiene una sólida base institucional, sobre todo en lo que se refiere a las cuestiones financieras y de divisas –el euro como moneda común, el Banco Central Europeo y los criterios vinculantes en materia de presupuesto y deuda del Tratado de Maastricht. 
En efecto, la actual crisis financiera mundial ha demostrado una vez más que la UE es fuerte en las áreas donde ha logrado integrar los intereses de sus Estados miembros y débil en las que no lo ha conseguido. 
Por supuesto, la crisis no se ha superado. 
Hemos ganado tiempo y podemos tomarnos un respiro – ni más ni menos. 
Cuando se está al borde del abismo, como lo ha estado el sistema financiero mundial en las últimas semanas, tener un punto de apoyo, aunque sea sólo temporalmente, significa una gran diferencia. 
No obstante, más allá del mercado hipotecario, otros riesgos enormes acechan, especialmente en el sistema financiero estadounidense: las tarjetas de crédito, los préstamos para comprar automóviles y, es de suponer, varias cosas más. 
Por eso hay razones válidas para dudar que las medidas actuales de los gobiernos y los bancos centrales logren realmente reparar la crisis. 
En paralelo a esto, se acerca el próximo tsunami, que amenaza con inundar a la economía real. 
Es cierto que todo el mundo se queja de la burbuja especulativa de los Estados Unidos, y tienen razón. 
Pero toda la economía mundial –desde China hasta Alemania—se benefició durante décadas del consumo excesivo de los estadounidenses basado en la deuda . 
Maquinaria a China y a todas partes del mundo; Porsches, Mercedes y BMW a los Estados Unidos – esa fue la fórmula ganadora de Alemania durante ese período. 
Por ello, un deterioro drástico de la economía real tras el colapso del castillo de naipes financiero tendrá consecuencias graves para Alemania y la UE. 
Asia y la estimulación de la actividad económica interna de China no pueden compensar al menos a corto plazo, la descompostura del motor de crecimiento estadounidense. 
Eso significa que la economía mundial se aproxima a una recesión profunda y prolongada. 
Ni siquiera se puede excluir una depresión mundial ante esta crisis fundamental. 
Hasta ahora, gracias al euro, el Banco Central Europeo, Gordon Banks y Sarkozy, la UE ha funcionado bien en medio de la crisis financiera mundial. 
Pero el vínculo entre esa crisis y la crisis económica planteará a Europa desafíos graves –aunque también le dará una gran oportunidad. 
En términos simples, los Estados nacionales de Europa son demasiado pequeños para abordar una crisis de estas dimensiones por separado. 
Sólo la UE puede proteger los intereses de todos los europeos –incluidos los que están fuera de la zona del euro e incluso fuera de la Unión. 
Pero si bien los europeos han creado instituciones sólidas como el euro y el BCE, aún no tienen una superestructura política adecuada para enfrentarse a la crisis económica que se aproxima. 
Durante muchos años, Francia ha hecho llamados a crear un gobierno económico para la zona del euro, que Alemania ha rechazado hasta el momento por razones válidas: la iniciativa de Francia no era más que un ataque encubierto contra el techo anual de déficit fiscal del 3% del PIB para los miembros de la UE y, peor aún, contra la independencia del BCE. 
Y las recientes propuestas mal pensadas del presidente francés sobre propiedad del Estado empeoraron las cosas en Berlín. 
Pero ahora, dada la actual crisis financiera y económica mundial, la pregunta es si Alemania debería abandonar su oposición a un gobierno económico europeo y, en cambio, encabezar los esfuerzos para crearlo. 
Después de todo, si la crisis en los mercados financieros continúa y se combina con una drástica caída de la economía real, la UE podría encontrarse rápidamente en peligro si no es capaz de responder políticamente. 
Por lo tanto, existe la necesidad urgente de lograr la coordinación macroeconómica y fiscal a nivel de la UE. 
Esto resulta más evidente porque la Comisión Europea actualmente está demostrando ser un fracaso casi completo. 
Se acaba de renovar el mandato de un presidente incompetente de la Comisión por otro período de cinco años como recompensa a su pasividad. 
Desafortunadamente, eso también es Europa. 
La Canciller alemana y su ministro de finanzas deben aprender rápido de los errores que cometieron en las últimas semanas. 
Esperar a que los acontecimientos en Europa los obliguen a actuar ha resultado ser una mala estrategia. 
Sería mucho mejor para el gobierno alemán tomar el toro por los cuernos mediante la definición de los principios de un gobierno económico europeo de forma que se mantengan dentro del marco de Maastricht la política de deuda anticíclica y la independencia del BCE. 
Esto no significa dividir a Europa, sino formar una vanguardia activa e incluyente. 
La UE necesita un gobierno económico para la profunda y larga crisis que se avecina. 
Alemania, la economía más grande e importante de Europa, debería encabezar los esfuerzos con determinación. 


Europa está al Frente en la Productividad 
La revisión del milagro económico de Estados Unidos (EU) está en el aire. 
No sólo la burbuja de EU tronó, sino que además ahora parece que gran parte del milagro económico que tuvo EU en los años 90 nunca sucedió. 
Cuando se trata de desempeño, Europa reina, no EU. 
Un estudio de las fuentes del crecimiento económico realizado por la OCDE ha reunido una formidable cantidad de datos y nuevos puntos de vista acerca de quién está haciéndolo bien y quién no. 
Una nueva conclusión es que el desempeño económico de EU no es tan brillante como se había pensado. 
La tabla que se muestra más adelante captura el punto central: es verdad, EU tuvo un alto crecimiento en los 90, mayor que las economías más grandes de Europa, por mucho. Pero el renglón de la productividad -EU como milagro de productividad- es erróneo. 
Esto resulta evidente en el nivel convencional de rendimiento por persona empleada. 
Pero se torna todavía peor cuando reconocemos que en Europa se trabajan muchas menos horas por persona que en EU. 
Para cuando revisamos el rendimiento por hora de trabajo, Europa se muestra totalmente al revés. 
De pronto, un lugar que se piensa aburrido, si no peor, Alemania, es el gran ganador. 
Los alemanes no trabajan mucho, pero cuando sí trabajan logran un rendimiento sin igual, y la historia mejora con el tiempo. 
A partir de esas cifras puede parecer que Europa ha descubierto un buen truco: trabajar poco, trabajar bien. 
De hecho, no sólo el crecimiento de la productividad fue mejor en Europa, sino también los niveles de productividad. 
Alemania Occidental o Francia produjeron absolutamente más dólares en rendimiento por hora trabajada que EU. 
Así lo hizo también Italia. 
En cambio, Japón, con su ineficiente sector de servicios, estuvo muy por debajo que EU y Europa, tanto como el Reino Unido. 
¿Cómo debemos interpretar estos hechos? 
Una posibilidad es: el mercado laboral europeo es un gran problema. 
Está sobrerregulado y es inflexible y, además de esos males gemelos, es caro incluso al bajo nivel que el Euro tiene ahora. 
¿Por qué sorprenderse, entonces, de que las empresas europeas huyan de la mano de obra y operen a niveles intensivos de capital? 
Al tener altas concentraciones de capital por trabajador, pero otras cosas a niveles iguales, el empleo es altamente productivo, ese es el modelo europeo. 
Además, las compañías de mano de obra intensiva (es decir, baja productividad) prefieren subcontratar a otras empresas o de plano irse al exterior. 
Esto sucede en parte porque en Europa es difícil reestructurar, lo que puede llevar a que un negocio salga en su totalidad de Europa. 
En consecuencia, por proceso de eliminación, las firmas que quedan son las que muestran incrementos en la productividad. 
Ese es un modelo inteligente, ¿pero tendrá un lado oscuro? 
El lado oscuro es: Europa tiene un alto desempleo porque las empresas huyen de la contratación de nuevos trabajadores. 
En EU, en contraste, por lo general el crecimiento implica relativamente menos acumulación de capital por trabajador y un pequeño incremento en la productividad por trabajador o por hora, pero a cambio de eso genera una significativamente mayor cantidad de empleos. 
De hecho, gran parte del crecimiento de EU en la década de 1990 involucró una absorción de desempleados y de beneficiarios de la seguridad social a nuevos trabajos. 
El crecimiento estadounidense, por tanto, implica una gran creación de empleo; el crecimiento de Europa, aunque alto, mantiene el nivel de desempleo apenas constante. 
Dos modelos distintos, cada cual con un lado oscuro. 
Sería obviamente atractivo para Europa tener el beneficio extra de la creación masiva de empleos y para EU disfrutar de una mayor productividad además de su gigantesca máquina de empleos. 
¿Hay alguna posibilidad de que algo así suceda? 
Europa no tiene mucha oportunidad de escapar a su trampa de desempleo ni en el venidero año de recesión ni en ningún momento cercano. 
Para cambiar las cosas, Europa tendría que atiborrar la economía con mucha inversión, dinero barato, recortes de impuestos para todos y quizá con gasto en obras públicas también. 
No hay expectativas de que eso suceda en estos días de contabilidades estrictas. 
La historia seguirá siendo una de buena productividad, sorprendentemente buena tomando en cuenta que Europa no fue considerada parte del área de la "nueva economía". 
En EU hay recesión y como resultado hay un creciente desempleo. 
La posiblemente modesta recuperación no será tan fuerte como para rebasar a la productividad. 
El año entrante, de acuerdo a eso, Europa y EU serán similares. 
Del lado de la productividad, las noticias podrían tornarse algo mejores. 
Esta es la primera vez que EU muestra un incremento en la productividad estando en recesión (durante las cuales la productividad normalmente se vuelve negativa). 
Si esto se mantiene así y se refuerza con la recuperación, como al parecer piensa que sucederá el presidente de la FED, Alan Greenspan, EU podría pronto enfrentar el dilema europeo. 
Estará bien en el renglón de la productividad, quizá mejor que Europa, pero no será capaz de reducir la tasa de desempleo. 
Tristemente, no resulta nada claro cuál de las dos situaciones es mejor. 

Europa trabaja más tiempo 
La decisión de Francia de abolir en la práctica su semana laboral de 35 horas, al permitir que los empleadores aumenten las horas de trabajo (y los salarios) marca un cambio de rumbo en una tendencia de décadas. 
En los años 80 y 90, la mayoría de los países europeos redujeron las horas de trabajo; Alemania pasó de más de 40 a 38 horas por semana, el Reino Unido de 40 a 37, Dinamarca de 39 a 37, y Francia de 40 a 35. 
Hoy, sin embargo, cuando los europeos luchan con el alto desempleo y unos niveles de vida estancados, puede que se vean obligados a trabajar más horas para hacer frente a la globalización. 
Las acciones de Francia ocurren tras los cambios en Alemania, donde algunos acuerdos salariales recientes tuvieron como resultado la ampliación de la jornada laboral. 
La diferencia entre los dos países es que en Alemania se aumentó las horas de trabajo sin compensarlas con aumentos salariales. 
Siemens fue la precursora, pasando de 35 a 40 horas semanales. 
El gobierno de Baviera aumentó la semana laboral de 38,5 a 40 horas para los empleados mayores y a 42 horas para los más jóvenes. 
Cuando Daimler-Chrysler aumentó de 35 a 40 las horas de trabajo en su centro de investigación y desarrollo, cayeron los muros de contención y otros acuerdos de negociación entraron en esa línea. 
Lo de Alemania fue principalmente una reacción a la competencia del trabajo con bajos salarios de los países ex comunistas. 
En la actualidad, el salario promedio de los diez países que se unieron a la UE en mayo de 2004 es cerca de un séptimo del nivel salarial de Alemania Occidental, y el salario chino es cerca de veinticinco veces menor. 
Estas diferencias son tan enormes que algunas personas piensan que es inútil tratar de competir. 
No obstante, puesto que la productividad es mucho más alta en Alemania, una reducción efectiva de los costos del trabajo por hora mediante aumentos no compensados de las horas laborales parece algo que vale la pena intentar y que podría servir de ejemplo para otros países europeos. 
El próximo paso de Francia puede ser aumentar las horas de trabajo sin incrementos salariales. 
La oposición de los sindicatos a ampliar las horas de trabajo se basa en la teoría del “tiempo total trabajado”. 
Según esta visión, no existen ventajas económicas en una política de este tipo, ya que la cantidad total de trabajo en la economía es un valor fijo. 
Como resultado, el aumento de un 10% en las horas de trabajo no hará más que reducir el desempleo en un 10% . 
A pesar de su aparente plausibilidad, este enfoque es erróneo. 
Trabajar más tiempo por la misma paga es una manera útil de hacer más competitiva a Europa y, en comparación con la alternativa de reducir los salarios, impone una carga mucho menor a los trabajadores y empleados. 
Trabajar más tiempo impulsará el crecimiento económico, ya que si la gente trabaja más también lo hará el capital. 
Con excepción de los lugares donde las 24 horas del día están cubiertas con turnos de trabajo, aumentar las horas laborales significa un incremento de la utilización diaria del capital; por lo tanto, el aumento de un 10% del tiempo de trabajo es lo mismo que si los recursos de capital productivo existentes en una economía crecieran en un 10%. 
Ocurre un salto en la riqueza y un auge inmediato de la producción. 
La teoría del tiempo total trabajado supone que trabajar más tiempo y dar empleo a más personas es una y la misma cosa, pero son dos conceptos muy diferentes. 
Un mayor tiempo de trabajo es algo que se puede lograr casi instantáneamente, mientras que emplear a más personas requiere tiempo, es costoso y, por lo general, exige nuevas inversiones físicas. 
Por eso, trabajar más tiempo es la manera ideal de lograr crecimiento y competitividad. 
De hecho, ampliar las horas de trabajo diario también tendrá como resultado un mayor nivel de empleo en el mediano plazo, ya que aumentará la productividad mientras los costos laborales se mantienen constantes. 
Ahora se contratará a algunos trabajadores cuya productividad era demasiado baja como para cubrir su costo, ya que las empresas considerarán que vale la pena ampliar la producción por sobre el nivel resultante del mayor tiempo trabajado; para hacerlo, invertirán más capital y contratarán a más trabajadores. 
Algunos temen que ampliar la jornada laboral no produzca más trabajos, puesto que la expansión resultante de las horas trabajadas reducirá la relación entre capital y trabajo. 
Esto disminuiría la productividad marginal de las horas trabajadas lo suficiente como para contrarrestar los efectos positivos de aumentar la cantidad de horas por trabajador. 
No obstante, en este punto es importante repetir que el capital también se pondría a trabajar más tiempo. 
Debido al “efecto de utilización del capital”, en la práctica, la relación entre capital y trabajo no declinaría y, por ende, no habría un efecto significativo sobre la productividad marginal de las horas trabajadas. 
El efecto teórico sobre el empleo es claramente positivo, ya que los trabajadores marginales serán más productivos al trabajar más tiempo. 
¿Habría una demanda suficiente como para absorber la producción adicional resultante del aumento de la jornada laboral? 
Los partidarios del enfoque del tiempo total trabajado dicen que no. 
Sin embargo, a medida que se produzcan más bienes mientras el salario por trabajador se mantiene fijo, las utilidades aumentarán en exactamente la misma proporción que aumente el valor de la producción. 
Por lo tanto, y en principio, habría disponible un mayor poder de compra correspondiente a la producción adicional. 
El empresario podría comprar un nuevo abrigo de piel para su esposa o una nueva planta de producción para sus trabajadores. 
Si todas las empresas trabajan más tiempo, la mayoría experimentará un aumento en la demanda, y la empresa promedio enfrentará tanta demanda adicional como sea la oferta adicional que aporte. 
Es cierto que parte de esta demanda adicional se irá al exterior, pero lo mismo ocurrirá con parte de la oferta adicional. 
Una leve devaluación solucionaría cualquier problema restante que hubiera con la demanda exportada. 
Podría tratarse de una devaluación explícita o una implícita causada por la reducción de los precios, lo que sería posible gracias a la reducción de los costos de producción por unidad como resultado del tiempo de trabajo adicional a una paga constante. 
El argumento de que trabajar más tiempo destruye los puestos de trabajo y de que necesitamos avances tecnológicos para ser más competitivos y mantener el empleo es inherentemente inconsistente, ya que trabajar más tiempo es casi lo mismo que el progreso tecnológico que hace más productivos al capital y al trabajo. 
O una de estas visiones está en lo cierto o la otra lo está, pero es imposible que ambas sean correctas simultáneamente. 
En cualquier caso, sólo la segunda interpretación es correcta. 
El temor de que la ampliación de la jornada laboral afectará el empleo no tiene base alguna. 
Es un camino probado y cierto hacia el crecimiento, la competitividad y el empleo. 

La solución de la crisis bancaria de Europa en Italia 
LONDRES – El sector bancario europeo está paralizado y muy fragmentado. 
Aunque la situación es peor para algunos países e instituciones financieras, el sector en su conjunto opera con un nivel de rentabilidad que, en promedio, es menor al costo del capital propio, y mantiene un stock de préstamos morosos y activos de valor dudoso suficientemente grande para debilitar su capitalización por muchos años. 
Italia es un buen ejemplo. 
Cuenta con un sector bancario disfuncional que debilita la recuperación económica e inhibe la inversión, y cuyas dificultades son la punta visible de un problema que afecta a toda la eurozona. 
Ya en el primer semestre de 2012 quedó en claro que el sistema bancario europeo era el eslabón débil de la arquitectura del euro. 
Se comprendió que la eurozona necesitaba supervisión bancaria común, un marco centralizado de resolución de entidades financieras en problemas y un esquema de garantía de depósitos mutualizado, y se pensó que estas medidas ayudarían en el corto plazo a acelerar la recuperación de los bancos, poner fin a la fragmentación financiera, nivelar el campo de juego, reducir el riesgo de crisis bancarias futuras y, finalmente, contener y compartir los costos de las quiebras bancarias. 
Pero el camino al infierno está empedrado de buenas intenciones. 
La unión bancaria europea, en su estado actual, no sólo es incompleta, sino que sus deficiencias de diseño la han convertido en una fuente de inacción e inestabilidad potencialmente peor que los males que debía resolver. 
Por ejemplo, el esquema de garantía de depósitos no muestra señales de avance, y los debates sobre el fondo común para procedimientos de resolución y su falta de respaldo público para manejar crisis bancarias importantes no van a ninguna parte. 
Por último, las reglas de rescate interno (traslado parcial de costos de quiebras a los acreedores) se introdujeron antes de que los bancos pudieran emitir suficiente deuda a la que fueran aplicables. 
Son problemas de sincronización que pueden y deben resolverse con el tiempo; pero hay otros mucho más preocupantes relacionados con las bases conceptuales de la unión bancaria en sí, en particular el marco de resolución. 
Desde 2007, los países de la UE han aportado más de 675 000 millones de euros (757 000 millones de dólares) en capital y préstamos reembolsables, y 1,3 billones de euros en garantías a instituciones financieras en problemas, de modo que es comprensible que se quiera limitar el rescate de esas instituciones con dinero público. 
Inquietud tanto más legítima porque a menudo esos rescates obstaculizaron los procesos de reestructuración, resolución y consolidación, para preservar intereses y prácticas establecidos del sector bancario, con lo que demoraron la necesaria reparación de balances y zombificaron el sistema bancario europeo. 
Es cierto que la experiencia internacional muestra que a veces es necesario usar recursos públicos para minimizar costos y acelerar la consolidación. 
Pero la lógica de las intervenciones aisladas no tiene en cuenta que el sistema está interconectado, de modo que cuando una institución grande tiene dificultades, suelen producirse efectos derrame que impulsan corridas sistémicas desestabilizantes. 
Por eso, las intervenciones exitosas (en España e Irlanda) fueron integrales y demandaron grandes cantidades de recursos nacionales y europeos para crear un fondo de reestructuración (“banco malo”) y garantizar la subsiguiente separación sistémica de activos, la recapitalización y la consolidación. 
De modo que el éxito de estos programas deriva de su naturaleza integral; pero la Directiva sobre Recuperación y Resolución Bancaria y la Junta Única de Resolución (JUR) no están pensadas para poner en marcha respuestas sistémicas similares. 
La JUR carece incluso de autoridad ejecutiva para implementar sus decisiones, cuya ejecución corre por cuenta de las autoridades nacionales. 
Tampoco tiene capacidad para asegurar que los procedimientos de resolución sean complementados con las medidas preventivas necesarias en el resto del sistema bancario. 
En síntesis, el marco europeo de resolución bancaria privó de herramientas de intervención a las autoridades de nivel nacional (una decisión correcta), pero no las recreó en el nivel europeo, lo que dejó a ambos sin poder de acción. 
Lo cual deja a las autoridades italianas con un conjunto limitado de opciones. 
Un rescate unilateral indiscriminado generaría tensión en la unión bancaria, sobreexigiría las finanzas públicas y no resolvería la debilidad estructural del sistema bancario italiano. 
Otra alternativa sería seguir con la respuesta fragmentaria actual, que en esencia supuso comprometer recursos públicos en pequeñas cantidades y obligó a los bancos más fuertes a sostener a los más débiles. 
Pero esta estrategia no funcionará con las instituciones grandes. 
Una tercera opción sería enfrentar las falencias de la unión bancaria europea mediante un plan integral para la reestructuración, recapitalización y consolidación del sistema bancario italiano, con lo que se pondría fin a décadas de mala gestión y prácticas de supervisión deficientes. 
Esta nueva estrategia requeriría, en primer lugar, una ampliación sustancial de Atlante, el fondo creado para la recapitalización de algunos de los bancos italianos más débiles, que le permita actuar como “banco malo” para todo el sector bancario, con su función típica de separación de activos. 
Para que la necesidad de más fondos públicos italianos sea aceptable habría que dar a la Dirección General de Competencia de la Comisión Europea un lugar en la gestión de Atlante. 
En segundo lugar, una vez liberados de préstamos morosos, los bancos deberían emprender procesos de recapitalización precautoria, entre ellos la transferencia parcial de costos a bonistas subordinados y la compensación inmediata de los inversores minoristas. 
Después, habría que dar a todos los bancos un cronograma estricto para la obtención de capital en forma privada, de conformidad con las instrucciones de la autoridad de supervisión única, hasta niveles que creen una protección suficiente para garantizar su viabilidad; los bancos que no cumplan este cronograma serán liquidados. 
Lo último, y lo más importante, es emprender reformas profundas para facilitar un verdadero cambio de los modelos de negocios de los bancos y así restaurar su rentabilidad. 
Estas reformas deberían incluir esquemas especiales para el retiro de empleados bancarios redundantes (para facilitar la consolidación), un rediseño de la ley de solvencia y de los procedimientos judiciales (para resolver las demoras en la reposesión de bienes) y cambios profundos en los modelos de gestión corporativa, en particular dentro del sistema bancario cooperativo. 
Las autoridades europeas no pueden diseñar un plan semejante, porque las competencias de la unión bancaria son fragmentarias e incompletas. 
Depende de Italia cortar el círculo vicioso de inacción y tomar las medidas audaces necesarias para reparar la banca italiana (y evitar una crisis seria), lo que también serviría de modelo para corregir las deficiencias del mecanismo de resolución europeo. 
Italia debe mostrar que se puede ser bombero y constructor al mismo tiempo. 

La independencia ilusoria del BCE 
ATENAS – Un compromiso con la independencia de los bancos centrales es una parte vital del credo que se supone que deben defender los responsables "serios" de la política económica (privatización, "flexibilidad" del mercado laboral y demás). 
Ahora bien, ¿de qué se espera que sean independientes los bancos centrales? 
La respuesta parece obvia: de los gobiernos. 
En este sentido, el Banco Central Europeo es el banco central independiente por excelencia: ni un solo gobierno lo respalda y se le está expresamente prohibido apoyar a alguno de los gobiernos nacionales de los cuales es el banco central. 
Y, sin embargo, el BCE es el banco central menos independiente del mundo desarrollado. 
La dificultad clave es la cláusula de "no rescate" del BCE -la prohibición de ayudar al gobierno de un estado miembro insolvente-. 
Como los bancos comerciales son una fuente esencial de financiamiento para los gobiernos miembro, el BCE está obligado a negarles liquidez a los bancos domiciliados en miembros insolventes. 
En consecuencia, el BCE se basa en reglas que le impiden desempeñarse como prestador de último recurso. 
El talón de Aquiles de este acuerdo es la falta de procedimientos de insolvencia para los miembros del euro. 
Cuando, por ejemplo, Grecia se volvió insolvente en 2010, los gobiernos alemán y francés le negaron a su gobierno el derecho de incumplir el pago de deuda en poder de bancos alemanes y franceses. 
El primer "rescate" de Grecia se utilizó para sanear a los bancos franceses y alemanes. 
Pero esto agravó la insolvencia de Grecia. 
Fue en este momento cuando la falta de independencia del BCE quedó totalmente expuesta. 
Desde 2010, el gobierno griego ha dependido de una secuencia de préstamos que nunca podrá devolver para mantener una fachada de solvencia. 
Un BCE verdaderamente independiente, que adhiriera a sus propias reglas, debería haberse negado a aceptar como aval todos los pasivos por deuda garantizados por el estado griego -bonos del gobierno, títulos del Tesoro y los más de 50.000 millones de euros (56.000 millones de dólares) de pagarés que los bancos de Grecia emitieron para mantenerse a flote. 
Por supuesto, esta negativa le bajaría la persiana a los bancos griegos y conduciría de inmediato a la salida de Grecia de la eurozona, porque el gobierno se vería obligado a emitir su propia liquidez. 
La única alternativa sería una reestructuración significativa de la deuda para poner fin a la insolvencia de Grecia. 
Desafortunadamente, el establishment político de Europa, reacio a adoptar alguna de estas opciones, ha optado por prolongar la insolvencia de Grecia -que, según dice, ha sido resuelta a través de nuevos préstamos. 
La aceptación actual por parte del BCE de la farsa de prolongar y fingir que exigen los acreedores de Grecia ha echado por tierra su afirmación de que es independiente. 
Para mantener abiertos a los bancos de Grecia, y aceptar su aval garantizado por el gobierno, el BCE está obligado a otorgarle a la deuda griega una exención de su régimen de no insolvencia. 
Y, para mantener apretada la soga que Grecia tiene al cuello, Alemania insiste en que esta exención esté condicionada a su aprobación -o, en la jerga de la zona euro, que el Eurogrupo de ministros de Finanzas de la eurozona confirme que "la consolidación fiscal y el programa de reformas de Grecia están en marcha". 
De modo que, en verdad, son los políticos los que le dicen al BCE cuándo cortarle la liquidez a todo un sistema bancario. 
Si bien el BCE puede afirmar que es independiente frente a gobiernos periféricos insolventes, está absolutamente a merced de los gobiernos de los países acreedores de Europa. 
Para ilustrar el enigma del BCE, vale la pena revisar el trato brindado por los acreedores al gobierno griego electo en enero de 2015. 
En diciembre de 2014, ya era evidente que el gobierno anterior estaba en las últimas y que el partido izquierdista Syriza iba camino al poder. 
El presidente del banco central de Grecia, un brazo del BCE, "predijo" que los mercados estaban enfrentando una restricción de liquidez, dando a entender que una victoria de Syriza tornaría inseguro el sistema bancario -una declaración que sería insensata si no estuviera pensada para desatar una corrida bancaria. 
Para cuando yo fui nombrado ministro de Finanzas en febrero de ese año, después de la victoria electoral de Syriza, la corrida bancaria estaba en pleno auge y las acciones, en caída libre. 
La razón, por supuesto, era el conocimiento común de que Alemania, que se oponía vehementemente a nuestro gobierno, estaba a punto de apagar la luz verde requerida por el BCE para mantener las exenciones que le permitían aceptar el aval griego. 
Con la intención de estabilizar la situación, volé a Londres para ofrecerles a los financistas un mensaje de moderación y políticas sensatas con respecto a las reformas y a la reestructuración de la deuda. 
A la mañana siguiente, la bolsa rebotó un 13%, las acciones de los bancos subieron más del 20% y la corrida bancaria paró. 
Aquel día, el BCE, presionado por Alemania, rescindió una parte importante de su exención, cortando así el acceso directo de los bancos griegos al BCE y desviándolos a un financiamiento más costoso del banco central de Grecia (la llamada asistencia de liquidez de emergencia). 
Como era de esperar, los precios de las acciones se desplomaron y la corrida bancaria volvió con fuerza, lo que generó una fuga de depósitos del sistema por 45.000 millones de euros en los meses siguientes. 
Mientras tanto, Alemania y otros acreedores comenzaron a presionar a Grecia para aceptar nuevas medidas de austeridad como el precio a pagar por revertir la decisión "del BCE". 
Esta no fue la única intervención del BCE motivada por consideraciones políticas. 
Igualmente agresiva fue su decisión de recortar la inversión de los bancos griegos en títulos del Tesoro del gobierno, dándoles instrucciones de rechazar refinanciaciones de la deuda. 
Eso disminuyó la capacidad de mi ministerio de pagarle al Fondo Monetario Internacional, que seguía insistiendo con recortes drásticos de las pensiones y con la eliminación de las últimas protecciones para los trabajadores griegos. 
Durante cinco meses, mientras la soga del BCE seguía ajustándose, rechazamos las exigencias de Alemania y del FMI de mayor austeridad. 
Finalmente, el cese completo de toda liquidez a los bancos de Grecia en junio de 2015 obligó a su cierre. 
Luego de esto sobrevino la presión final para dividir a nuestro gobierno y obligar al primer ministro a renunciar -cosa que hizo, a la vez que aceptó el último préstamo de prolongar y fingir por 85.000 millones de euros. 
Casi un año después, los acreedores de Grecia pedían una austeridad aún mayor a cambio de más préstamos. 
En ese momento, el presidente del banco central de Grecia (que había desatado la corrida bancaria original en diciembre de 2014) dijo públicamente que la postura de nuestro gobierno hasta junio de 2015 causó la pérdida de depósitos por un valor de 45.000 millones de euros, los consiguientes cierres de bancos y los nuevos créditos de prolongar y fingir. 
El abusador culpaba a la víctima y el BCE abiertamente abrazaba su papel de sicario de sus jefes políticos: los acreedores. 
El diseño actual de la eurozona hace imposible la independencia del BCE. 
Peor aún, la pretensión de independencia sirve como una hoja de parra para intervenciones que no son impulsadas por motivaciones políticas, pero que también son absolutamente inconsistentes con los principios de la democracia liberal. 

Los obstáculos que Europa pone a la inversión a largo plazo 
AMSTERDAM – Uno de los mayores problemas que afronta la economía europea es la falta de liquidez en sus mercados de capitales. 
Desde la crisis financiera mundial de 2008, se ha promulgado un número enorme de nuevas normas. 
Para facilitar la inversión a largo plazo que Europa necesita apremiantemente, sería oportuno reevaluar el marco regulatorio más amplio que ha surgido en los seis últimos años. 
Como los bancos son reacios a conceder nuevos préstamos, entidades como los fondos de pensiones están en buenas condiciones para satisfacer la apremiante demanda de capital. 
De hecho, los ahorros de trabajadores que tal vez no se jubilen durante varios decenios son particularmente apropiados para las inversiones a largo plazo. 
El problema estriba en que en muchos casos las normas y los reglamentos encaminados a garantizar la estabilidad de los mercados financieros impiden a los fondos de pensiones y de otra índole asignar los ahorros fácil y eficientemente. 
No se puede subestimar la importancia de los reglamentos adecuados. 
Cuando se formulan y aplican adecuadamente, garantizan la estabilidad financiera, mantienen (y, en caso necesario, restablecen) la confianza en los mercados y facilitan la inversión a largo plazo, con lo que ayudan a los ciudadanos a satisfacer sus futuras necesidades financieras, pero, si los reglamentos no están bien adaptados a los diferentes tipos de participantes en los mercados y a la forma como funcionan los mercados en realidad, pueden estrangular las oportunidades que, de lo contrario, beneficiarían a los inversores y a la economía. 
Las nuevas prescripciones de margen aplicadas a los derivados e introducidas para reducir el riesgo sistémico son un ejemplo de esa clase de punto de estrangulación. 
Podría tener sentido aplicarlas a los bancos o a los fondos de cobertura, pero los fondos de pensiones son entidades muy solventes que plantean poco o ningún riesgo a los mercados financieros. 
Obligarlos a reservar activos como garantías secundarias sólo sirve para inmovilizar capitales que se podrían utilizar para la inversión a largo plazo. 
Esa clase de inversión abarca una diversidad de productos, participantes en los mercados y jurisdicciones y, a consecuencia de ello, el efecto de los reglamentos puede resultar difícil de ver y mucho más de calcular. 
Para empezar, las repercusiones de las normas y los reglamentos pueden ser directas o indirectas. 
Podemos considerar que las normas que se aplican concretamente a los productos o estrategias de inversión a largo plazo tienen repercusiones directas. 
Podemos decir que las normas que se aplican a los inversores o a sus homólogos, los productos competitivos o partes complementarias del mercado tienen repercusiones indirectas. 
Un marco reglamentador bien concebido reduce al mínimo las consecuencias adversas para la inversión a largo plazo, al tiempo que intensifica al máximo los efectos positivos. 
Constantemente se introducen nuevos reglamentos. 
Es importante analizar detenidamente si los nuevos reglamentos son de verdad necesarios y, en caso afirmativo, prever y colmar las lagunas regulatorias con normas que garanticen la corriente fluida de ahorros a proyectos nuevos y existentes. 
Por ejemplo, los reglamentos de normalización relativos a los bonos cubiertos, los bonos verdes y las inversiones transfronterizas mediante sociedades de inversión inmobiliaria podrían fomentar más inversión a largo plazo. 
De forma más indirecta, un impulso regulador general que aumente la disponibilidad de proyectos idóneos para la inversión a largo plazo y regímenes de insolvencia locales y armonizados podrían tener también un efecto positivo. 
Entre los ejemplos destacados de reglamentos con repercusiones directas negativas, figuran las normas vigentes sobre titulización y las propuestas sobre costos de capital basado en activos. 
Los efectos negativos indirectos de semejantes reglamentos de la inversión a largo plazo son, por naturaleza, más difíciles de apreciar, pero pueden ser tan perjudiciales como los efectos directos: en particular, si dejan a los inversores menos fondos disponibles para la inversión a largo plazo. 
Las prescripciones sobre el margen de las transacciones con derivados tienen ese efecto, como también los reglamentos que aumentan los costos bancarios. 
Esos tipos de efectos negativos indirectos no han ocupado una posición central en los debates normativos sobre la forma de impulsar la inversión a largo plazo, pero merecen una detenida consideración. 
Reviste importancia decisiva que determinemos el alcance y la magnitud de sus repercusiones en la asignación de capital. 
De lo contrario, podrían anular las repercusiones positivas de las reformas encaminadas a impulsar la inversión. 
A medida que los legisladores y los reglamentadores sigan moldeando el marco de la inversión, es importante no sólo supervisar y evaluar las repercusiones de cada uno de los reglamentos suplementarios; también se debe entender la interacción entre las normas y con las nuevas normas que se introducen. 
Se deben evitar los reglamentos innecesariamente amplios y preferir normas que se adapten concretamente a los diversos participantes en el mercado. 
Si se permite a los inversores a largo plazo –como, por ejemplo, los fondos de pensiones– ofrecer a la economía europea un capital muy necesario, se pueden brindar beneficios enormes a los futuros jubilados, además de a la economía en sentido más amplio, pero no será posible, a no ser que se cree –y hasta que así sea– el marco regulatorio idóneo. 

Europa significa juego limpio 
Mientras continúa la angustiosa lucha de Ucrania por la democracia, los europeos se preguntan si alguna vez la política de los principios podrá eclipsar la política del poder. 
¿Es ingenuo creer que el mundo representa algo más que un pensamiento de suma cero? 
¿Puede Europa fomentar el juego limpio en los asuntos internacionales o debe aceptar como inevitable un nuevo juego de rivalidad entre grandes potencias y entrar en la refriega? 
Muchos europeos se ven a sí mismos como adalides del juego limpio mundial, pero la opinión de Europa sobre su integridad no siempre es compartida. 
Un ejemplo es Rusia, que se siente escéptica sobre las intenciones de la UE, como lo ha demostrado recientemente en relación con Ucrania. 
No debe extrañarnos. 
La UE se ha ampliado desde seis miembros hasta 25 y Bulgaria, Rumania, Croacia y Turquía esperan entre bastidores. 
Rusia quiere saber dónde se detendrá la Unión. 
¿Se propone engullir a Ucrania, Belarús y el Cáucaso? 
La mayoría de los miembros de la UE consideran que se trata de cuestiones pendientes y no es probable que se resuelvan pronto. 
Sin embargo, el Kremlin parece ver en esa vaguedad una cortina de humo que oculta las verdaderas intenciones de la Unión, aunque la reciente cumbre UE-Rusia brindó una oportunidad para aclarar la atmósfera. 
En cierto sentido, los críticos de la UE tienen razón: la Unión puede ir en pos de una remodelación del mundo a su imagen. 
En la actualidad, cuando la UE concierta acuerdos con países que no son miembros de ella, incluye toda clase de requisitos severos en sectores como los de derechos humanos, no proliferación, readmisión de migrantes y terrorismo. 
Para los países interlocutores, esas condiciones pueden parecer una forma sutil de política de poder, con la que Europa intente imponer sus valores al mundo. 
En realidad, para la UE ciertas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo. 
Entre dichas cuestiones figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y la campaña contra el terrorismo. 
Si los países no cumplen esos criterios políticos, no pueden esperar beneficios económicos y de otra índole de la Unión. 
Pero, ¿de verdad son esos criterios una imposición? 
Parece que los principios de juego limpio cada vez cuentan con más partidarios fuera de Europa. 
Piénsese en África, donde la Unión Africana está desempeñando un papel rector para la resolución de los conflictos en el continente y está cada vez más decidida a intervenir para atajar las agresiones y garantizar el juego limpio para las minorías africanas. 
Aunque los resultados en el terreno en África no parecen aún espectaculares a observadores exteriores, el cambio de actitud es real. 
En lugar de jugar el “juego de grandes potencias” en África, la UE puede apoyar las medidas de los africanos y permitirles beneficiarse de la experiencia de la Unión. 
La fe de Europa en el juego limpio para todos refleja su propio interés, al menos en algunas sentidos, porque el equilibrio del poder en el mundo está cambiando. 
Piénsese en el ascenso de China y la India. 
El banco de inversiones Goldman Sachs predice que las dimensiones en dólares de la economía china superarán las de Gran Bretaña y Alemania en 2007. 
La India superará a Francia en 2020 y a Alemania en 2023. 
A medida que las economías de Asia avanzan veloces, también lo hacen sus ambiciones políticas. 
Los asiáticos quieren asumir una mayor responsabilidad en el mundo, cosa que redundará en provecho de Europa, siempre y cuando ellos respeten también las reglas del juego limpio. 
La sensación de juego limpio también importa dentro de la Unión. 
Cuanto mayor se hace la UE, mayor es la necesidad de políticas coherentes y coordinadas y más difícil resulta unir a todos los miembros en torno a una posición común. 
Podemos llamarlo la “paradoja de la ampliación”. 
Los tres Estados miembros mayores –Gran Bretaña, Francia y Alemania- han solido reaccionar ante esa paradoja persiguiendo una cooperación trilateral más estrecha. 
Desde luego, nada tiene de malo que grupos de miembros de vanguardia sigan adelante: un ejemplo oportuno es el de la reciente iniciativa diplomática respecto del programa nuclear del Irán. 
De hecho, se puede esperar que cada uno de los Estados miembros se aferre a su derecho a aplicar una política exterior independiente en el futuro previsible. 
Sin embargo, para velar por que el todo europeo sea mayor que las partes y garantizar la equidad a todos los miembros de la Unión, todos sus Estados deben atenerse a los criterios de la política de la UE, como lo han hecho en el caso de Ucrania. 
Cuando lo hacen, sus gestiones fortalecen la legitimidad tanto de la autoridad de los Estados miembros como de la Unión. 
En un mundo de juego limpio, la otra cara de la moneda en materia de formulación de normas es su observancia y para ello puede hacer falta su imposición, mediante sanciones económicas y otras medidas no militares. 
En última instancia, la UE debe estar preparada incluso para recurrir a la defensa militar de los valores y principios que considera dignos de protección. 
Si Europa no está dispuesta a tomar las armas, cuando sea necesario, sus llamamientos en pro del juego limpio parecerán al resto del mundo una simple pose. 
Pero, para que el juego limpio llegue a ser mundial, las iniciativas europeas deben formar parte de medidas internacionales más amplias, con la participación de socios con la misma mentalidad, como, por ejemplo, los Estados Unidos y las instituciones multilaterales. 
Una rivalidad divisoria trasatlántica no ofrece una base política ni ética para un planteamiento europeo ilustrado. 
Al contrario, el juego limpio requiere el poder americano para respaldarlo. 

La migración como oportunidad para Europa 
LONDRES – El año pasado más de 4.000 hombres, mujeres y niños perdieron la vida al intentar cruzar el Mediterráneo desde África a Europa. 
Sus trágicas muertes no han afectado en nada el aumento de la marea humana, que crece semana a semana, mientras que los traficantes de personas en las costas se vuelven cada vez más descarados y crueles. 
Solo desde comienzos de este año miles de migrantes han sido rescatados de las gélidas aguas. 
En este contexto, y el del temor sembrado por los ataques terroristas en París y Copenhague, la Unión Europea se dispone a desarrollar una nueva y muy importante agenda sobre inmigración. 
Cuando los comisionados de la UE se reúnan para debatir los pasos a seguir, deben superar la tentación de buscar soluciones reactivas y cortoplacistas y, en lugar de ello, desarrollar un plan de acción amplio y verdaderamente creativo tanto en sus países como en el exterior. 
La última vez que Europa tuvo que hacer frente a un punto de inflexión así fue en 2011, cuando la Primavera Árabe desató una oleada de inmigrantes que huían de la violencia y el caos en el Norte de África, pero la oportunidad de tomar medidas atrevidas (como un Plan Marshall Mediterráneo que canalizara la inversión a la integración de las inmigrantes) pasó sin que se la aprovechara. 
En su lugar, la UE hizo un par de ajustes burocráticos a su sistema de asilo y se consumió en debates sobre asuntos no esenciales, como los “fraudes al sistema de bienestar” por parte de los migrantes. 
En 2014, la financiación de emergencia de la UE para migración y asilo fue de apenas 25 millones de euros (28 millones de dólares), un patético intento de acción colectiva, aunque complementado con fondos de los estados miembros. 
En el otoño pasado, la valiente operación italiana de rescate marítimo Mare Nostrum, que había salvado cientos de vidas, se reemplazó por una iniciativa de la UE mucho más débil y que ha tenido problemas para hacer realidad su cometido. 
Para empeorar las cosas, es evidente que dentro de la misma UE existe un desequilibrio entre compromiso y compasión. 
Suecia y Alemania han acogido a la mayoría de los solicitantes de asilo procedentes de Siria y otros países, mientras que la mayoría de los demás miembros de la UE han admitido a pocos o ninguno. 
Por ejemplo, el Reino Unido ofreció apenas 90 plazas de reasentamiento para refugiados sirios el año pasado. 
(En comparación, Turquía, Líbano y Jordania están destinando miles de millones de dólares a gastos para albergar a cerca de cuatro millones de refugiados.) 
Grecia, Italia y Malta han debido cargar con el grueso del impacto de acomodar a quienes llegan, con todos los costes financieros, sociales y políticos que ello entraña. 
Como resultado, la tragedia que se vive actualmente en el Mediterráneo está sometiendo a serias presiones la solidaridad al interior de la UE. 
La inmovilidad no hará que el problema desaparezca ni beneficiará a los gobernantes europeos en sus elecciones locales. 
“Luchar contra los traficantes de personas”, la solución fácil para muchos en la UE, tomará muchos años en dar algún resultado, sobre todo si se considera la inestabilidad en varios gobiernos norafricanos. 
Mientras tanto, una mayor desestabilización en Oriente Próximo (que es una posibilidad muy real) podría poner en peligro la seguridad de decenas de millones de personas que, en virtud de las leyes internacionales, tendrían derechos legítimos a pedir asilo. 
Se precisa un enfoque mejor y más viable. 
La respuesta necesaria inmediata requiere muchos recursos pero es factible en lo operativo: una fuerte operación marítima conjunta de la UE con un mandato explícito de rescate. 
Cuando los solicitantes de asilo lleguen a costas europeas, la UE debería asumir de manera colectiva la responsabilidad financiera y administrativa de procesarlos y albergarlos, independientemente de dónde desembarquen. 
Y debería dar un paso solidario adicional si proceden de Siria, distribuyendo de manera equitativa la responsabilidad de albergarles en todos los estados miembros. 
Mientras tanto, para para aligerar la cantidad de personas que acaban optando por subirse a embarcaciones de traficantes, la UE debería comprometerse a reasentar a muchos más de los 30.000 refugiados sirios que ha aceptado hasta ahora. 
Como mínimo, sería de justicia una cifra cercana a los 250.000, si se consideran los millones de refugiados que existen hoy en Líbano, Turquía y Jordania. 
Entretanto, los ministros de exteriores de la UE harían bien en intensificar sus conversaciones con los países africanos a fin de crear nuevos medios legales y de seguridad para quienes se encuentran en situaciones de riesgo y desean cruzar el Mediterráneo, lo cual podría implicar extender visas humanitarias, de trabajo y de reunificación familiar, con solicitudes que se habrían de procesar en el exterior. 
La UE debería considerar metas de más largo plazo, como crear un mercado mediterráneo común para estimular el crecimiento de las economías norafricanas y lograr que la región acabe por convertirse en un destino para los migrantes, más que una mera zona de tránsito. 
Lo que es más importante: Europa necesita fortalecerse desde adentro. 
El continente necesita desesperadamente una manera distinta de ver la diversidad. 
Los países de la UE tienen dos opciones: o hacen un vano intento por retroceder a modelos de estado obsoletos y monoétnicos, o aceptan la diversidad entendiendo que sus culturas nacionales no solo sobrevivirán, sino que florecerán gracias a ella. 
Proceder de ese modo no implicaría de manera alguna abandonar los valores centrales europeos, pero requeriría respetar a todos quienes los adopten, independientemente de su raza o credo. 
Algunos ven el Mediterráneo como la parte más vulnerable de Europa, pero el verdadero talón de Aquiles del continente es no ser capaz de construir sociedades estables y diversas. 

Un "Plan Merkel" para Europa 
LONDRES – Desde que estalló la crisis económica de Europa hace más de cuatro años, los políticos y los analistas han reclamado una gran solución, invocando muchas veces el ejemplo del Plan Marshall de postguerra de Estados Unidos que, desde su inicio en 1948, ayudó a reconstruir las economías destruidas y oprimidas por la deuda de Europa Occidental. 
Pero el momento político nunca llegó a madurar. 
Eso podría estar a punto de cambiar. 
La situación de Europa hoy tiene algunas similitudes con los años 1940. 
Agobiados por deudas públicas que son consecuencia de errores pasados, los gobiernos de la eurozona saben lo que tienen que hacer pero no cómo hacerlo. 
No confían demasiado unos en los otros como para colaborar. 
Mientras tanto, la demanda en la mayor parte de la Unión Europea es débil, lo que le cierra las puertas al crecimiento económico necesario para pagar las deudas y ofrecer esperanza a los 25 millones de desocupados. 
Una sospecha corta de miras ha sido el principal obstáculo para una gran solución. 
Los contribuyentes de ningún país han querido sentir que están pagando por los excesos de otros: la moneda única no impuso una responsabilidad compartida. 
De manera que los países acreedores, liderados por Alemania, han intentado hacer lo mínimo necesario para mantener al euro vivo, mientras que los deudores han refunfuñado con impotencia sobre la insistencia de Alemania en una austeridad fiscal. 
Los dos bandos disienten respecto de la naturaleza de la enfermedad europea, y cuando no hay ningún acuerdo sobre el diagnóstico, es difícil acordar sobre una cura. 
Sin embargo, puede estar por producirse una convergencia, debido a los acontecimientos en la política griega, española y británica, así como al simple paso del tiempo. 
Los griegos parecen inclinados a elegir el 25 de enero un gobierno dominado por el partido de extrema izquierda Syriza, que alguna vez pronunció su repudio del euro pero que ahora promete negociar una reestructuración de las deudas de Grecia. 
El partido más popular de España de cara a la elección general que se llevará a cabo a fines de este año es Podemos, que fue fundado recién en enero de 2014 y tiene opiniones similares a las de Syriza. 
Y la elección en el Reino Unido en mayo sacudirá el barco europeo al centrarse en el interrogante de cuándo Gran Bretaña debería realizar un referendo sobre si abandonar o no la UE. 
Estas reyertas políticas preocupan a los países acreedores, lo cual se refleja en la frecuencia de las advertencias provenientes de Alemania de que cualquier nuevo gobierno griego debe adherir a los acuerdos existentes. 
Ese es un indicador certero de que Alemania teme que Syriza no lo haga. 
La negociación ha comenzado. 
El paso del tiempo debería ayudar con esta negociación. 
La fórmula de Alemania para la crisis del euro ha sido insistir en un ajuste del cinturón fiscal y en reformas estructurales para reducir el futuro gasto público en pensiones y salarios, flexibilizar los mercados laborales e impulsar la productividad, todo a cambio de préstamos de emergencia. 
Desde que comenzó la crisis, los principales receptores -Grecia, Irlanda, España y Portugal- han venido siguiendo esta fórmula. 
En consecuencia, se está tornando posible decir, en términos políticos, que los deudores han aceptado su castigo y han hecho que sus economías se volvieran más competitivas. 
El crecimiento económico se ha recuperado fuertemente en Irlanda, moderadamente en España y Portugal y exiguamente en Grecia. 
Lo que hoy está refrenando a estas y otras economías europeas es la demanda débil en la eurozona en general. 
Esa es la razón por la cual hace falta una versión moderna del Plan Marshall. 
Desde un punto de vista político, sería inteligente si la canciller alemana Angela Merkel tomara la iniciativa y propusiera una gran solución, en lugar de verse obligada a aceptar concesiones fragmentadas y reacias por parte de gobiernos nuevos en Grecia, España u otras partes. 
Sería aún más inteligente compartir esa iniciativa con los líderes de las otras grandes economías de Europa: el presidente francés, François Hollande, quien luego de los atentados terroristas a comienzos de este mes, quizá sea especialmente receptivo de los esfuerzos por promover la unidad y le crecimiento económico, y el primer ministro británico, David Cameron, que acogería con agrado toda señal de una reforma europea. 
Un Plan Marshall moderno debería tener tres componentes principales. 
Primero, la deuda soberana en la eurozona se reestructuraría para aliviar el dolor sufrido por Grecia y España. 
Segundo, un programa de inversión pública financiado colectivamente se centraría en la energía y otra infraestructura. 
Tercero, se establecería un cronograma para la conclusión de las reformas de liberalización del mercado único -particularmente para las industrias de servicios y la economía digital. 
En Alemania, la reestructuración de la deuda sería el componente más polémico. 
Pero se les debería recordar a los alemanes que, junto con los fondos del Plan Marshall para Europa occidental, el otro gran impulso para la recuperación económica de posguerra de Alemania provino de la reestructuración de la deuda. 
El Acuerdo de Londres de 1953 canceló el 50% de la deuda pública de Alemania y reestructuró la otra mitad para darle al país mucho más tiempo para pagar. 
Si bien una cancelación de las deudas de la eurozona sería políticamente difícil, se podría refinanciar un porcentaje importante con eurobonos de vencimiento a más largo plazo, algo que todos los países de la eurozona suscribirían. 
Lo crucial es que un remedio de estas características se extienda a todos los miembros de la eurozona y no a un solo país elegido (Grecia). 
Al incluir los otros componentes de la inversión pública y de la conclusión de un mercado único, el Plan Merkel (o, mejor dicho, el Plan Merkel-Hollande-Cameron) podría reiniciar el crecimiento económico abriendo a la vez a los países a un mayor comercio y una mayor competencia. 
Esto aborda una de las principales quejas británicas sobre la UE: que hasta el momento no logró concluir el mercado único, un proyecto en parte iniciado por Margaret Thatcher en los años 1980. 
Por supuesto, un Plan Marshall moderno enfrentaría un muro de escepticismo y obstrucción por parte de grupos de interés nacionales. 
Pero, al mantenerse unidas, las autoridades europeas podrían ganar esa batalla. 
Y si no se lo intenta, los europeos del mañana tal vez nunca perdonen a sus líderes de hoy. 



Europa necesita un Plan B 
NUEVA YORK – La Unión Europea fue creada mediante lo que Karl Popper llamó ingeniería social gradual. 
Un grupo de hombres de estado con mentalidad previsora, inspirado por la visión de unos Estados Unidos de Europa, reconoció que este ideal se podía abordar solo en forma gradual, fijándose objetivos limitados, movilizando la voluntad política necesaria para lograrlos, y firmando tratados que requiriesen a los estados renunciar a su soberanía solo en la medida políticamente viable. 
Así es como la Comunidad del Carbón y del Acero de posguerra se transformó en la Unión Europea: un paso la vez, sabiendo que cada paso era incompleto y necesitaría avances adicionales a su debido tiempo. 
Los arquitectos de la Unión Europea generaron la voluntad política necesaria apoyándose en la memoria de la Segunda Guerra Mundial, la amenaza de la Unión Soviética, y los beneficios económicos de una mayor integración. 
El proceso se alimentó de su propio éxito y, con el desplome de la Unión Soviética, recibió un poderoso empuje gracias a la perspectiva de la reunificación alemana. 
Alemania aceptó que solo podía reunificarse en el contexto de una unificación europea mayor, y que estaba dispuesta a pagar el precio. 
Con el esfuerzo extra de los alemanes para reconciliar los intereses nacionales en conflicto, el proceso de integración europea alcanzó su apogeo con el tratado de Maastricht y la introducción del euro. 
Pero el euro era una moneda incompleta: tenía un banco central, pero no un tesoro central. 
Sus arquitectos eran perfectamente conscientes de esta deficiencia, pero creían que cuando surgiese la necesidad, la voluntad política podría ser convocada para dar el siguiente paso adelante. 
Esto no es lo que sucedió, porque el euro tenía otros problemas cuyos arquitectos desconocían. 
Trabajaron pensando equivocadamente que los mercados financieros pueden corregir sus propios excesos, por lo que diseñaron reglas para limitar solo los excesos del sector público. 
E, incluso en ese caso, confiaron demasiado en la autorregulación por parte de estados soberanos. 
Pero los excesos se produjeron principalmente en el sector privado, ya que la convergencia de las tasas de interés género divergencia económica: las menores tasas de interés en los países más débiles impulsaron burbujas inmobiliarias, mientras que el país más fuerte, Alemania, debió ajustar su cinturón para hacer frente al costo de la reunificación. 
Mientras tanto, el sector financiero se vio extremadamente comprometido por la difusión de instrumentos financieros poco sólidos y de malas prácticas crediticias. 
Con la reunificación alemana se eliminó el impulso principal al proceso de integración y la crisis financiera desató un proceso de desintegración. 
El momento decisivo llegó tras el colapso de Lehman Brothers, y las autoridades debieron garantizar que no se permitiese la caída de ninguna otra institución financiera importante para el sistema. 
La canciller alemán Angela Merkel insistió en que no debía haber una garantía conjunta de la Unión Europea; cada país era responsable de sus propias instituciones. 
Esa fue la causa principal de la crisis actual del euro. 
La crisis financiera obligó a los estados soberanos a sustituir el crédito que había colapsado con crédito propio, y en Europa cada estado debió ocuparse por su cuenta, poniendo en tela de juicio la calidad crediticia de los bonos gubernamentales europeos. 
Las primas de riesgo crecieron, y la zona del euro se dividió en países deudores y acreedores. 
Alemania había cambiado su rumbo 180 grados, de ser la principal impulsora de la integración se convirtió en la principal oponente a una "unión de transferencias". 
Esto creó una Europa con dos velocidades: con los países deudores hundiéndose bajo el peso de sus obligaciones, y los países superavitarios escalando posiciones. 
En su calidad de mayor acreedor, Alemania podía dictar los términos de la asistencia, que fueron excesivamente gravosos e impulsaron a los países deudores hacia la insolvencia. 
Mientras tanto, Alemania se benefició con la crisis del euro, que deprimió las tasas de cambio e impulsó aún más su competitividad. 
A medida que la integración se ha convertido en desintegración, el rol de la clase dirigente política europea también se ha invertido, pasó de encabezar una unificación mayor a defender el status quo. 
Como resultado, todos quienes consideren el status quo indeseable, inaceptable o insostenible han debido asumir una postura antieuropea. 
Y, a medida que los países altamente endeudados se ven empujados hacia la insolvencia, los partidos políticos nacionalistas –como los Verdaderos Finlandeses en Finlandia– se han fortalecido, junto con sus homólogos europeos más arraigados. 
Sin embargo, la clase dirigente política europea continúa postulando que no hay alternativa al status quo. 
Las autoridades financieras recurren a medidas cada vez más desesperadas para ganar tiempo. Pero el tiempo les juega en contra: la Europa de dos velocidades está separando cada vez más a los países miembros. 
Grecia se dirige a una cesación de pagos desordenada y/o una devaluación con consecuencias incalculables. 
Si este proceso aparentemente inexorable debe ser detenido y revertido, tanto Grecia como la zona del euro deben adoptar urgentemente un Plan B. La cesación de pagos griega puede ser inevitable, pero no tiene por qué ser desordenada. 
Y, si bien cierto contagio será insoslayable –lo que suceda a Grecia probablemente se extienda a Portugal, y la situación financiera de Irlanda puede también tornarse insostenible– el resto de la zona del euro debe ser protegido. 
Eso significa fortalecer la zona del euro, lo que probablemente requiera un mayor uso de eurobonos y algún tipo de esquema de garantía de depósitos para toda ella. 
Generar la voluntad política requerirá un Plan B para la propia unión europea. 
La elite europea necesita retomar los principios que guiaron la creación de la Unión, reconocer que nuestra comprensión de la realidad es inherentemente imperfecta, que las percepciones están condenadas a sufrir sesgos, y las instituciones a tener fallas. 
Una sociedad abierta no trata los acuerdos preexistentes como sacrosantos; permite alternativas cuando esos acuerdos fracasan. 
Debería ser posible movilizar a una mayoría silenciosa proeuropea en favor de la idea de que, cuando el status quo resulta indefendible, debemos buscar una solución europea en lugar de soluciones nacionales. 
Los "verdaderos europeos" deben superar en número a los Verdaderos Finlandeses y otros antieuropeos en Alemania y el resto de Europa. 

Migrantes necesarios 
BERLÍN – Qué conmovedor es aterrizar en Alemania, donde los hinchas de fútbol exhiben carteles en los que dan la bienvenida a los refugiados procedentes de un Oriente Medio asolado por la guerra. 
Alemania es la nueva Tierra Prometida para los desesperados y los oprimidos, los supervivientes de la guerra y del pillaje. 
Incluso los populares diarios sensacionalistas, normalmente nada inclinados al idealismo solidario, están fomentando la buena disposición a ayudar. 
Mientras los políticos del Reino Unido y de otros países se retuercen las manos y explican por qué incluso una afluencia relativamente menor de sirios, libios, iraquíes o eritreos constituye un peligro letal para el tejido social de sus sociedades, “Mamá Merkel” ha prometido que Alemania no rechazará a ningún refugiado auténtico. 
Se espera que este año entren en Alemania unos 800.000 refugiados, mientras que el Primer Ministro de Gran Bretaña, David Cameron, se queja por haber recibido 30.000 solicitudes de asilo y advierte con tono siniestro sobre los “enjambres de personas” que cruzan el mar del Norte. 
Además a diferencia de Merkel, Cameron fue en parte responsable de haber contribuido a una de las guerras (la de Libia) que volvió intolerable la vida de millones de personas. 
No es de extrañar que Merkel quiera que otros países europeos acepten a más refugiados conforme a un sistema de cupos vinculantes. 
En realidad, pese a la preocupación retórica de sus políticos, el Reino Unido es una sociedad más étnicamente mezclada y, en algunos sentidos, más abierta que la de Alemania. 
Londres es incomparablemente más cosmopolita que Berlín o Fránkfurt y, en conjunto, Gran Bretaña se ha beneficiado en gran medida de la inmigración. 
De hecho, el Servicio Nacional de Salud ha advertido que aceptar a menos inmigrantes sería catastrófico, porque los hospitales británicos padecerían un grave déficit de personal. 
El talante al respecto en la Alemania contemporánea puede ser excepcional. 
La de aceptar a refugiados o a cualesquiera emigrantes nunca ha sido una propuesta políticamente fácil. 
A finales del decenio de 1930, cuando los judíos de Alemania y Austria corrían peligro mortal, pocos países, incluidos los prósperos Estados Unidos, estuvieron dispuestos a aceptar más de un puñado de refugiados. 
En 1939, Gran Bretaña permitió el ingreso de unos 10.000 niños judíos en el ultimísimo minuto, pero sólo si tenían a personas que se hicieran cargo de ellos y sin la compañía de sus padres. 
Decir que el talante generoso en la Alemania actual tiene mucho que ver con el comportamiento asesino de los alemanes en el pasado no es quitarle importancia. 
También los japoneses portan una carga histórica de crímenes, pero su actitud para con los extranjeros afligidos es mucho menos receptiva. 
Aunque pocos alemanes tienen recuerdos personales del Tercer Reich, muchos siguen sintiendo la necesidad de demostrar que han aprendido las lecciones de la historia de su país. 
Pero, al centrarse los políticos y los medios de comunicación casi exclusivamente en la crisis actual de los refugiados, ocultan cuestiones más amplias en materia de inmigración. 
Las imágenes de desdichadas familias de refugiados a la deriva en el mar, a merced de rapaces contrabandistas y gángsteres, puede inspirar fácilmente sentimientos de piedad y compasión (y no sólo en Alemania), pero la mayoría de las personas que cruzan las fronteras europeas en busca de trabajo y una nueva vida no son refugiados. 
Cuando los funcionarios británicos dicen que fue “claramente decepcionante” que llegaran a Gran Bretaña unas 300.000 personas más que las que la abandonaron en 2014, no estaban refiriéndose principalmente a solicitantes de asilo. 
La mayoría de esos recién llegados proceden de otros países de la Unión Europea, como, por ejemplo, Polonia, Rumania y Bulgaria. 
Unos entran como estudiantes y otros acuden en busca de empleo. 
No llegan para salvar la vida, sino para mejorarla. 
Al agrupar los solicitantes de asilo con los migrantes económicos, éstos resultan desacreditados, como si estuvieran intentando colarse con falsos pretextos. 
Se da por descontado de forma generalizada que los migrantes económicos, procedentes de dentro o de fuera de la UE, son principalmente personas pobres que van a vivir a costa de los impuestos de las relativamente ricas. 
En realidad, la mayoría de ellos no son gorrones, sino que quieren trabajar. 
Los beneficios para los países de acogida son fáciles de ver: los migrantes económicos con frecuencia trabajan denodadamente por menos dinero que los locales. 
Desde luego, eso no interesa a todo el mundo: señalar los beneficios de la mano de obra barata no convencerá a las personas cuyos salarios podrían resultar reducidos. 
En cualquier caso, es más fácil apelar a la compasión por los refugiados que a la aceptación de los migrantes económicos: incluso en Alemania. 
En 2000, el Canciller de Alemania, Gerhard Shröder, quería conceder visados con permiso de trabajo a unos 20.000 extranjeros expertos en tecnología avanzada, muchos de ellos procedentes de la India. 
Alemania los necesitaba urgentemente, pero Shröder chocó con una rápida oposición. 
Un político acuñó el lema “Kinder statt Inder” (“niños en lugar de indios”). 
Pero los alemanes, como muchos otros ciudadanos de países ricos, no producen suficientes niños. 
Esos países necesitan inmigrantes con energía y aptitudes juveniles para ocupar los puestos de trabajo que los locales, por la razón que sea, no pueden o no quieren aceptar. 
Eso no quiere decir que se deban abrir las fronteras a todo el mundo. 
La idea de los cupos de refugiados expuesta por Merkel debe aplicarse también a los migrantes económicos. 
Sin embargo, hasta ahora la UE no ha adoptado una política coherente de inmigración. 
Los ciudadanos de la UE tienen libertad de movimiento dentro de la Unión (Gran Bretaña quiere ponerle fin también, pero no es probable que lo consiga), pero la migración económica procedente de países de fuera de la UE, en condiciones cuidadosamente reguladas, es legítima y acuciante. 
No es porque los migrantes merezcan la compasión de los europeos, sino porque Europa los necesita. 
No será fácil. 
La mayoría de las personas parecen dejarse llevar más fácilmente por las emociones, que los mueven a las matanzas en masa o a la compasión cálida, según las circunstancias, que por el cálculo frío del propio interés racional. 

Un Consejo de Seguridad para Europa 
La Unión Europea parece decidida a actuar como los avestruces, escondiendo la cabeza en montañas de declaraciones sobre política exterior. 
La mayoría de los gobiernos de la UE aceptan retóricamente la creación de una política exterior y de seguridad común, pero se niegan a tratar el problema fundamental: el hecho de que el poder (y la capacidad para proyectarlo) está distribuido de una forma muy desigual entre los Estados miembros de la Unión. 
Lejos de reconocer esta realidad, todos lo miembros de la UE -antiguos y nuevos, pequeños y grandes- insisten en tener una participación igual en las decisiones sobre política exterior común. 
En consecuencia, la regla de la unanimidad sigue siendo el método principal para la toma de decisiones en este campo, aunque se están debatiendo contadas excepciones. 
El consenso es sin duda importante, porque confiere credibilidad y legitimidad. 
Pero lo cierto es que algunos miembros de la UE son `más iguales' que otros, y los más poderosos en la Unión sienten que sus capacidades están limitadas. 
Esto también se aplica a otras organizaciones internacionales. 
Una de las raíces de la falta de interés de la administración Bush en la OTAN puede encontrarse probablemente en las intervenciones de pequeños países en las decisiones militares, por ejemplo la elección de los objetivos que debían ser bombardeados durante la guerra de Kosovo. 
La realidad de poder en Europa ha llevado recientemente a la creación de una especie de `triunvirato' de la política exterior compuesto por Alemania, Francia y el Reino Unido. 
En términos de población, PIB, proyección comercial y diplomática, cultura y poder militar, estos tres países forman ciertamente el núcleo de Europa. 
A veces, este `triunvirato' actúa para reforzar el impacto exterior de la Unión Europea. 
Así ocurrió cuando los ministros de asuntos exteriores de esos tres países viajaron a Irán en otoño pasado, y forjaron un acuerdo que permitió la inspección internacional de las instalaciones nucleares iraníes. 
En otras ocasiones, sin embargo, Alemania, Francia y el Reino Unido dan la impresión de estar interesados sobre todo en presentarse como un club exclusivo, provocando el resentimiento entre sus socios europeos. 
El problema ahora para la Unión es encontrar el mecanismo adecuado que reconozca el peso internacional de los tres sin por lo tanto enemistarse con el resto de los miembros de la UE. 
Si los europeos quieren realmente tomar parte en las decisiones cruciales en la escena global -tal y como mantiene la estrategia de seguridad de la UE preparada no hace mucho por Javier Solana- deben hallar el camino intermedio entre la regla de la unanimidad y las realidades de poder en la Unión. 
Únicamente si da este paso podrá la Unión construir una política exterior y de seguridad más creíble y convertirse en un socio serio para los Estados Unidos, sus vecinos y el resto del mundo. 
Una forma pragmática de hacer esto es establecer un Consejo de Seguridad Europeo (CSE) que actuara de órgano de dirección entre el Consejo de la UE (que estará compuesto por 25 miembros a partir de la expansión del próximo mes de mayo) y el futuro Ministro de Asuntos Exteriores previsto por el proyecto de Constitución. 
Un modelo idóneo para este CSE podría ser el del Consejo de Seguridad de Naciones Unidas, que permite la acción concertada o conjunta en el caso de que exista acuerdo entre sus miembros. 
Si no es así, los Estados retienen la libertad para actuar por su cuenta. 
Con el fin de hacer este órgano operativo, su diseño debe basarse en criterios realistas. 
En primer lugar, debe ser pequeño, con no más de 10 asientos. 
Un vistazo a una sala de reuniones de la UE basta para mostrar que un consejo de 25 o más miembros es más un club de diálogo que un órgano para la toma de decisiones. 
En segundo lugar, los tres principales Estados miembros de la UE -Alemania, Francia y Reino Unido- deberían tener derecho a asientos permanentes. 
Estos tres verían reconocido así el estatuto que pretenden, pero dentro de una estructura más amplia y sin actuar como un directorio que se ha proclamado a sí mismo. 
La representación de los otros Estados miembros en el CSE debe tener en cuenta su población, economía y poder militar, lo que permitiría un estatus y un papel apropiado a países importantes como España, Italia y Polonia. 
Estos y otros miembros de la UE podrían rotar en los asientos no permanentes. 
Estos miembros no permanentes podrían reforzar su participación en el CSE formando grupos basados en la proximidad geográfica o en criterios políticos (los miembros de la UE que no lo son de la OTAN podrían compartir un asiento). 
En un contexto regional diferente, por ejemplo, Argentina y Brasil han acordado recientemente coordinar la presencia de este último como miembro no permanente en el Consejo de Seguridad de Naciones Unidas en el bienio 2004-2005. 
Finalmente, la Comisión Europea debería recibir también un asiento. 
Un Consejo de Seguridad Europeo actuaría como un órgano consultivo permanente del futuro Ministro de Asuntos Exteriores europeo, y contribuiría a elaborar consensos dentro y fuera de la Unión. 
Estaría listo para reaccionar rápidamente a situaciones de crisis y para ejecutar decisiones que representan un punto de vista común europeo. 
Cuando un acuerdo entre los Estados miembros exista, el Ministro y el CSE deberían tener la capacidad de ejercer todo el poder disponible de Europa al máximo. 
La preocupación principal que subyace a este esquema es la necesidad de reflejar las realidades de poder en los instrumentos políticos. 
Los estados miembros de la Unión Europea (incluso los más poderosos) serán incapaces de tener un impacto en cuestiones globales, como la lucha contra el terrorismo, la reconstrucción política del Oriente Medio, la lucha contra la pobreza y la protección del medio ambiente, a menos que lleguen a acuerdos básicos sobre los principios que deben regir su acción común. 
Esos principios deben a continuación ser aplicados eficazmente. 
Parece demasiado optimista pensar que las instituciones actuales de la UE puedan y vayan a definir esos principios, porque no representan las realidades de poder imperantes. 
Si los europeos prosiguen la creación de instituciones que intentan satisfacer a todos y cada uno de los Estados miembros, todos ellos -individual y colectivamente- estarán condenados a jugar un papel menor sobre la escena global. 

Europa debe ser solidaria con Cuba 
PRAGA – Hace cinco años, la Unión Europea estaba a punto de cumplir una de las aspiraciones de las Revoluciones de Terciopelo que arrasaron en Europa central y del este al expandirse de 15 a 25 miembros a través del acceso de varios estados post-comunistas. 
Sin embargo, mientras que el Muro de Berlín y la Cortina de Hierro pueden haber caído en el basurero de la historia, otros vestigios de la era soviética siguen firmemente en pie. 
Ciertas zonas del mundo han sido transformadas para mejor, incluso mientras otras han quedado suspendidas en el tiempo para valerse por sí mismas. 
Un lugar que no ha cambiado es Cuba, a pesar de la decisión de Fidel Castro de retirarse y entregarle las riendas del poder a su hermano Raúl. 
El 18 de marzo de hace cinco años, el gobierno de Castro desarticuló el Proyecto Varela y otras iniciativas de la sociedad civil en lugar de arriesgarse a permitir que una chispa de reforma democrática se esparciera por Cuba como había sucedido en el ex bloque soviético. 
Los setenta y cinco prisioneros de conciencia encerrados eran disidentes, periodistas independientes, líderes de la sociedad civil y bibliotecarios que se habían atrevido a decir la verdad abiertamente sobre cómo es la vida en Cuba. 
Aunque cuatro prisioneros han sido liberados recientemente, cincuenta y cinco de los setenta y cinco siguen encarcelados en condiciones deplorables. 
En general, la única razón por la que algunos de estos prisioneros fueron liberados fue por lo mucho que se había deteriorado su salud. 
Dado lo centrales que son los valores de los derechos humanos, la democracia y el régimen del derecho en Europa, sentimos que es nuestra obligación expresarnos en contra de que este tipo de injusticias avancen sin obstáculos. 
Hace menos de veinte años había presos políticos en las fronteras de la UE a los que se les negaban los derechos básicos de la libertad de expresión, que vivían con un miedo constante de ser denunciados y que soñaban con gozar de lo que los europeos en “Occidente” daban por sentado. 
El régimen de Cuba ha permanecido en el poder, al igual que lo hicieron los gobiernos comunistas en la ex Yugoslavia, Polonia, la ex Checoslovaquia, Hungría, Bulgaria, Rumania, Estonia, Latvia y Lituania –los últimos tres como parte de la Unión Soviética-, apelando a la propaganda, la censura y la violencia para crear un clima de miedo. 
De la misma manera, la solidaridad puesta de manifiesto por quienes estaban fuera de esos países ayudó a que se produjeran los cambios. 
Cuba es el único país en el hemisferio occidental que no abrazó la democracia y sigue reprimiendo todas las formas de disenso político. 
Hoy, Cuba está más cerca de hacer cambios democráticos genuinos debido a los sacrificios hechos por los disidentes y activistas inspirados en cómo otras partes del mundo se han transformado desde el fin de la Guerra Fría. 
Creemos que los ex países comunistas de Europa central y del este están en una posición única para respaldar a los movimientos democráticos en Cuba por las similitudes de sus historias y experiencias. 
Nuestras intenciones al reclamar la democratización se basan en la amistad y la cooperación, la buena voluntad y el entendimiento de las necesidades, las expectativas y las esperanzas del pueblo cubano. 
Los aquí firmantes creemos que la UE, como una de las fuerzas motrices en la política internacional, necesita expresarse en voz alta contra los gobiernos que oprimen a sus propios ciudadanos. 
La UE debería denunciar las violaciones a los derechos humanos en Cuba y exigir la liberación inmediata de todos los prisioneros de conciencia. 
Los ministros de Relaciones Exteriores de todos los estados miembro de la UE deberían enviar un reclamo el 18 de marzo a su par cubano exigiendo también su liberación. 
Las acciones que tome o no tome el gobierno cubano deberían usarse como punto de referencia cuando el Consejo Europeo analice la Posición Común de la UE sobre Cuba en junio. 
Por último, la UE debería seguir apoyando activamente a los movimientos democráticos pacíficos y a las organizaciones de la sociedad civil en Cuba aprovechando el conocimiento intrínseco que algunos de sus estados miembro tienen sobre cómo hacer una transición a la democracia. 
Hace cinco años el sueño de varios ex satélites soviéticos de ser miembros de la UE se estaba volviendo realidad. 
Los disidentes y aquellos comprometidos con la propagación de la democracia lo habían hecho posible. 
Llegó la hora de que saldemos esa deuda ayudando a todos aquellos en Cuba cuyos sueños han sido postergados durante tanto tiempo. 

El déficit de visión de Europa 
Los festejos para celebrar el 50 aniversario del Tratado de Roma este mes llegan en un momento oportuno. 
Ahora es el momento de que la Unión Europea ponga fin a su “período de reflexión” autoimpuesto tras el rechazo de la Constitución Europea por parte de los franceses y los holandeses, y reinicie el proceso de unificación que empezó en Roma hace 50 años. 
El período de reflexión estuvo absolutamente desprovisto de verdadera reflexión, y los líderes europeos no lograron ofrecerles a los ciudadanos de Europa una visión nueva y sustancial. 
¿Cómo debería lograrse, entonces, una “refundación” (Neubergründung) de Europa –como lo llamó la canciller alemana, Angela Merkel, en su primer discurso parlamentario sobre política europea? 
En teoría, existes tres visiones fundamentalmente diferentes y enfrentadas sobre el futuro de la UE. 
Algunas aún adoptan la forma de un “estado de estados nación”. 
Quienes piensan así –y a los que, imprecisamente, se llama “federalistas”- se refieren a la Constitución como un paso necesario hacia una federación europea. 
Una federación de este tipo se puede justificar diciendo que la sustancia moral de un estado nación se vio profundamente comprometida por la beligerancia pasada, o como una medida preventiva práctica para mantener bajo control cualquier posible ansiedad de un nuevo conflicto. 
Es más, el científico político británico Glyn Morgan sostuvo que un concepto robusto de seguridad paneuropea también requiere de un estado paneuropeo, y que es irresponsable por parte de las elites de Europa mantener una posición permanente de dependencia estratégica de Estados Unidos. 
Vinculado a esto está la idea de que sólo una UE fuerte puede salvar al “modelo social europeo”. 
Sin embargo, los últimos años pusieron de manifiesto la ausencia de un respaldo mayoritario a una federación europea por parte de los estados que conforman Europa, un punto que subrayó el debate alrededor del fallido Tratado Constitucional. 
De hecho, muchos de los argumentos “federalistas” parecen dudosos: en particular, no existe ningún modelo social europeo único. 
Las diferencias, por ejemplo, entre los países escandinavos, los países mediterráneos y los “países atlánticos liberales” como Irlanda y Gran Bretaña suelen ser más pronunciadas que las que existen entre Europa en su totalidad y Estados Unidos. 
En los últimos años, se fortaleció una visión alternativa de la UE que se puede describir como un “multiculturalismo supranacional”. 
Esta visión implica una Unión cuya función principal es la de permitir –y mantener- la diversidad y la diferencia. 
En lugar de estados homogéneos tradicionales, esta Europa busca ser una “Comunidad de Diversidad”, una especie de “Pueblo de Otros”, para robarle una frase al jurista Joseph Weiler. 
Según esta visión, la tolerancia se convierte en la virtud europea cardinal, y se considera que el carácter de la UE como una entidad con derecho federal pero sin estadidad federal es una fortaleza, no una debilidad. 
Los profetas del multiculturalismo supranacional, por ende, rechazan una democracia federal. 
En su opinión, lo que es factible, en el mejor de los casos, es una llamada “demoi-cracia” –es decir, el gobierno no de un pueblo o “demos”, sino de muchos pueblos o “demoi” que deliberadamente aseguran y buscan mantener su diversidad. 
Algunos elementos de esta visión suenan atractivos. 
Es cuestionable, sin embargo, lo creíbles que pueden ser los jefes de gobierno europeos que promueven este tipo de multiculturalismo paneuropeo y, al mismo tiempo, denuncian enfáticamente las supuestas ilusiones “multiculturalistas” puertas adentro –algo que se ha convertido en retórica política estándar en casi todos los países. 
La tercera visión, esencialmente, no es ninguna visión, sino una justificación de la burocracia de Bruselas tal como existe actualmente. 
Desde esta perspectiva tecnocrática, Bruselas hoy mantiene funciones que, incluso dentro de los estados nación, suelen delegarse a instituciones que no son elegidas democráticamente. 
Los bancos centrales son el ejemplo clásico. 
Aquellas zonas de políticas que los ciudadanos consideran más importantes –en particular, la política social y la educación- siguen bajo la dirección de los estados miembro. 
En consecuencia, Bruselas no es ningún posible gobierno, sino una autoridad regulatoria –y esto, muchas veces, en beneficio de los consumidores europeos-. 
Esta autoridad, sostienen los tecnócratas, a su vez es parte de un sistema de verificaciones y equilibrios nacionales y supranacionales que, si bien no se asemeja a una democracia nacional, impediría fehacientemente que el despotismo se arraigara en Bruselas. 
Ninguna de estas tres visiones es enteramente ajena a la actual realidad de la UE o a sus posibilidades futuras. 
La federación se ha convertido en una perspectiva distante, pero sigue recibiendo honores en los discursos de los políticos, como si un resultado final diferente fuera inconcebible. 
Las demoi-cracias ganan apoyo porque su visión tiende a reforzar el status quo y deja abiertas casi todas las opciones. 
Los tecnócratas, a su vez, ven cómo se consolida su posición cada día que pasa cuando la supuesta crisis de legitimidad no termina de producirse. 
Ahora bien, ¿existe un entendimiento político paneuropeo para el que se pueda alcanzar un consenso o que exija una mayoría? 
Si la respuesta es no, adherir a un enfoque pragmático de la Unión como una especie de “Commonwealth” es la alternativa más honesta para cualquier visión de altos principios. 
El clásico argumento de que la UE, como una bicicleta, siempre debe avanzar hacia delante para no caerse, sencillamente no es válido: el período de reflexión puede ser frustrante para los federalistas, pero también demuestra que, incluso en un punto muerto, la UE continúa. 
Las elites de Bruselas probablemente no admitan este hecho así nomás: su retórica sigue oscilando entre el profundo pesimismo y una suerte de agente de relaciones públicas pro-europeo al que solamente le preocupa cómo “venderle” mejor la Unión a los ciudadanos europeos. 
Pero eso será imposible si no existe una visión que se venda a sí misma. 

¿Por qué el efectivo sigue siendo necesario en Europa? 
FRANKFURT – Los sistemas de pago en Europa se enfrentan a grandes cambios. 
La revolución digital ofrece medios cada vez más rápidos y más cómodos para liquidar operaciones. 
Aunque para algunos el dinero en efectivo parece no tener futuro, ignorar la importancia de los billetes y las monedas para la economía sería un error. 
En los últimos años han proliferado opciones de pago alternativas al efectivo. 
Las tarjetas de crédito, las transferencias por Internet y los adeudos directos ya están consolidados. 
Actualmente, las soluciones de pago digital a través del teléfono móvil y los monederos digitales también están ganando terreno. 
Innovaciones potencialmente disruptivas como la tecnología de registros distribuidos (DLT) permiten vislumbrar cambios probablemente de gran calado. 
Independientemente de estas opciones nuevas e incipientes, existen algunos estudios que abogan por eliminar el efectivo. 
Los partidarios de una sociedad sin efectivo suelen encuadrarse en tres grupos diferenciados. 
El primero de ellos, el de los alquimistas, desea superar las restricciones que el límite inferior cero impone sobre la política monetaria. 
El segundo, los que defienden la ley y el orden, pretende eliminar el principal medio de pago utilizado para actividades ilícitas. 
Y el tercero, la alianza de empresas de tecnología financiera, augura importantes oportunidades de negocio con la eliminación de los elevados costes de almacenamiento, emisión y tratamiento de efectivo que el sector financiero afronta actualmente. 
Pero los argumentos a favor de abolir el efectivo no resisten un examen riguroso. 
Comencemos con los motivos esgrimidos por los alquimistas. 
Es cierto que, en un entorno de tipos de interés muy bajos, la ejecución de la política monetaria se complica. 
Sin embargo, la experiencia ha demostrado que el límite inferior efectivo no coincide con el límite inferior cero. 
De hecho, los tipos de interés negativos han funcionado, sin provocar una huida hacia el efectivo, especialmente cuando se han combinado con compras simples de activos, operaciones de financiación a largo plazo (incluidas las variantes «a tipo de interés fijo con adjudicación plena» y «con objetivo específico») e indicaciones sobre la orientación futura de la política monetaria. 
Por tanto, los tipos de interés negativos deben entenderse como un instrumento de política monetaria no convencional específico, distinto de los tipos de interés bajos. 
Los argumentos de los defensores de la ley y el orden también se tambalean si se examinan de cerca. 
Al servir como depósito de valor y medio de pago, el efectivo cumple una importante función social para muchos ciudadanos honrados. 
¿A alguien se le ocurriría prohibir la propiedad privada de los coches de lujo o las piedras preciosas solo porque a los delincuentes les gusten? 
Perjudicar a una mayoría honesta para castigar el mal comportamiento de una minoría sería como partir una nuez con un mazo —y al mismo tiempo romper la mesa—. 
Por último, la alianza de empresas de tecnología financiera promete facilitar las transacciones financieras con sus soluciones innovadoras de pago digital. 
Los usuarios ya no necesitarían llevar fajos de billetes en el bolsillo ni buscar cajeros automáticos. 
Queda por saber si el aún muy fragmentado sector de pagos digitales ayudará a los usuarios además de a las empresas que ofrecen estas soluciones. 
Y existe otro argumento aún más poderoso en contra de una sociedad sin efectivo: la mayoría de la gente, al menos en la zona del euro, no la quiere. 
Según una encuesta aún no publicada del Banco Central Europeo en la que participaron 65.000 residentes en la zona del euro, casi el 80 % de los pagos en puntos de venta se realiza en efectivo, por un importe que representa más de la mitad de todos los pagos. 
Como suele ocurrir en Europa, las diferencias entre Estados miembros son acusadas: la proporción de pagos en efectivo oscila entre el 42 % en Finlandia y el 92 % en Malta. 
Pero, en general, la confianza del público en el efectivo sigue siendo sólida y crece cada vez más. 
Así lo demuestra el aumento de la demanda total de efectivo, que supera el ritmo de crecimiento del PIB nominal. 
En los últimos cinco años, el importe de los billetes en euros y su número aumentaron en un 4,9 % y un 6,2 %, respectivamente, en tasa anual media. 
Este crecimiento incluye las denominaciones utilizadas predominantemente para realizar transacciones en lugar de para ahorrar. 
Estos hallazgos confirman la idoneidad del enfoque neutral del BCE en relación con los pagos, que admite indistintamente pagos con y sin efectivo. 
Este enfoque se basa en cuatro principios: 1) seguridad tecnológica, 2) eficiencia, 3) neutralidad tecnológica y 4) libertad de elección del medio de pago por el usuario. 
El objetivo primordial del BCE es mantener la estabilidad de precios. 
Para apoyar este objetivo, suministra liquidez del banco central segura, en forma de reservas mínimas de los bancos comerciales en el banco central y billetes (que son los únicos de curso legal en la zona del euro). 
Si Europa eliminara el efectivo, cortaría el único vínculo directo de los ciudadanos con el dinero del banco central. 
En una democracia, dicho vínculo contribuye a fortalecer la aceptación de la independencia del banco central, reforzando la confianza y el respaldo de los ciudadanos a la ejecución de una política monetaria efectiva. 
El BCE seguirá imprimiendo billetes. 
También facilitaremos el desarrollo de un mercado integrado, innovador y competitivo para las soluciones de pago minorista en la zona del euro. 
Si algún día los medios de pago electrónico sustituyeran al efectivo, esa decisión debería ser el resultado de la voluntad de los ciudadanos, no de la fuerza de los grupos de presión. 


Una respuesta a la polarización política de Europa 
PARÍS – En Europa, el 2015 comenzó con la victoria electoral del partido de izquierda Syriza en Grecia. Terminó con otras tres elecciones que dan fe de una creciente polarización política. 
En Portugal, el Partido Socialista formó una alianza con sus ex archienemigos, los comunistas. 
En Polonia, el partido nacionalista Ley y Justicia (PiS, por su sigla en inglés) ganó el respaldo suficiente como para gobernar solo. 
Y en España, el surgimiento de Podemos, otro partido nuevo de izquierda, ha puesto fin a la hegemonía tradicional del Partido Socialista de los Trabajadores de centroizquierda y del Partido Popular de centro derecha. 
(En Francia, por otra parte, el Frente Nacional de extrema derecha, liderado por Marine Le Pen, demostró su fuerza en la primera vuelta de las elecciones regionales de diciembre, aunque finalmente no resultó ganador). 
El mensaje es ineludible: cada vez más, los votantes están profundamente insatisfechos con los partidos tradicionales y están dispuestos a darle una oportunidad a aquellos que proponen alternativas radicales. 
Les están brindado apoyo a partidos que, aunque muy diferentes entre sí, culpan sin excepción a la Unión Europea por el estado lamentable de las economías y mercados laborales de sus países. 
Sin duda, hoy en día la radicalización no se limita a Europa. 
Como sostuve en otras ocasiones, el candidato presidencial norteamericano Donald Trump le debe su ascenso a muchos de los mismos factores que están impulsando la creciente popularidad de Le Pen. 
Lo que resulta particularmente problemático en la UE es el choque entre la política radical y la gobernancia tradicional. 
Durante 30 años, la mayoría de los países de la UE han estado gobernados por partidos de centro-derecha y de centro-izquierda con una visión ampliamente compartida de Europa. 
A pesar de sus divergencias en materia de políticas, estos partidos representaban en conjunto el consenso ideológico -y formaron la coalición política- que creó el mercado único, el euro, y la UE ampliada. 
Sin embargo, muchos votantes ahora sienten que las políticas tradicionales han fracasado. 
Los gobiernos han demostrado su incapacidad a la hora de proteger a los empleados no calificados y semi-calificados de las consecuencias de la globalización y el cambio tecnológico. 
La educación masiva, la tributación progresiva y los beneficios sociales no han impedido una creciente desigualdad. 
Y el euro no logró generar prosperidad y estabilidad. 
Aquellos que (como yo) piensan que la culpa no la tiene tanto la propia integración europea sino los errores específicos en el terreno de las políticas así como los defectos institucionales están siendo acallados. 
En las democracias es normal que se produzcan realineamientos políticos; en verdad, las instituciones democráticas están diseñadas para hacerlos posibles. 
Por lo general, la constitución no cambia, o sólo cambia lentamente, mientras que un nuevo partido o coalición redefine la agenda política y reforma la legislación. 
Esta combinación de rigidez y plasticidad les permite a los regímenes democráticos adaptarse a los cambios en las preferencias de los ciudadanos. 
Ahora bien, lo mismo no se aplica a Europa. 
Primero, el cambio político no es sincronizado. 
En cualquier momento dado, algunos países pueden haber votado por partidos radicales, mientras que otros no (o directamente no llevaron adelante elecciones). 
Este choque de legitimidad es lo que el gobierno griego no entendió en un principio, la primavera pasada, cuando intentó aliviar las medidas de austeridad: Syriza había recibido un mandato de cambio de parte de los votantes griegos, pero los representantes de otros países no habían recibido el mismo mandato. 
Segundo, a diferencia de las democracias nacionales, la UE no obtiene su legitimidad del proceso a través del cual se toman decisiones políticas, sino principalmente del resultado que puede ofrecer. 
Esto no quiere decir que no haya un proceso democrático: el Parlamento Europeo electo es un organismo legislativo serio, y su examen riguroso de los comisionados europeos suele ser más exhaustivo que la selección de personal a nivel nacional. 
Pero no tiene ninguna visibilidad, porque las decisiones principales se negocian entre los gobiernos nacionales. 
Tercero, el límite entre cuestiones constitucionales y legislativas es peculiar en la UE. 
Todas las cláusulas de los tratados tienen status constitucional; de hecho, sólo se pueden cambiar si existe un acuerdo unánime. 
Es más, como los gobiernos desconfiaban unos de otros, insistieron en incluir en los tratados lo que normalmente formaría parte de la legislación ordinaria. 
Las muchas reglas que gobiernan la vida económica en la UE son, por lo tanto, mucho más difíciles de enmendar que cualquier cláusula doméstica similar. 
En otras palabras, el margen para redefinir las reglas es excesivamente limitado, aunque reflejen un consenso de políticas que ya no se comparte ampliamente. 
¿Qué opciones le deja esto a la UE para responder a la polarización política y las demandas concomitantes de más flexibilidad de políticas a nivel nacional? 
Por supuesto, la UE simplemente podría ignorar esos cambios y esperar que el radicalismo mengüe una vez que quienes lo defienden se confronten con la responsabilidad de gobernar. 
Pero eso sería una tontería. 
Syriza se vio obligado a aceptar opciones difíciles porque Grecia depende de la asistencia financiera externa. 
Ningún otro país está en la misma situación. 
Ignorar las demandas de cambio en definitiva agudizaría la hostilidad popular hacia la UE. 
Otra posibilidad sería explotar, de manera ad hoc, la flexibilidad existente en las cláusulas de los tratados de la UE. 
El pragmatismo de hecho puede ser útil y la Comisión Europea encabezada por Jean-Claude Juncker está deseosa de abrazarlo. 
Pero sería peligroso transformar el marco de la UE en una maraña de negociaciones políticas específicas de cada país. 
Aquellos para quienes el régimen del derecho y el cumplimiento de los principios fundamentales son cuestiones serias -no sólo Alemania- se opondrían de inmediato. 
La última solución sería lograr que la UE estuviera más predispuesta al cambio político. 
Esto exigiría cambiar explícitamente el equilibrio entre cuestiones constitucionales y legislativas, de manera que se preserven los principios, pero que las políticas puedan ser sensibles a la normas. 
Es más, la UE debería poder legislar en una gama más amplia de políticas, inclusive, por ejemplo, la tributación. 
Esto pondría fin a su difícil impotencia -y aparente indiferencia- en materia de desigualdad. 
Al mismo tiempo, se le debería otorgar al Parlamento Europeo un perfil más alto, como en un sistema verdaderamente federal, de modo que se perciba a los gobiernos a nivel nacional y europeo como igualmente legítimos. 
Con una federalización de estas características en la UE o, más probablemente, en la eurozona (que es más pequeña y dentro de la cual el grado de integración es más elevado), los conflictos de políticas colocarían a los gobiernos nacionales electos en contra ya no de un sistema opaco sino de una institución federal políticamente legítima. 
Esta estrategia enfrenta obstáculos enormes. 
A comienzos de los años 2000 se hizo un intento por redactar una constitución para la UE. 
Fracasó. 
Alemania y otros países cuyas políticas tradicionales todavía cuentan con un amplio respaldo se opondrían vehementemente a cualquier distensión percibida de las reglas y principios comunes. 
Sería difícil, en el mejor de los casos, concordar sobre competencias adicionales y un Parlamento Europeo más fuerte en un momento en el que tantos en Europa, empezando por los radicales, consideran a la UE como el principal culpable de sus males actuales. 
Sin embargo, la construcción de una democracia transnacional en definitiva es la respuesta más viable para la polarización política en Europa. 

Un plan de cinco medidas para la prosperidad europea 
WASHINGTON, DC – Aunque se haya logrado poner en pausa la crisis griega, la situación económica en Europa sigue siendo sombría. 
El crecimiento de la eurozona es ligeramente superior a los niveles cuasi recesivos de hace unos meses, pero las proyecciones del Fondo Monetario Internacional para 2015 y 2016 apenas superan el 1%. 
El desempleo sigue por encima del 11% y es dos veces esa cifra entre los jóvenes (que a su vez es el doble en países como Grecia y España). 
Es probable que la salida de Grecia de la eurozona sea menos perjudicial ahora de lo que hubiera sido hace unos años. 
A ojos de los mercados, los países con mayor riesgo de contagio (Portugal, España e Italia) son menos vulnerables ahora, y además la Unión Europea ha creado un fondo de rescate y el Banco Central Europeo ha puesto en marcha un programa de compra de bonos a gran escala. 
El verdadero reto en Europa es la persistencia del estancamiento y las crecientes presiones fiscales sobre el sector público debido a estados de bienestar que se encuentran sobreexigidos por el rápido envejecimiento de la población. 
Habrá que encontrar soluciones audaces a cinco problemas intervinculados, si se desea recuperar el crecimiento, las oportunidades, la prosperidad y la estabilidad financiera. 
El primer problema es fiscal y bastante sencillo de entender aritméticamente. 
La tasa impositiva necesaria para financiar el gasto social debe equivaler a la relación entre el número de personas que reciben beneficios y el número de contribuyentes (la tasa de dependencia), multiplicada por el beneficio promedio con respecto a los ingresos que se gravan (la tasa de reposición). 
Fue este cálculo lo que llevó a Mario Draghi, presidente del Banco Central Europeo, a declarar que "el modelo social europeo ha muerto". 
Demasiados europeos reciben demasiados beneficios, pero hasta ahora la mayor parte de los gobiernos han eludido hacer frente a esta realidad, asumiendo niveles enormes de deuda para posponer este necesario ajuste de cuentas. 
Hace mucho que deberían haberse emprendido reformas dirigidas a ajustar el gasto social. 
El segundo problema es de tipo económico: década tras década, el crecimiento en Europa ha sido muy inferior al de Estados Unidos. 
Aunque la teoría económica predice la convergencia en los niveles de vida, Europa se sitúa por detrás de EE.UU. en un 30% o más. 
Los altos impuestos y los obstáculos que significan las complicadas regulaciones sofocan el mercado laboral y los nuevos emprendimientos. 
El excesivo desembolso en bienestar social desincentiva la creación de empleos, las contrataciones, las inversiones y el crecimiento, mientras que la persistencia de un crecimiento crónico lento asfixia las oportunidades para las masas de jóvenes desempleados y subempleados del continente. 
El tercer problema es la crisis bancaria. 
En Europa, los bancos proporcionan aproximadamente el 70% del crédito de los países, en comparación con el 30% en EE.UU. Pero muchos bancos europeos están apalancados en exceso y siguen con vida únicamente gracias a las medidas de emergencia de infusión de liquidez con fondos públicos. 
En cuarto lugar está la crisis monetaria. 
Para poder disfrutar de los muchos beneficios del euro (transparencia de los precios entre fronteras, menores costos de transacción y credibilidad inflacionaria) los países han debido renunciar a la independencia en sus políticas monetarias y la flexibilidad en sus tipos de cambio. 
Pero, debido a los límites a las transferencias interregionales y a la movilidad laboral, esto significa que hay mucho menos capacidad de absorber crisis dispares mediante los llamados estabilizadores automáticos. 
Por el contrario, en Estados Unidos, un desempleado de Michigan, donde el paro es alto, puede mudarse a Texas, donde hay bastante trabajo, y el sistema federal de impuestos y transferencias traspasa fondos automáticamente en la dirección opuesta para atenuar la desaceleración a nivel local. 
Por último, Europa se enfrenta a un grave déficit de gobernanza. 
Los ciudadanos están cada vez más desencantados con las élites europeas y las instituciones supranacionales como la Comisión Europea, que imponen normas y reglamentos que entran en conflicto con los intereses económicos y la soberanía de sus países. 
Los votantes están inquietos, como se pudo advertir en los resultados de las últimas elecciones griegas. 
El sentimiento nacionalista va en aumento, y los partidos demagógicos de extrema derecha e izquierda crecen en todas las encuestas. 
Hacer frente a estos problemas será difícil, pero no imposible. 
El reto principal es fiscal; Europa no puede rehuir la necesidad de reducir sus anquilosados modelos de bienestar. 
Si reconoce este hecho y aplica políticas como las siguientes, el continente podría ir saliendo de su actual letargo. 
Consolidación fiscal gradual: la máxima prioridad ha de ser reducir el tamaño proyectado del gasto público y, por lo tanto, las tasas impositivas futuras. 
Esto debería combinarse con la mutualización de parte de los pasivos de los países altamente endeudados (lo cual podría definirse como una relación entre deuda y PIB por encima de, digamos, un 60% o 70%) y modestas rebajas a cambio de bonos cupón cero de largo plazo. 
Los "bonos Brady" que EE.UU. utilizó para ayudar a resolver la crisis de la deuda latinoamericana en la década de los 90 podrían servir de modelo. 
Mientras tanto, será necesario solucionar con rapidez el problema de los bancos zombies de Europa, ya sea por adquisición o toma de control temporal para limpiarlos y vender activos, como hizo la Resolution Trust Corporation durante la crisis de ahorros y préstamos de Estados Unidos en la década de los 80. 
También es necesario implementar reformas estructurales que aumenten la flexibilidad del mercado de trabajo y reduzcan la burocracia y otros obstáculos a la creación de nuevas empresas. 
Por último, la zona euro debería adoptar un euro de dos vías con un tipo de cambio fluctuante, idea defendida por el economista estadounidense Allan Meltzer. 
Habría que desarrollar reglas sistemáticas para determinar cuándo a los miembros de la eurozona les corresponde el "euro B" o el "euro A". 
Una solución de compromiso como ésta -que se podría denominar "depreciación sin abandono"- evitaría algunos de los problemas (pero no todos) que podría originar la salida completa de un país de la eurozona. 
Crearía su propio conjunto de incentivos, lo que podría ser también una forma de ejercer presión para evitar el descenso de categoría, al igual que en el fútbol de primera división los equipos tratan de evitar el descenso a las ligas menores. 
En su conjunto, estas políticas reducirían la deuda soberana y las tasas de interés, aliviarían la presión tributaria, permitirían a los países aumentar la competitividad con menos sacrificios en los niveles de vida, y darían a Europa una hoja de ruta hacia la prosperidad. 
Hasta ahora, los líderes de la UE han seguido el camino más fácil pero menos productivo, aplicando sobre la marcha arreglos temporales y parciales a los problemas. 
La posibilidad de un futuro económico más brillante debería ser una motivación suficientemente grande como para invocar el mismo tipo de liderazgo con el que Europa logró renacer de las cenizas tras la Segunda Guerra Mundial. 

Mentiras, malditas mentiras, y las estadísticas del crecimiento europeo 
ATENAS – "Grecia finalmente ha regresado al crecimiento económico". Esa fue la trama oficial de la Unión Europea a fines de 2014. 
Desgraciadamente, los votantes griegos, poco impresionados por esta celebración, destituyeron al gobierno en funciones y, en enero de 2015, votaron por una nueva administración en la que me desempeñé como ministro de Finanzas. 
La semana pasada, de Bruselas emanaron informes igualmente celebratorios pregonando el "retorno al crecimiento" en Chipre, y contrastando esta "buena" noticia con el "regreso a la recesión" de Grecia. 
El mensaje de la troika de prestamistas de último recurso europeos -la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional- es alto y claro: "Hagan lo que les decimos, como ha hecho Chipre, y se recuperarán. 
Resistan nuestras políticas, eligiendo a gente como Varoufakis, y sufrirán las consecuencias de una mayor recesión". 
Esta es una historia potente. 
Sólo que se basa en una mentira inverosímil. 
Grecia no se estaba recuperando en 2014, y el ingreso nacional de Chipre no se ha recuperado aún. 
Las afirmaciones de la UE que sostienen lo contrario se sustentan en un foco inapropiado en el ingreso nacional "real", una métrica que tiende a ser engañosa en los períodos de caída de los precios. 
Si a usted le preguntaran si está mejor hoy que hace un año, respondería de manera afirmativa si su ingreso monetario (es decir, el valor de su dólar, libra, euro o yen) aumentó durante los 12 meses anteriores. 
En los tiempos inflacionarios pasados, usted también podría haber acompañado su respuesta con la queja (razonable) de que los incrementos en el costo de vida erosionaron su mayor ingreso monetario. 
Para atender a esta brecha entre su ingreso monetario y su capacidad de utilizarlo para comprar cosas, los economistas se centraron en su poder adquisitivo ajustando su ingreso monetario para los precios promedio. 
El ingreso agregado de un país se mide de un modo similar. 
Los economistas empiezan por sumar los ingresos monetarios de todos para extraer el Producto Interior Bruto -o, en aras de la simplicidad, el ingreso monetario total del país (N)-. 
Luego ajustan N a los cambios en los precios promedio (P) dividiendo N por P. Este ratio es el ingreso "real" del país (R = N/P). 
Durante tiempos inflacionarios, el objetivo de calcular la cifra del ingreso nacional real, R, fue que impidió que nos entusiasmáramos en exceso con los informes de que el ingreso monetario había aumentado sustancialmente. 
Por ejemplo, en un momento en que los precios promedio aumentaban, digamos, un 8%, un incremento del 9% en el ingreso monetario se tradujo en una tasa de crecimiento real de apenas 1% en nuestra capacidad de comprar cosas. 
De modo que, claramente, en tiempos inflacionarios, la cifra del ingreso nacional real, R, era la que había que mirar antes de celebrar que la economía estaba creciendo. 
Sólo cuando R aumentó fuertemente tuvimos un buen motivo para creer que la actividad económica estaba creciendo. 
Pero en períodos de deflación (cuando los precios caen), como los que enfrentó Grecia y hoy se viven en Chipre, R puede ser profundamente engañoso. 
Consideremos la representación hipotética de una economía deflacionaria en la tabla a continuación. 
Año 1 
Año 2 
Año 3 
Ingreso Nacional Monetario (N) 
100 
98 
96 
Índice de Precios Promedio (P) 
100 
99 
93 
Ingreso Nacional Real (R = N/P) 
1 
98/99 
96/93 
Crecimiento de N 
- 
-2% 
-2,04 
Tasa de Inflación 
- 
-1% 
-6,06% 
Crecimiento de R 
- 
-0,01% 
+4,28% 
Del Año 1 al Año 2, el ingreso monetario del país (N) se redujo el 2% (de 100 a 98), mientras que el índice de precios promedio cayó el 1% (de 100 a 99). 
En el año siguiente (Año 3), la recesión se agudizó, con una caída adicional del ingreso monetario del 2,04% (de 98 a 96) y una caída aún mayor en los precios en tanto la deflación alcanzó el 6,06%. 
Este es el panorama de una economía que se desliza de una recesión hacia algo reminiscente de una depresión: la caída de los ingresos y descensos aún más rápidos de los precios. 
Pero denle una mirada a la última hilera: el ingreso nacional "real" parece haberse recuperado drásticamente en el Año 3, habiendo subido un saludable 4,28%. 
Ahora bien, esto es un espejismo -una ilusión causada por la caída de los precios-. 
En otras palabras, en economías deflacionarias, donde la gente y el estado tienen deudas significativas, sólo los aumentos del ingreso monetario (y no el real) son causa de algarabía. 
Uno podría retrucar diciendo que un incremento del ingreso nacional real, R, es siempre una buena noticia, aún si los ingresos monetarios están cayendo. 
Porque si los precios (P) caen más rápido que los ingresos monetarios (N), esto sin duda significa que podemos comprar más por menos. 
¿Acaso esto no es algo bueno? 
En verdad, lo es -pero sólo sin la trabaja habitual: la deuda-. 
Cuando la gente y los gobiernos están muy endeudados, y mientras paguen un interés positivo sobre esa deuda, la caída del ingreso monetario es una receta para la insolvencia colectiva. 
Eso es lo que estaba sucediendo en Grecia en 2014, cuando R había aumentado el 0,8% pero P había caído el 2,6%. 
También es lo que estaba sucediendo en Chipre durante el último trimestre de 2015, con R en 0,4% en enero de 2016 pero P en -0,75%. 
Por cierto, gran parte de la periferia europea está atrapada en un atolladero deflacionario, en el que los ingresos caen, las deudas se disparan (como porcentaje de los ingresos monetarios) y los bancos están inundados de préstamos morosos que les impiden prestarles inclusive a empresas rentables. 
Desde hace varios años, los responsables de las políticas de Europa han estado paralizados. 
Han invertido demasiado capital político en sus políticas fallidas en el intento de revertir el curso. 
Pero nadie debería dejarse engañar por la prestidigitación estadística: centrarse en los datos del ingreso nacional real durante un período de deflación no es más que un esfuerzo por reempaquetar una depresión económica y venderla como una gran historia de éxito. 

¿Una Europa dividida nuevamente? 
NUEVA YORK – La llamada crisis del euro generalmente se considera sólo una crisis de la moneda, pero también es una crisis de deuda soberana – y aún más una crisis bancaria. 
La complejidad de la situación ha creado confusión, y esa confusión tiene consecuencias políticas. 
En efecto, Europa se enfrenta no sólo a una crisis económica y financiera sino también, como resultado de ellas, a una crisis política. 
Los distintos Estados miembros han diseñado políticas muy diferentes, que reflejan sus puntos de vista y no sus intereses nacionales verdaderos – un choque de percepciones que encierra las semillas de un conflicto político grave. 
La solución que Europa está a punto de adoptar estará dictada efectivamente por Alemania, cuyo crédito soberano es necesario para cualquier solución. 
Los esfuerzos de Francia por influir sobre el resultado están limitados en última instancia por su dependencia de una estrecha alianza con Alemania debido a sus calificaciones soberanas AAA. 
Alemania culpa de la crisis a los países que han perdido competitividad y que acumulan deuda. 
En consecuencia, Alemania deposita la carga del ajuste en los países deudores. 
Pero esto ignora la gran parte de responsabilidad que tiene Alemania en las crisis bancaria y de la moneda, si no es que en la de la deuda soberana. 
Cuando se introdujo el euro se esperaba que generaría convergencia entre las economías de la eurozona. 
En cambio, trajo divergencia. 
El Banco Central Europeo trató las deudas soberanas de todos los países Miembros como si esencialmente no tuvieran riesgo y aceptó sus bonos gubernamentales en la ventanilla de descuento en términos de igualdad. 
Esto llevó a los bancos que estaban obligados a tener activos sin riesgo para cumplir los requisitos de liquidez a ganar algunos puntos de base más adquiriendo deuda soberana de los países más débiles. 
Esto redujo las tasas de interés en los llamados países PIIGS (Portugal, Irlanda, Italia, Grecia y España) e infló las burbujas inmobiliarias justo cuando los costos de la reunificación estaban obligando a Alemania a apretarse el cinturón. 
Ello provocó tanto la divergencia de la competitividad como la crisis bancaria en Europa, que afectó a los bancos alemanes más que a los de otros países. 
De hecho, Alemania ha estado rescatando a los países fuertemente endeudados como forma de proteger su propio sistema bancario. 
Por ejemplo, la enorme deuda soberana de Irlanda surgió porque las autoridades de la eurozona, empeñadas en salvar el sistema bancario, obligaron a los irlandeses a nacionalizar sus bancos como condición para mantenerlos a flote. 
Así pues, dado que los mecanismos impuestos por Alemania protegen al sistema bancario partiendo del supuesto de que la deuda soberana pendiente es sacrosanta, los países deudores deben cargar todo el peso del ajuste. 
Esto recuerda la crisis bancaria internacional de 1982, cuando el Banco Mundial y el Fondo Monetario Internacional prestaron a los países deudores dinero suficiente para cubrir el servicio de sus deudas hasta que los bancos pudieran reunir reservas suficientes para cambiar sus deudas incobrables por bonos Brady en 1989. 
Eso significó una “década perdida" para las economías de América Latina. 
En efecto, los arreglos actuales castigan a los países deudores aún más que en los años ochenta, porque tendrán que pagar primas de riesgo considerables después de 2013. 
Hay algo de incongruente en rescatar al sistema bancario una vez más para después “condenar” a los tenedores de deuda soberana después de 2013 mediante la introducción de cláusulas de acción colectiva. 
Además, los requisitos de competitividad que exige Alemania se impondrán entre actores que no están en igualdad de condiciones, lo que pondrá a los países deficitarios en una posición insostenible que incluso podría arrastrar a España, país que empezó la crisis del euro con un coeficiente de deuda inferior al alemán. 
Como resultado, la Unión Europea sufrirá algo peor que una década perdida; tendrá que soportar una divergencia crónica en la que los países superavitarios avancen y los países deficitarios se atrasen debido a la carga de su deuda acumulada. 
Alemania está imponiendo estos mecanismos bajo una enorme presión interna, pero al público alemán no se le ha dicho la verdad y por lo tanto está confundido. 
Puesto que las normas que se fijarán a finales de marzo establecerán una Europa de dos velocidades, es probable que generen resentimientos que pongan en riesgo la cohesión política de la UE. 
Se necesitan dos modificaciones fundamentales. 
En primer lugar, el Mecanismo europeo de estabilización financiera debe servir para rescatar al sistema bancario y también a los Estados miembros. 
Esto permitiría reestructurar la deuda soberana sin precipitar una crisis bancaria. 
Pese a esta tarea adicional, la magnitud del paquete de rescate podría permanecer igual porque cualquier cantidad que se utilizara para recapitalizar o liquidar bancos se reduciría a la cantidad que necesitaran los gobiernos. 
Hacer que el sistema bancario estuviera bajo supervisión europea, en lugar de dejarlo en manos de las autoridades nacionales, sería una mejora fundamental que ayudaría a restablecer la confianza. 
Además, tendría la ventaja de informar al público alemán sobre el verdadero propósito de la operación de rescate. 
En segundo lugar, para crear condiciones de igualdad se tendrán que eliminar las primas de riesgo de los costos del crédito para los países que cumplan las normas. 
Esto podría lograrse mediante la conversión de la mayoría de su deuda soberana a eurobonos. 
Cada país tendría entonces que emitir sus propios bonos con cláusulas de acción colectiva y sólo pagaría la prima de riesgo sobre las cantidades que superaran el límite de deuda pública (60% del PIB) establecido en los criterios de Maastricht. 
El primer paso podría y tendría que darse de inmediato; el segundo tendrá que esperar. 
Falta mucho para que el público alemán lo acepte. Sin embargo, es claramente necesario para restablecer las condiciones de igualdad en Europa. 
La UE se ha construido poco a poco y sus arquitectos han sabido de antemano que cada paso era insuficiente y que era necesario seguir avanzando. 
No obstante, tenían la certeza de que cuando llegara el tiempo de corregir una deficiencia, podría reunirse la voluntad política necesaria. 
Esta vez, en cambio, las perspectivas de una Europa de dos velocidades seguramente socavarán la cohesión política de Europa y, por lo tanto, su capacidad de actuar al unísono cuando sea necesario. 
Por eso se debe reconocer claramente la necesidad del próximo paso en la integración europea junto con la aplicación del mecanismo de solución de crisis de la UE. 
De otro modo, los países deficitarios no tendrán esperanzas de salir de su predicamento sin importar cuánto empeño pongan en ello. 

La ambiciosa improvisación de Europa 
BRUSELAS - Tras la escalada de la crisis del euro y las decisiones adoptadas en la última cumbre de la Unión Europea, especialmente el compromiso de los líderes de la UE a emprender el camino "Hacia una verdadera unión económica y monetaria", tenemos que preguntarnos qué viene después. 
Sea cual sea el resultado final, la crisis actual dará forma de manera fundamental al futuro de la integración europea. 
En el peor de los casos, la crisis de la deuda soberana de Europa podría provocar la implosión de la eurozona, con efectos negativos inmediatos para la propia UE. 
Afortunadamente, se trata de una situación todavía poco probable, ya que los países de la UE (tanto dentro como fuera de la eurozona) parecen dispuestos a evitar la gran catástrofe económica, financiera, política y social que implicaría. 
Pero con el tiempo ha aumentado el peligro de una desintegración fundamental, llegando hoy a ser un riesgo que no se puede excluir. 
Al mismo tiempo, parece poco probable que los estados miembros se encuentren preparados y sean capaces de dar un gran salto hacia unos "Estados Unidos de Europa", es decir, una genuina entidad federal en que acepten renunciar a parte de su soberanía nacional a una escala sin precedentes . 
Si vemos el historial desde 2010, podemos concluir que el enfoque predominante de la UE en el futuro previsible será la "improvisación". 
Pero, a diferencia del pasado, las crecientes presiones existenciales sobre la moneda común y la vigilancia constante por parte de los mercados y los ciudadanos exigirán respuestas políticas audaces que deberán superar con mucho el mínimo común denominador. 
A fin de cuentas, lo más probable es que la "improvisación ambiciosa" lleve a un mayor grado de integración sui generis en lo económico y fiscal (especialmente entre los países de la eurozona), lo cual incluye una sincronización vinculante de los presupuestos nacionales, mayor coordinación económica y, finalmente, también alguna forma limitada de mutualización de la deuda. 
En otras palabras, para llegar a una solución de la crisis será necesario profundizar el proyecto europeo, aunque sea imposible predecir el resultado final, ya que surgirá de un complejo proceso de conciliación de posiciones divergentes y opuestas, tanto dentro de la UE como entre los países de la eurozona. 
Los líderes de la UE han pedido a Herman Van Rompuy, presidente del Consejo Europeo, que desarrolle, en estrecha colaboración con los presidentes de la Comisión Europea, el Eurogrupo y el Banco Central Europeo, una hoja de ruta para lograr una "genuina unión económica y monetaria". 
El informe final, que se entregará en diciembre de 2012, debe identificar qué pasos adicionales se pueden tomar sobre la base de los tratados vigentes de la UE y para qué medidas es necesaria la modificación de los mismos. 
Dada la urgencia de la crisis, podría plantearse la necesidad de establecer acuerdos intergubernamentales adicionales y externos al marco de los actuales tratados de la UE para algunas de las medidas más inmediatas que apunten a un mayor nivel de integración económica y fiscal y que no sean exigibles en la actualidad. 
Este enfoque no debe ser un objetivo en sí mismo, pero podría ser un mal necesario para evitar el peligro de una implosión del euro. 
Sin embargo, si se desea recuperar la coherencia institucional es necesario incorporar tan pronto como sea posible a la legislación básica y central de la Unión los elementos de seguridad jurídica y responsabilidad democrática que son tan esenciales para el "pacto fiscal" y cualesquiera otros acuerdos futuros entre los gobiernos de la UE. 
Para avanzar hacia una verdadera Unión Económica y Monetaria también habrá que emprender reformas institucionales más fundamentales. 
Este proceso no puede limitarse a los gobiernos: deberá incluir al Parlamento Europeo y a los parlamentos nacionales en el marco de una nueva Convención Europea. 
Asimismo, para alcanzar un mayor nivel de integración económica, fiscal y política habrá que modificar las constituciones nacionales. 
Es inevitable que la ratificación del nuevo Tratado de la Unión Europea y la adaptación de las constituciones nacionales implique la realización de referendos en varios países. 
Teniendo en cuenta el rechazo al tratado constitucional de la UE en 2005 en Holanda y Francia y la creciente frustración de los ciudadanos europeos con la Unión y su gestión de la crisis, el resultado sería muy incierto, pero es un riesgo que se debe tomar. 
El peligro de una implosión del euro o un potencial abandono de la moneda común pueden llegar a ser argumentos suficientemente sólidos como para "persuadir" a la mayoría de los europeos a votar por el sí. 
La "improvisación ambiciosa" será un camino largo, lleno de baches y arriesgado que probablemente acabe de modo muy diferente de las expectativas actuales. 
Sin embargo, antes de que la UE se embarque en esta travesía inevitable e incierta, sus instituciones y estados miembros (¡apoyados activamente por el Banco Central Europeo!) deben crear una red de seguridad que pueda proteger al euro y a la propia Unión de caer de bruces si en los próximos años la situación se complica más todavía. 
Después de todo, es probable que la crisis de la deuda siga generando presiones económicas, fiscales y de mercado. 
Y, cada vez más, la UE y sus miembros deberán además hacer frente a los "daños colaterales": sus consecuencias inesperadas e indeseadas en los niveles europeo y nacional. 
Entre ellos podemos mencionar un aumento del nacionalismo y el populismo anti-euro/EU, los retos sociales que se agravan en muchos de los países miembros, el creciente "déficit democrático" al interior de ellos y en la UE, el ambiente envenenado entre los países de la UE, y la falta de coaliciones estables y proactivas que empujen en la misma dirección. 
Podrían llevar a un punto muerto que en la situación actual equivaldría a retroceder, poniendo en peligro no sólo las perspectivas de futuro de la integración europea, sino también sus logros pasados. 
En estas circunstancias, la "improvisación ambiciosa" es el camino más probable y promisorio. 
No será fácil ni dará tiempo para la complacencia, pues cabe prever que la UE siga en estado de crisis por algún tiempo. 
Pero puede que sea la única manera de hacerla avanzar. 

El factor de estabilidad de Europa 
FRANCFORT.- El euro tiene menos de diez años y es, bajo cualquier parámetro, una moneda joven. 
Con todo, se ha convertido en una realidad cotidiana para casi 320 millones de personas en 15 países europeos. 
Dado el comportamiento del euro en este año de crisis financiera global, incluso los críticos más duros no pueden negar que el euro ha sido un gran éxito. 
En el verano que termina, millones de viajeros no tuvieron que pagar altas y pesadas comisiones para cambiar sus divisas. 
Pero para el comercio y la inversión las ventajas de que no haya riesgos de tipo de cambio en la zona del euro son de una importancia económica mucho mayor. 
La moneda común completa el mercado único para los países miembros de la zona del euro. 
Desde 1999, los miembros de la Unión Monetaria Europea (UME) han experimentado varios choques exógenos severos: el aumento del precio del petróleo, de 10 a 150 dólares el barril; el colapso de los mercados de valores al implosionar la burbuja de las compañías de Internet; la propagación de los riesgos del terrorismo luego de los ataques del 11 de septiembre de 2001, y dos guerras. 
La caída del mercado estadounidense de las hipotecas de alto riesgo, que comenzó el verano pasado, desencadenó una turbulencia en los mercados financieros que parece no tener final. 
A juzgar por sus experiencias pasadas con las monedas nacionales, los europeos podrían haber esperado que cualquiera de estos choques desencadenara una severa crisis en los mercados cambiarios. 
No es difícil imaginar lo que habría pasado en la reciente crisis de los mercados financieros si en los países de la zona del euro se utilizaran todavía las monedas nacionales: una inmensa especulación contra algunas monedas, fuertes intervenciones por parte de los bancos centrales, y finalmente, un colapso del sistema de paridad. 
En 1992-1993 se experimentó una dramática crisis en el sistema cambiario europeo. 
A partir de ese periodo se han multiplicado los montos de capital que se pueden dedicar para explotar cualquier oportunidad que se presente en los mercados de divisas, lo que haría que una situación comparable actualmente fuera mucho más peligrosa. 
En efecto, la crisis de principios de los noventa puso en riesgo el statu quo dentro del mercado común de la UE. 
Es difícil creer que con los enormes flujos de capital actuales el mercado único hubiera sobrevivido a una serie de cambios bruscos y abruptos de los tipos de cambio. 
Las variaciones en los tipos de cambio como los que se dieron en 1991-1992 tienen un fuerte impacto en los precios relativos de los bienes comerciados entre distintos países. 
En los países que experimentan una fuerte apreciación, las empresas (y los sindicatos, para el caso) quedan expuestas a una pérdida súbita y severa de competitividad. 
Esas empresas obviamente comienzan a pedir a gritos protección contra las supuestas condiciones “injustas”. 
Es cierto que el euro no impidió que las instituciones financieras europeas tomaran decisiones arriesgadas en materia de inversiones ni previno las consecuencias de esas decisiones para los mercados financieros. 
Pero ese nunca fue su objetivo. 
En cambio, el euro logró lo que debía lograr: la crisis se contuvo porque no podía causar daño a los mercados de divisas dentro de la zona del euro. 
Tras el brote de turbulencia financiera de los mercados financieros del año pasado, el Banco Central Europeo inmediatamente proporcionó liquidez suficiente para calmar la situación y ha seguido haciéndolo desde entonces. 
Al mismo tiempo, el BCE nunca perdió de vista su objetivo principal: mantener la estabilidad de los precios. 
En efecto, desde el principio el BCE ha logrado conservar las expectativas inflacionarias a un nivel compatible con su definición de estabilidad de precios. 
Este logro contrasta marcadamente con todas las voces críticas que advertían contra el experimento de la Unión Monetaria Europea y que incluso predijeron que fracasaría pronto. 
En las semanas posteriores al establecimiento del BCE en junio de 1989, recibí una carta del Premio Nobel Milton Friedman, quien me felicitaba por mi nombramiento como miembro del Comité Ejecutivo –al que se refirió como “un trabajo imposible”. 
Él estaba convencido de que la unión monetaria en Europa estaba condenada al fracaso. 
Sin embargo, actualmente es difícil encontrar a alguien que no considere que el euro ha tenido un gran éxito, y el BCE ha avanzado con un paso tan firme que ahora se da el éxito por descontado. 
Pero esto no fue cuestión de suerte. 
Las bases del éxito del euro son el trabajo arduo, un firme compromiso con la misión histórica única de la moneda común y, lo que no es menos importante, una estrategia de política monetaria bien elegida. 
Pero este éxito no es motivo para la complacencia. 
Hay grandes desafíos por superar. 
En el contexto de un crecimiento que se debilita, el Pacto de Estabilidad y Crecimiento se enfrentará a una dura prueba. 
Y, lo que es también importante, las reformas destinadas a asegurar una mayor flexibilidad de los mercados aún son insuficientes con respecto a lo que se necesita para explotar plenamente las ventajas de la política monetaria única. 

La elección anti-ideológica de Europa 
PARIS – En cada uno de los 27 estados de la Unión Europea, la campaña para las elecciones que acaban de concluir para el Parlamento Europeo se produjo en una atmósfera de indiferencia, donde votantes, candidatos y medios se centraron básicamente en cuestiones domésticas. 
Quizá precisamente por esa razón, la tasa de abstención (un promedio del 57%), fue la más alta desde la primera votación en 1979, mientras que la composición del Parlamento, con su mayoría de derecha, no sufrió ningún cambio significativo. 
Tras las elecciones de 2004, el Partido Popular Europeo (PPE), que reagrupa a partidos de derecha y centro-derecha, tenía 288 bancas de las 785 del Parlamento. 
En 2009, sigue siendo la primera fuerza en el nuevo parlamento, con 267 diputados de un total de 736: la reducción en la cantidad de miembros también se debe al compromiso expreso de los Conservadores británicos y al partido de derecha checo de renunciar al PPE y crear su propio partido, con una línea de derecha más fuerte. 
Eso abre el camino al posible retorno para un segundo mandato de José Manuel Barroso como presidente de la Comisión. 
Esta situación es paradójica, ya que Europa está experimentando una de las peores crisis económicas en su historia, con una caída del empleo y de los niveles de vida y una creciente preocupación sobre el futuro. 
Uno podría haber pensado que la extrema derecha iba a ser castigada en los países donde gobierna. 
Pero esa amenaza no se materializó. 
Los últimos resultados, de hecho, demuestran exactamente lo contrario -en Francia, Italia, Polonia, Dinamarca y hasta Alemania, donde la UDC había ganado un gran número de representantes en las elecciones de 2004. 
Donde la derecha está en la oposición, como en España y Portugal, mejoró su posición. 
Por otra parte, el Partido Socialista perdió apoyo en casi todas partes, especialmente en aquellos países -España, Portugal, Hungría y Holanda- donde está en el poder. 
El Partido Socialista Europeo (PSE), que tenía 215 diputados en el antiguo parlamento, sólo aseguró 160 bancas. 
En Francia y Dinamarca, donde el Partido Socialista está en la oposición, no le fue mejor. 
La única excepción es Grecia. 
En Francia, el Partido Socialista está prácticamente superado en número por Europe Ecologie, una coalición verde reunida por el carismático Daniel Cohn-Bendit. 
Los liberales siguen siendo la tercera fuerza del Parlamento Europeo, con alrededor de 80 diputados, menos que sus 100 miembros anteriores. 
Los Verdes parecen ser los principales beneficiarios de las elecciones y se han convertido en la cuarta fuerza: contarán con 55 bancas, un incremento de más de 10 bancas. 
Los partidos extremos también se beneficiaron con las elecciones, al igual que algunos partidos ampquot;euroescépticosampquot;. 
En Francia, el partido de Jean-Marie Le Pen ha resultado sustancialmente debilitado, pero en Holanda, el partido anti-Islam liderado por Geert Wilders ganó 17% de los votos, mientras que en Austria, Dinamarca, Hungría, Eslovaquia y hasta en el Reino Unido, a la extrema derecha le fue mejor de lo esperado. 
De hecho, el Partido Nacional Británico de extrema derecha ganó su primera banca de la historia. 
Pero quienes se preocupan por el aumento del extremismo en Europa deberían tomar aliento del hecho de que existen muchas diferencias de opinión entre estos partidos. 
La predominancia de la derecha en el futuro Parlamento Europeo exige cierta explicación. 
La razón principal podrían ser la mala fortuna de los partidos social-demócratas, que ahora encabezan sólo ocho gobiernos en la UE, a pesar de sus esfuerzos desde 2000 por minimizar su menguante influencia dentro de su electorado tradicional -obreros y empleados administrativos del sector público, gerente medios y empleados públicos. 
Esto es válido para los grandes partidos social-demócratas del norte de Europa (Dinamarca y Suecia), pero también para los partidos que intentaron ampquot;modernizarseampquot; combinando socialismo y liberalismo (el Reino Unido y España) y hasta para los partidos socialistas más tradicionales de Europa (Bélgica y Francia), a los que, a pesar de haber tenido triunfos locales, les ha resultado difícil recuperar el poder nacional. 
Mientras tanto, aquellos partidos que pretenden desplazarse hacia la izquierda, como Die Linke en Alemania, corren el riesgo de verse abrumados por la izquierda anticapitalista radical. 
Todo da la sensación de que, frente a una crisis que cuestiona décadas de capitalismo impulsado por las finanzas y el dominio de la ideología de libre mercado, y a pesar de las expectativas generalizadas de un resurgimiento del estado benefactor, el ideal social-demócrata no ha logrado convencer a una mayoría de europeos de que puede ofrecer soluciones efectivas. 
De hecho, cuando se trata de pilotear una crisis profunda y compleja, los votantes europeos tienden a preferir la experiencia de los políticos conservadores. 
Esto es más destacable en un momento en que los gobiernos de derecha abrazan la regulación y hasta la intervención estatal -los pilares de las ideologías izquierdistas-. 
Al mismo tiempo, un reclamo de transparencia y un cuidado por la ecología están creciendo entre las generaciones más jóvenes de toda Europa, lo que explica el progreso del voto verde en muchos países. 
En resumen, la crisis económica global ha desestabilizado las divisiones ideológicas que durante mucho tiempo definieron la escena política europea y ha creado nuevas líneas divisorias. 
Estos nuevos abismos podrían ser el resultado más importante a largo plazo de las elecciones del Parlamento Europeo. 

Los deficientes pulmones de Europa 
La enfermedad respiratoria es la más mortífera del mundo y va en aumento. 
Según la Organización Mundial de la Salud, 9,4 millones de los 50,5 millones de defunciones registradas en 1990 se debieron a las enfermedades respiratorias. 
En 2020, de los 68 millones de defunciones 11,9 millones se deberán a la enfermedad obstructiva pulmonar, la neumonía, el cáncer de pulmón o la tuberculosis. 
Los resultados de Europa no son mucho mejores que los del resto del mundo. 
Las enfermedades respiratorias ocupan el segundo lugar (después de las cardiovasculares) en cuanto a mortalidad, incidencia, prevalencia y costos. 
En algunos países, como, por ejemplo, el Reino Unido, son ya la principal causa de muerte. 
El Libro Blanco europeo sobre las enfermedades pulmonares , publicado en 2003 por la Sociedad Europea de Enfermedades Respiratorias y la Fundación Europea de Enfermedades Pulmonares, presenta datos epidemiológicos correspondientes a toda la gama de enfermedades pulmonares recogidos por primera vez por todos los países europeos. 
Aporta un panorama detallado de la evolución de las enfermedades pulmonares en Europa, incluidos los datos sobre morbilidad, mortalidad y costos. 
Hemos aprendido mucho con el Libro Blanco . 
Por ejemplo, las tasas de mortalidad por cáncer de pulmón correspondientes a los hombres disminuyeron ligeramente entre 1960 y 1989 en algunos países europeos occidentales, como Noruega y Suiza, pero sigue aumentando en el caso de las mujeres en casi todos los países europeos. 
La prevalencia de la enfermedad obstructiva pulmonar, diagnosticada principalmente en fumadores y ex fumadores, oscila entre 2.000 por 100,000 habitantes y más de 10.000, con tasas de mortalidad que varían entre 25 y 75 por 100.000 habitantes. 
Las enfermedades pulmonares no están relacionadas sólo con el tabaco. 
Las influencias genéticas, junto con factores nutricionales, medioambientales y relacionados con la pobreza desempeñan papeles decisivos al respecto, pero se prevé que la enfermedad obstructiva pulmonar aumente como causa de fallecimiento, junto con el cáncer de pulmón y la tuberculosis. 
Los datos epidemiológicos correspondientes a la tuberculosis son los más completos, gracias a un sistema de vigilancia implantado en todos los países europeos. 
Mientras que las tasas de incidencia y mortalidad en la Europa central y occidental son estables o están reduciéndose, en la Europa oriental han aumentado durante el último decenio por el deterioro de los sistemas de salud. 
La neumonía seguirá siendo un causa importante de muerte en Europa: su incidencia actual oscila entre 250 y más de 1.000 por 100.000 y la mortalidad entre 15 y 45 por 100.000. 
El asma ha ido en aumento cada vez más en los últimos decenios, pues afecta a entre el dos y el 20 por ciento de los niños de Europa y entre el cinco y el 10 por ciento de adultos en la Europa occidental, Las tasas de mortalidad notificadas varían en gran medida y la mayor es la de más de ocho por 100.000, correspondiente a Portugal. 
Los datos correspondientes a otras enfermedades respiratorias son escasos. 
La incidencia y la prevalencia de las enfermedades intersticiales de los pulmones varían considerablemente. 
La prevalencia de enfermedades relacionadas con el sueño, sobre las que sólo hay datos de algunos países europeos occidentales, es inferior a 1.000 por 100.000 habitantes en Francia, pero más de 5.000 por 100.000 en Suecia. 
Los datos disponibles sobre la incidencia de fibrosis cística, la más importante enfermedad pulmonar hereditaria, indican que oscila entre cinco y diez por 100.000. 
¿Donde causan más fallecimientos las enfermedades respiratorias? 
Según los datos recogidos en el Libro Blanco , la tasa más alta de mortalidad por 100.000 habitantes ÿ por grupos de edad corresponde a Kirguistán, con 165, y la más baja a Austria (30). 
La media europea es 65, mientras que la media de la Unión Europea es 57. 
Irlanda y el Reino Unido padecen algunas de las tasas más altas -120 y 105, respectivamente-, mientras que otros países europeos occidentales y la mayoría de los países de la Europa central permanecen por debajo de la media. 
A medida que aumente la incidencia de las enfermedades pulmonares, aumentarán sus costos. 
La carga financiera anual total de las enfermedades respiratorias en Europa representa, actualmente, unos 100.000 millones de euros, de los cuales casi la mitad corresponden a la enfermedad obstructiva pulmonar, seguida del asma, la neumonía, el cáncer de pulmón y la tuberculosis. 
La asistencia a pacientes internados, cuyos costos representan 17.800 millones de euros al año, es tan sólo la punta del iceberg. 
Resulta sorprendente que el número anual de días de hospitalización sea mayor en la Europa occidental que en la Europa central y oriental (11,1 frente a 7,2 por 100.000 habitantes), mientras que los costos diarios de hospitalización por término medio en la Europa occidental son casi diez veces mayores (310 euros frente a 32 euros). 
Otros costos son la asistencia ambulatoria (9.200 millones de euros), el suministro de medicamentos (6.700 millones de euros) y la mortalidad y la rehabilitación (20.000 millones de euros). 
El costo mayor, calculado en unos 48.300 millones de euros, es indirecto: la productividad perdida. 
El número total de jornadas laborales perdidas por las enfermedades respiratorias fue 66,2 por 100.000 habitantes en la Europa occidental: más de cuatro veces mayor que la tasa de 15,4 correspondiente a Europa central y oriental. 
Con las jornadas laborales ocurre lo mismo que con las hospitalizaciones: la mayor productividad en la Europa occidental agrava el costo. 
Como las enfermedades pulmonares son tan importantes, se deben reforzar las medidas preventivas, la detección precoz y el tratamiento. 
Para ello, harán falta no sólo mejoras en la asistencia directa a los pacientes, sino también en la investigación básica y clínica y en la enseñanza y la formación. 
En Europa hay enormes diferencias en el número de especialistas en medicina del aparato respiratorio, como también en el de investigadores en el nivel universitario. 
El número de especialistas en aparato respiratorio por 100.000 habitantes es sólo 0,8 en el Reino Unido, pero 10,4 en Grecia, con una media europea de 3,2. 
Lo mismo se puede decir de las enfermedades respiratorias en el nivel universitario, en el que la media europea es 0,06 por 100.000 habitantes, pero varía de 0,04 por 100.000 en Polonia, Rusia, Rumania, Austria, Alemania y el Reino Unido a 0,08 por 100.000 en Noruega, Finlandia e Irlanda. 
Dada la escala de sus costos humanos y económicos, la gestión de las enfermedades pulmonares debe pasar a ser una prioridad importante para todos los países europeos en el siglo XXI. 

Los bancos de Europa, la crisis de Europa 
BRUSELAS – Europa sigue siendo el epicentro del Acto II de la crisis financiera global, que ahora ha mutado para convertirse en una crisis de deuda soberana dentro de la eurozona. 
¿Cómo pudo pasar esto cuando, al menos en los papeles, todos los problemas aparentemente habían quedado resueltos durante la cumbre extraordinaria de la UE en mayo, que creó un Instrumento de Estabilidad Financiera Europea (EFSF por su sigla en inglés) y aseguró una financiación total de casi 1 billón de dólares? 
Aquellas promesas de mayo, en el ínterin, se han vuelto más concretas. 
En Luxemburgo se ha establecido un "vehículo para un propósito específico" (SPV por su sigla en inglés) que ya cuenta con cientos de miles de millones de euros en garantías de parte de los estados miembro. 
Si todos los recursos prometidos (750.000 millones de euros, incluido un financiamiento del Fondo Monetario Internacional) se utilizaran plenamente, la UE podría financiar por completo a todos los países en problemas (Portugal, España e Irlanda) durante un par de años. 
Es más, el Banco Central Europeo ha manifestado su voluntad de comprar bonos del gobierno (y privados) si considera que el funcionamiento del mercado se ha visto perjudicado. 
No obstante, esta artillería financiera oficial no ha impresionado a los mercados. 
Los diferenciales sobre los bonos de la deuda española siguen subiendo, y hoy están más altos que antes del anuncio del EFSF. 
Y existen señales fatídicas de tensión en el mercado interbancario, conforme más y más bancos -en lo que refleja una escasa confianza en que la estabilidad del sistema se haya restablecido- preferirían depositar su dinero en el BCE que prestárselo a otros bancos. 
La explicación es simple: los problemas que son la base de la crisis (el estado precario de las finanzas públicas griegas y del sector inmobiliario español) no han sido resueltos, aunque deberían ser fácilmente manejables en un contexto pan-europeo. 
Grecia representa aproximadamente el 2% de la economía de la eurozona; aunque incumpliera en el pago de su deuda pública, y el valor de recuperación fuera de sólo el 50%, las pérdidas representarían alrededor de 150.000 millones de euros, o apenas el 1,5% del PBI de la eurozona. 
Los problemas en España probablemente sean un poco mayores, aunque las estimaciones oficiales de las pérdidas en el sistema bancario español representan apenas 100.000 millones de euros. 
El problema real en España, en cambio, podría residir en otra parte: la exposición de los bancos franceses, alemanes y otros al sector inmobiliario español. 
Muchos préstamos a empresas constructoras españolas tendrán que considerarse deudas incobrables. 
Pero, aún en el peor escenario, las pérdidas combinadas de bancos españoles y otros en el sector inmobiliario español no deberían exceder los 300.000 millones de euros, o aproximadamente el 3% del PBI de la UE. 
De modo que el verdadero interrogante es por qué los problemas de una fracción manejable en la periferia de Europa están paralizando todo el sistema bancario de la eurozona. 
Después de todo, uno no esperaría que el sistema bancario de Estados Unidos colapsara sólo porque hubo una burbuja inmobiliaria en California y el estado de Michigan (similar en tamaño a Grecia) se volvió insolvente. 
Una razón clave para que los mercados financieros de Europa sigan nerviosos es que, oficialmente, no existe ningún problema. 
En términos oficiales, Grecia no tiene un problema de insolvencia, y la reestructuración de su deuda pública no es una opción. 
De la misma manera, en España, la línea oficial es que el sector bancario doméstico está bien capitalizado. 
La primera regla a la hora de lidiar con la turbulencia del mercado financiero debería ser admitir la verdad y la magnitud de los problemas a mano. 
La experiencia de Grecia ha demostrado que simular que los problemas no existen puede resultar en una espiral de autofortalecimiento de primas de riesgo crecientes y confianza menguante. 
En este sentido, la publicación de los resultados de las "pruebas de resistencia" realizadas a los 100 bancos más grandes de la UE, prometidas para fines de julio, es un claro paso hacia delante. 
Sin embargo, existe una segunda razón, y más perturbadora, por la cual los mercados financieros siguen inquietos: grandes franjas del sistema bancario europeo aún están ampliamente subcapitalizadas. 
De acuerdo con las estadísticas del BCE, los bancos de la eurozona tienen alrededor de 20 euros de pasivo (incluida deuda interbancaria) por cada euro de capital y reservas. 
Esto implica que por cada pérdida de capital de un euro al acecho en algún banco, habrá aproximadamente 20 euros de deuda dudosa. 
Aún un escenario catastrófico para Grecia y España implicaría pérdidas de 450.000 millones de euros como máximo. 
Los fondos movilizados hasta ahora bajo el EFSF (750.000 millones de euros) bastarían ampliamente para hacer frente a todo eso -siempre que esas potenciales pérdidas se identificaran claramente y se reservaran los fondos necesarios para lidiar con ellas-. 
Pero no es la estrategia que se está siguiendo. 
Por el contrario, el financiamiento europeo se utilizará solamente para rescatar gobiernos, que a su vez necesitan el dinero para rescatar a sus bancos. 
Pero, dada la relación deuda-capital de 20:1 en el sector bancario, este enfoque implica que los requerimientos de financiamiento se volverán astronómicos: en comparación con la factura de 450.000 millones de euros si las potenciales pérdidas siguen ocultas y dispersas, se necesitarían 9 billones de euros en garantías de deuda para asegurar la estabilidad del sistema bancario de la eurozona. 
En resumen, aplicar pruebas de estrés rigurosas a los bancos de la eurozona (seguidas de una recapitalización obligatoria) exigiría mucho menos financiamiento público de lo que implicaría seguir extendiendo garantías globales a todo el mundo. 
Europa no puede escapar de la crisis en sus mercados financieros hasta que no recomponga sus bancos. 
Desafortunadamente, los estrategas políticos de Europa se han dejado engañar dos veces por las opiniones políticamente convenientes de la crisis –primero en 2007/2008, al suponer que el contagio financiero provenía de Estados Unidos, y hoy, al echarle la culpa a una política fiscal imprudente en el sur de la eurozona. 
El problema real, más bien, es que el sistema bancario de la UE tiene una capitalización tan débil que no puede asumir ninguna pérdida, al mismo tiempo que está tan interconectado que los problemas en un país rápidamente ponen en riesgo a todo el sistema. 
Hasta que no se resuelvan de manera decisiva los problemas de balance de los bancos, los mercados financieros seguirán al borde. 


La calamidad de Europa 
Ocurrió. 
Después de que Francia y Holanda rechazaran el Tratado Constitucional Europeo, el “No” de Irlanda es el segundo golpe, y probablemente el decisivo, contra una Europa unida y fuerte. 
El 12 de junio de 2008 tendrá que ser recordado como un día que hizo historia en Europa. 
No importan los esfuerzos desesperados que se emprendan, no pueden ocultar el hecho de que la Unión Europa ha abandonado el escenario mundial como un actor serio en materia de política exterior por al menos diez años (si es que no por mucho más). 
Esto ocurre en momentos en que los problemas en los Balcanes siguen sin solucionarse, Estados Unidos vive un relativo declive, Rusia recupera fuerzas, la política interna de Turquía experimenta un giro equivocado, el Oriente Próximo (vecino directo de la UE) amenaza con explotar, y la velocidad del ascenso de China e India como potencias emergentes definirán la política y la economía mundiales del mañana. 
¡Pobre Europa! 
Con el referendo irlandés se ha lanzado ciegamente y sin necesidad a una calamidad política. 
Ciertamente, la UE seguirá existiendo y sus instituciones seguirán funcionando, para mejor o peor, sobre la base del Tratado de Niza. 
Sin embargo, una Europa fuerte, preactiva, capaz de determinar su propio destino estará fuera de las tablas por bastante tiempo. 
Cuando medios británicos respetables como el Financial Times advierten contra un nuevo psicodrama europeo y llaman en su lugar a trabajar por una “Europa de resultados”, esto se debe mirar más como una mala broma que como una alternativa seria. 
Ni con tentaciones ni con golpes se puede convertir un burro en un caballo de carreras, a menos que uno esté secretamente satisfecho con el burro. 
Y ese es exactamente el problema central de Europa: varios miembros no quieren más que un burro. 
Sin embargo, es posible reformar las instituciones si ya no funcionan, y eso es exactamente lo que la UE ha estado tratando de hacer en vano por 20 años. 
Después de 1989, la historia ha hecho indispensable la ampliación de la UE, pero sin una reforma institucional una Europa de 27 estados miembros producirá inevitablemente resultados cada vez peores, y cada vez más desalentadores para sus ciudadanos. 
¿Cuáles serán las consecuencias del referendo irlandés? 
1) El 12 de junio se enterró, por el momento, la posibilidad de una política exterior europea fuerte, que se necesita urgentemente dado el estado actual del mundo. 
Una vez más, las naciones estado tendrán el control de la política exterior. 
Lo mismo es cierto para la democratización de la UE y, por tanto, de su mayor acercamiento a los ciudadanos comunes y corrientes, y su aceptación por parte de ellos. 
Considerando este punto, la decisión irlandesa es particularmente grotesca, porque rechazó exactamente lo que buscaba. 
2) La UE se estancará. 
El proceso de ampliación se demorará o se detendrá por completo, porque la UE ya no puede admitir nuevos miembros basándose en la “Constitución de Niza”. 
El precio se pagará primero en los Balcanes, y después lo pagará Turquía. 
3) Sobre todo, los miembros pequeños y medios de la UE pagarán el precio de la decisión irlandesa cuando la política exterior vuelva a recaer en los estados nación. 
Perderán influencia. 
No es nada verdaderamente nuevo si sólo se mira a las políticas exteriores de Francia y Gran Bretaña, pero el caso de Alemania es diferente. 
Desde hace mucho, Alemania ha visto sus intereses estratégicos desde el marco de una UE integrada. 
Un bloqueo de largo plazo a una UE fuerte necesariamente cambiará este punto de vista. 
4) Como alternativa a una UE grande y fuerte, la relación franco-germana volverá a cobrar importancia central. 
En el futuro, la estrecha colaboración entre Alemania y Francia será más que nunca el nuevo y viejo centro de gravedad en una UE bloqueada. 
Sin embargo, dado que existe el Tratado de Niza, esto llevará a la desintegración interna de la UE y a la formación de dos campos: la UE de la integración y la UE del Mercado Común. 
Básicamente, la vieja Comunidad Europea y el viejo Acuerdo Europeo de Libre Comercio surgirán de facto y nuevamente dentro del marco de la UE. 
5) Dentro de una UE más amplia, la solidaridad tiende a declinar. 
La solidaridad no es una vía de un solo sentido. 
Irlanda, uno de los países que más se benefició en términos materiales con la idea de la unificación europea, ha rechazado esta idea. 
Por tanto, las negociaciones acerca de las transferencias financieras europeas, el núcleo de la solidaridad europea, serán mucho más duras en el futuro de lo que eran en el pasado (cuando ya eran lo suficientemente difíciles). 
Los países más pobres de la UE se verán afectados por este cambio. 
Existe todavía una minúscula posibilidad de evitar la debacle si Irlanda con su voto negativo permanece aislada dentro de la UE. 
Sin embargo, más allá de eso deberíamos considerar seriamente si, dentro del marco del Tratado de Niza y sobre la base del Mercado Común, sería mejor para todas las partes involucradas y para Europa el separar caminos: los miembros que favorecen la integración política deberían avanzar, mientras que aquellos que están satisfechos con el Mercado Común deberían quedarse atrás. 
Esta fórmula funcionó con la Unión Monetaria. 
Entonces, ¿por qué no se hace lo mismo con la integración política? 
En todo caso, establecer claras y completas opciones de exclusión es mejor a que haya un bloqueo duradero y se produzca la desintegración del proyecto europeo. 

El Banco Central Europeo en un mar de dudas 
NEWPORT BEACH – Los puristas de los bancos centrales están confundidos. 
¿Cómo es posible que el Banco Central Europeo, una institución germánica, se dedique ahora a comprar los bonos del estado emitidos por cinco de sus diecisiete miembros? 
¿A qué se debe que esta autoridad monetaria actúe como una agencia fiscal? 
Supuestamente, ¿no es el BCE una institución políticamente independiente y operativamente autónoma comprometida con la lucha contra la inflación y la protección de la moneda? 
Sí y no. 
Y esa respuesta refleja las alarmantes realidades de los bancos centrales actuales (o, para ser más exactos, de los bancos centrales luego de la burbuja, en un mundo de excesos de endeudamiento y preocupaciones sobre la deuda soberana). 
También ilumina el final que se perfila para una eurozona confundida e inquieta. 
Una analogía marítima simplifica parte de la complejidad. 
Imagine que llaman a un agilísimo navío de la Guardia Costera rescatar un barco en apuros. 
Mientras el rescate tiene lugar, el navío descubre que debe salvar además a otras dos embarcaciones de mayor calado. 
Lo hace, pero no antes de que su capitán reciba garantías de que otro barco con más capacidad está en camino para ayudar. 
A medida que la tripulación del cargado navío de rescate espera la ayuda, tiene que lidiar con los inquietos pasajeros. 
El océano se encrespa cada vez más y el navío, que alguna vez fue ágil, está tan sobrecargado que algunos oficiales comienzan a cuestionar al capitán, quien vuelve a solicitar ayuda al barco más grande. 
Desafortunadamente, ese barco parece estar aprisionado en una confusión sobre el sentido de su misión y evidencia una clara falta de urgencia. 
La abrumadora esperanza es que el barco más grande vendrá al rescate y evitará la catástrofe. 
Pero también existe el temor a que tal vez no lo haga. 
Y la pregunta ahora es si la tripulación del navío de rescate en problemas decidirá que solo puede estabilizar la situación a través de lo que alguna vez fue inconcebible: arrojar a alguien por la borda para aligerar el navío y salvar a los demás. 
En pocas palabras, esa es la situación actual del BCE. 
El resultado es tanto incierto como trascendental, por supuesto para Europa, pero también para una economía global que se encuentra en medio de una desaceleración sincronizada y cuyo anclaje se ha visto debilitado gracias a la reciente debacle del tope a la deuda estadounidense y la humillante pérdida de la clasificación AAA de su deuda soberana. 
El BCE ya ha comprado casi 100 millardos de euros en bonos de los gobiernos periféricos, y se ha comprometido a comprar mucho más. 
Menos visiblemente, ha adquirido varias veces el volumen actual en las así llamadas «operaciones repo» (con acuerdo de recompra), mediante las cuales proporciona euros a los bancos en problemas con un intercambio «temporal y reversible» de los bonos del gobierno en sus estados financieros. 
Claramente, allá por 2009, el BCE no emitió la polémica declaración de que Grecia era insolvente y no ilíquida. 
Mi propia interpretación es que estaba en condiciones, pero no dispuesto a hacerlo, debido a su temor a los daños colaterales para el resto de la zona del euro. 
Eligió demorar la noticia con la esperanza de que los miembros más vulnerables de la eurozona reforzasen sus defensas contra el contagio griego. 
En ese sentido, la confianza del BCE puede haber resultado excesiva. 
Creyó que las economías periféricas implementarían una severa austeridad fiscal, sin importar sus magras perspectivas de crecimiento y falta general de competitividad. 
También creyó que los países centrales aliviarían al BCE de los costos de rescate que se iban acumulando. 
Pero, incluso si la paciencia del BCE es ilimitada, la del resto del mundo no comparte esa característica. 
Los mercados entienden que el BCE no puede sustituir indefinidamente a las otras agencias gubernamentales, y reiteradamente cuestionan su estrategia de construcción de puentes. 
Sin la ayuda de esas otras agencias, las acciones sin precedentes del BCE se convertirán en un puente a ninguna parte. 
No importa como se lo mire, el BCE –y con él, Europa– se está viendo empujado hacia un final con tres resultados que alguna vez fueron improbables. 
Ese desenlace se verá en semanas y meses, no en trimestres y años. 
La primera alternativa es una ruptura desordenada de la zona del euro. 
Solo los amantes del caos desean ese resultado, pero es una posibilidad si los gobiernos centrales continúan dudando de ocuparse de sus resultados financieros; si los gobiernos periféricos abandonan sus esfuerzos de reforma fiscal; o si las sociedades ya no pueden tolerar el estancamiento económico, un desempleo elevado y creciente, y la austeridad presupuestaria. 
El segundo es el preferido por los politólogos y visionarios europeos: una mayor unión fiscal entre los diecisiete miembros de la zona del euro, o, hablando sin rodeos, la decisión alemana de repetir para la eurozona lo que ya hizo por Alemania del este –es decir, entregar grandes sumas de dinero durante años. 
Como contrapartida, Alemania insistiría en reformas económicas y de gobernanza que obligarían a otros miembros de la zona del euro a renunciar a algunas de sus prerrogativas fiscales nacionales. 
La tercera alternativa es la preferida por varios economistas. 
Se trata de crear una zona del euro más pequeña y económicamente coherente, compuesta por los países centrales y cuasi-centrales, que generaría una unión fiscal más fuerte y defensas más creíbles contra el contagio. 
En el proceso, dos o tres economías periféricas se tomarían un año sabático del euro, oponiendo a una incertidumbre económica inmediata el acceso a una variedad mucho mayor de instrumentos para ocuparse de sus excesos de deuda y falta de competitividad. 
Si bien el final se acerca, es imposible predecir qué alternativa prevalecerá. 
Eso dependerá de las decisiones que tomen políticos con bajos índices de aprobación, oposiciones vehementes y una coordinación inadecuada. 
Además, la implementación probablemente diste de ser automática, lo que pondrá a prueba la determinación de los gobiernos y las instituciones. 
Mi percepción es que los políticos elegirán una variante débil de mayor unidad fiscal, pero, en última instancia, no lograrán imponerla en la zona del euro tal como la conocemos hoy. 
Luego de cierta volatilidad considerable, emergerá una unión monetaria más pequeña y sólida. Lo que es más importante, Europa evitará la desaparición del euro y un quiebre total de la eurozona. 
No importa como se lo mire, el resultado no será ni simple ni ordenado. 
Si el BCE hubiese sabido esto al inicio de la crisis de la deuda europea, es posible que hubiese luchado por evitar tantos riesgos para su situación financiera y su reputación. 
Por otro lado, probablemente no hubiese actuado en forma diferente –al igual que para nuestro alguna vez ágil navío de rescate, quedarse a seguro en el puerto nunca constituyó realmente una opción. 


El autoengaño de la competitividad en Europa 
BRUSELAS – Para los observadores veteranos de la economía europea, la cumbre más reciente de la Unión dejó una rara sensación de déjà vu. 
Hace poco más de una década, los líderes europeos anunciaron con grandes fanfarrias la “Agenda de Lisboa”, un plan de políticas para hacer de Europa “la economía basada en el conocimiento más competitiva del mundo”. 
El nuevo “Pacto de Competitividad” propuesto en la cumbre de la UE por Francia y Alemania no anunció las mismas pretensiones de grandeza global, sino que se presentó como un paso necesario para asegurar la supervivencia del euro. 
Con la excepción de lo que parece ser un esfuerzo encubierto para forzar a los países de la UE a aumentar los impuestos sobre sociedades, el Pacto de Competitividad no tiene nada ostensiblemente irrazonable. 
Aumentar la edad de la jubilación a los 67 años, abolir la indexación de los sueldos y obligar a los países a consagrar en sus constituciones nacionales un mecanismo de freno de la deuda son medidas razonables para mejorar la competitividad y restablecer la confianza en el euro. 
Lamentablemente, sin embargo, los líderes de los gobiernos aparentemente no aprendieron ninguna de las lecciones del fracaso de la Agenda de Lisboa. 
En efecto, los planes actuales parecen estar condenados a frustrarse por dos razones. 
En primer lugar, una agenda de política creíble requiere objetivos específicos con plazos claros. 
Pero, a pesar de su actitud de liderazgo en relación con el Pacto de Competitividad, los franceses ya se han distanciado del compromiso de elevar la edad de la jubilación a los 67 años. 
Según Bloomberg, un funcionario francés dijo a los periodistas en la cumbre que eso no sucedería después de que la edad de la jubilación había pasado de los 60 a los 62 años el año pasado. 
Dadas las enormes protestas que generó esa medida, la declaración del funcionario parece muy creíble. 
El resultado probable – al típico estilo europeo, basado en el consenso – será renunciar a los plazos y los objetivos específicos a favor de una promesa ambigua y abierta de realizar más reformas de las pensiones. 
Posiblemente se harán excepciones similares en el caso de otros países que no puedan conciliar algún aspecto del nuevo pacto con sus circunstancias nacionales. 
Bélgica, por ejemplo, insiste en su sistema de indexación automática de los sueldos. 
Después de que cada país haya obtenido su “cláusula de excepción” y de que las metas del Pacto de Competitividad se hayan diluido lo suficiente para garantizar su aprobación, con seguridad no quedará mucha sustancia. 
En segundo lugar, los objetivos no sólo deben ser específicos sino también vinculantes. 
Las sanciones por el incumplimiento deben aplicarse –sin interferencia política. 
Una de las lecciones más importantes de la Agenda de Lisboa es que el llamado Método abierto de coordinación—un enfoque inofensivo de examen por homólogos sin repercusiones para quienes no cumplen—es claramente el enfoque equivocado para poner en marcha reformas a nivel nacional. 
Sin embargo, aun cuando la Comisión Europea tenía los medios legislativos y el mandato político para imponer sanciones –por ejemplo, para castigar el no cumplimiento del Pacto de Estabilidad y Crecimiento- los Estados miembros lograron evitar el castigo al hacer una “reforma” de los requisitos. 
En efecto, Alemania y Francia encabezaron los esfuerzos para hacer el Pacto más “flexible” cuando ya no pudieron cumplir el tope del 3% del PIB para el déficit fiscal. 
Este episodio es lo que hace que las actuales maniobras para marginar a la Comisión Europea de la aplicación del Pacto de Competitividad resulten sospechosas. 
El Pacto, organizado meramente como un programa de políticas intergubernamentales, no puede funcionar porque no se puede confiar en que los Estados miembros de la UE supervisarán su propio desempeño e impondrán sanciones a sus socios –o a sí mismos. 
Un sistema como ese sería el equivalente político de dejar que los prisioneros vigilen la cárcel. 
De hecho, el que en el Pacto de Competitividad no se mencione siquiera la estrategia Europa 2020, que los dirigentes de la UE aprobaron hace menos de un año como el prototipo para el desarrollo económico, refuerza la impresión de que la toma de decisiones es descoordinada, ad hoc y totalmente errática, que es más vistosa que efectiva en la aplicación. 
La falta de consenso sobre las características elementales de un marco económico –ya sea una edad de jubilación en consonancia con las perspectivas demográficas de Europa o un compromiso legislativo con la disciplina presupuestal- hacen que uno se cuestione cómo pudieron siquiera los países de la eurozona emprender una unión monetaria. 
Esa pregunta pertenece al pasado, por supuesto, pero demostrar públicamente la falta de convergencia en la eurozona debilitará más la confianza en la moneda común –y en el momento más inoportuno. 
Justo cuando los mercados financieros parecen haberse tranquilizado, los dirigentes europeos aumentaron otra vez las expectativas de un cambio de política importante –solo para presenciar otra cumbre que degenera en pleitos. 
Es difícil imaginar que se puedan superar las diferencias de política de Europa para marzo, la fecha límite autoimpuesta por los dirigentes europeos, cuando se celebre la siguiente cumbre. 
Una cosa es cierta: se necesitará mucho más que una Agenda de Lisboa recalentada, con objetivos laxos y sanciones ineficaces, para restablecer la confianza en el euro y salvaguardar la unión monetaria. 

La trampa de la competitividad de Europa 
LONDRES - Una idea errónea de lo que impulsa el crecimiento económico se ha convertido en la amenaza más grave para la recuperación en Europa. 
Los políticos europeos están obsesionados con la "competitividad" nacional y parecen pensar realmente que la prosperidad es sinónimo de superávits comerciales. 
Esto explica en gran medida por qué se cita habitualmente a Alemania como ejemplo de una economía sólida y "competitiva". 
Sin embargo, el crecimiento económico, incluso en las economías tradicionalmente orientadas a la exportación, se ve impulsado por el aumento de la productividad, no por la capacidad de capturar una parte creciente de los mercados mundiales. 
Si bien es evidente que las importaciones deben ser financiadas por las exportaciones, el énfasis en la competitividad del comercio está desviando la atención del problema subyacente de Europa: el muy débil crecimiento de la productividad. 
Y esto es un problema tan serio en las economías con superávits comerciales como en las deficitarias. 
La idea de que el crecimiento económico está determinado por una batalla por la cuota de mercado mundial de productos manufacturados es fácil de entender para los políticos y de comunicar a sus electores. 
Las economías con superávits externos son vistas como "competitivas", independientemente de su productividad o su crecimiento. 
La balanza comercial se ve como el "resultado final" de un país, como si los países fueran empresas. 
De hecho, tienen poco en común (la balanza comercial es simplemente la diferencia entre el ahorro interno y la inversión o, en términos más generales, entre el gasto agregado y la producción), pero hablar de Deutschland AG o UK plc es conceptualmente atractivo y seduce con facilidad. 
Los gobiernos obsesionados con la competitividad nacional tienen mayores probabilidades de impulsar políticas económicas perjudiciales. 
Si el crecimiento económico se considera dependiente de la competitividad en términos de costes de las exportaciones, los gobiernos se centrarán en temas que puede que tengan sentido para los exportadores, pero no para sus economías en su conjunto, como las políticas del mercado de trabajo destinadas a mantener artificialmente bajo el crecimiento de los salarios, que redistribuyen los ingresos del trabajo al capital y agravan la desigualdad. 
De hecho, la disminución a largo plazo de la proporción del ingreso nacional correspondiente a sueldos y salarios en los últimos 10 años en casi todas las economías de la UE es un gran obstáculo para una recuperación del consumo privado. 
Y la otra cara de la disminución de los salarios y sueldos -un fuerte aumento en la proporción del ingreso nacional correspondiente a las ganancias de las empresas- no ha dado lugar a un auge de la inversión. 
Esto no debería ser una sorpresa. 
Una empresa individual puede recortar los salarios sin poner en peligro la demanda de cualquier bien o servicio que produzca. 
Pero si todas las empresas reducen los salarios al mismo tiempo, la debilidad resultante de la demanda global socavará los incentivos de las empresas para invertir, lo que su vez deprime el crecimiento de la productividad. 
En pocas palabras, reducir la proporción del ingreso nacional correspondiente a los salarios, aceptar un aumento importante de la desigualdad y estimular el aumento de la proporción del ingreso nacional correspondiente a las ganancias corporativas no es manera de lograr un crecimiento económico sostenible. 
Pero eso es precisamente lo que sucede cuando los gobiernos creen que la salvación económica radica en ganar una participación creciente de los mercados de exportación. 
No es así. 
Existe una correlación muy fuerte entre elevar la productividad del trabajo y el crecimiento económico, que vale para los países con superávits comerciales, así como para aquellos con déficit. 
Por ello, lo que determinará en gran medida las perspectivas económicas de la Unión Europea será el crecimiento de la productividad, no el tamaño de su superávit comercial. 
Desafortunadamente, el crecimiento de la productividad está disminuyendo en toda Europa, desde alrededor de 3,5% anual en la década de 1970 a apenas el 1% en la década de 2000. 
Y ha sido casi tan débil en el núcleo de la eurozona como en su atribulada periferia. 
Los gobiernos en toda la UE deberían centrarse en incrementar la productividad no sólo en los sectores más expuestos a nivel internacional, como la manufactura, sino también en sectores menos transables, como los servicios, que ahora representan alrededor de dos tercios de la actividad económica. 
Sin mayores aumentos de la productividad allí, el crecimiento económico resultará difícil de alcanzar. 
Sin embargo, el logro de mejoras supone el diagnóstico de por qué el rendimiento de la productividad de Europa, con unas pocas excepciones notables, ha sido tan malo. 
Existen dos problemas centrales. 
El primero son los niveles insuficientes de cualificación, agravados por la complacencia. 
Algunos países -Escandinavia y los Países Bajos, por ejemplo-muestran buenos resultados en este ámbito. 
Pero el panorama en otros lugares es fragmentario. 
Alemania tiene una buena formación vocacional, Gran Bretaña posee una buena cantidad de las mejores universidades, y Francia una buena educación técnica. 
Otros países, especialmente en el sur, muestran un mal desempeño en la mayoría de las áreas. 
El segundo problema es una competencia inadecuada. 
En muchos sectores, los actuales titulares de un empleo están protegidos. 
Esto se justifica en términos de mantener la "justicia social" o defender a "campeones de la nación", pero no hace más que impulsar la búsqueda de rentas: la capacidad de determinados grupos de la sociedad de extraer beneficios desproporcionados por su trabajo. 
En los países en que esta tendencia es más fuerte, los niveles de productividad son más débiles. 
Si bien las perspectivas económicas de crecimiento de Europa pueden ser malas, esto tiene poco que ver con lo que está sucediendo en otros lugares. 
Los líderes europeos se encontrarán con que mejorar la educación y la formación -y abrir mercados hasta ahora protegidos- es una tarea larga y ardua. 
Pero, a diferencia de la obsesión por la "competitividad", este tipo de reformas llevarían a Europa a la senda del crecimiento sostenible. 

La policía de la conciencia de Europa 
Es notable la historia del rechazo, el pasado otoño, a mi nombramiento como miembro de la Comisión Europea. 
Habiendo sido nominado a la Comisión por el gobierno italiano, fui obligado a retirar mi candidatura debido a ciertos comentarios supuestamente homofóbicos que, según se dijo, había hecho ante el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo. 
Ahora que los ánimos se han calmado un poco, y con una nueva Comisión en funciones, es el momento de preguntarnos qué lecciones se pueden aprender de todo este asunto. 
La primera tiene relación con lo indispensables que son, en el ámbito de la política, la veracidad y la exactitud de la información y su difusión en los medios. 
La democracia funciona sólo si los temas que se debaten se informan de manera imparcial. 
Por supuesto, cada uno tiene la libertad de comentar y evaluar los acontecimientos según le plazca, pero en los medios de comunicación es necesario que haya un alto estándar de fidelidad a la verdad; de lo contrario, los debates quedan tan desvirtuados que los ciudadanos ya no pueden evaluar su significado correctamente. 
Los periodistas no tienen derecho a distorsionar los hechos hasta el punto de reinventarlos. 
En mi caso, la principal acusación en mi contra era un invento: no hice ninguna afirmación homofóbica. 
Tampoco introduje el tema de la homosexualidad en el debate en torno a mi nombramiento. 
Mis oponentes lo hicieron. 
En el debate no usé la palabra “pecado”, con su alta carga emocional, vinculándola a la homosexualidad. 
Una vez más, mis enemigos lo hicieron. 
En lugar de eso, lo que dije fue lo siguiente: yo, como católico romano practicante que adhiere a las enseñanzas de su Iglesia, podría pensar que la homosexualidad es un pecado. 
No se puede interpretar que esta creencia vaya a influir sobre alguna en mis decisiones, a menos que además dijera y creyera que la homosexualidad es también un crimen. 
Sin embargo, no dije nada semejante. 
Una sociedad liberal es aquella donde las personas que tienen diferentes opiniones morales están unidas por el común imperio de la ley. 
Tanto en el ámbito de la ley como en el de la política, he apoyado de manera clara y constante el principio de la no discriminación. 
La distinción entre ley y moral que estaba planteando en mi testimonio no fue aceptada. 
Peor todavía, fui transformado en una caricatura y luego se declaró la falsedad de mi postura. 
En realidad, el comité entró a la esfera de la conciencia moral al plantear que nadie que no adhiera a una evaluación moral positiva de la homosexualidad es idóneo para cumplir funciones como Comisionado europeo. 
Esto significa que todo el que sostenga las doctrinas morales de la mayoría de las iglesias cristianas hoy en día debe ser considerado un ciudadano de segunda clase en la Unión Europea. 
Según este principio, Konrad Adenauer, Robert Schuman y Alcide de Gasperi, tres de los padres fundadores de la UE, no estarían a la altura de esta exigencia. 
¿Qué hay de equivocado en el hecho de que un comité parlamentario haga un juicio político contra un Comisionado por razones puramente políticas? 
El rechazo a mi nominación fue, según muchos, sólo otra batalla política: algunas se ganan, otras se pierden, pero uno no puede decir que ha sido injustamente discriminado simplemente porque perdió. 
No obstante, la Comisión Europea no es responsable ante el Parlamento Europeo del mismo modo como un gobierno nacional lo es ante su parlamento. 
Los gobiernos miembros de la UE nombran a los integrantes de la Comisión Europea, y el Parlamento carece de un derecho explícito a vetarlos. 
La audiencia ante el comité parlamentario de la UE acerca de una nominación al cargo de Comisionado simplemente debería examinar si la persona es competente en el área que supervisará en la Comisión, y si hay elementos de indignidad moral, es decir, faltas morales tan obvias que descalifiquen a la persona para ocupar el puesto. 
Ahora parece que, según el comité que rechazó mi nominación, adherir a los principios de la mayoría de las iglesias cristianas es un motivo para esa falta de calificación “moral”. 
Las consecuencias de esta postura son profundas y perturbadoras. 
Si se aceptara como regla general, implicaría que la UE ahora sostiene doctrinas morales oficiales, y que se exige la adhesión a ellas para que los ciudadanos ejerzan en toda su plenitud el derecho a servir en una función pública. 
Esta implicación es intolerable, y debilitará y dividirá progresivamente a la UE mediante un tipo de hostilidad semioficial hacia la fe religiosa. 
Más aún, la exigencia de una adhesión de ese tipo significa renunciar a uno de los pasos más importantes del desarrollo de Europa. 
Han pasado cerca de 300 años desde que los creyentes religiosos pudieron entender finalmente que tener una fe diferente, o ser agnóstico, no es un factor que descalifique para ocupar una función pública. 
Si se mantiene en pie la prueba moral a la que fui sometido, significará que Europa ha dado la vuelta completa: los agnósticos ya no están dispuestos a aceptar que ser religioso, y tener visiones morales distintas, no debería ser un obstáculo para desempeñar un cargo oficial. 
Espero que el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo reconsidere su proceder, y que el “asunto Buttiglione” quede sólo como una injusticia política ordinaria y no como el preámbulo a una ciudadanía de segunda clase para los creyentes religiosos. 
Si, por otra parte, los miembros del Parlamento Europeo persisten en la lógica de mi caso, es decir, si mi rechazo se convierte en la base de una política permanente, la UE estará en camino de crear un tipo de policía de la moral y lanzar una inquisición de los tiempos modernos que viola insensatamente tanto la libertad religiosa como la libertad de conciencia. 

El futuro constitucional de Europa 
La semana pasada, el Presidente de la Convención Europea, Valery Giscard d'Estaing, presentó un borrador preliminar para una futura Constitución de Europa. 
Se incluyeron todos los ingredientes de una constitución (valores, principios, derechos de los ciudadanos, las competencias de la Unión y de las instituciones que la componen, etc.). Este documento surgió a pesar del hecho de que el mandato de la Convención no otorgaba a los delegados la facultad de producir una constitución. 
De acuerdo con la Declaración de Niza, que ayudé a redactar como uno de los primeros ministros participantes, nuestra función era sólo simplificar y reestructurar los tratados básicos de la UE. 
A medida que la Convención desarrollaba sus tareas, nuestro mandato fue transformado debido a varias presiones. 
Estas provenían de países miembros, organizaciones de la sociedad civil, y de cartas, documentos y mensajes de correo electrónico desde toda Europa. 
La presión democrática modificó nuestro mandato. 
¡Cuando incluso el Ministro de Relaciones Exteriores de Gran Bretaña, un país feliz con su "constitución no escrita" de siglos de antigüedad, se manifiesta ansioso de tener una Constitución Europea, verdaderamente algo ha cambiado! 
Sin embargo, académicos como Ralph Dahrendorf y Joseph Weiler sugieren que una Constitución Europea no tiene sentido, porque una constitución democrática presupone una notable identidad en común, la que no está presente en una UE donde todavía prevalecen las lealtades nacionales individuales. 
Otros, como Robert Dahl, argumentan que la democracia requiere de comunidades más pequeñas, basadas en intereses personales y relaciones personales. 
Para ellos, Europa es quizás demasiado grande para poder crear instituciones verdaderamente democráticas. 
Tales objeciones teóricas deben considerarse frente al hecho de que Europa ya existe; de hecho, todos los días se toman decisiones a nivel europeo que tienen consecuencias sobre nuestras vidas. 
Puede que no nos guste, pero la UE es parte de nuestro de nuestro sistema de gobierno, como las municipalidades, las regiones y las naciones estado. 
De modo que la pregunta no es si Europa existe, sino si estamos satisfechos con la manera en que funciona. 
Si no lo estamos, ¿podemos arreglarla, y es una constitución la manera de hacerlo? 
El primer problema que requiere de una solución "constitucional" es una identidad clara y unificada para Europa. 
No mucha gente se da cuenta de ello, pero debido a la multiplicidad de tratados de los que surgieron las instituciones europeas actuales, "Europa" no es una entidad unitaria; de hecho, la "Unión Europea" y la "Comunidad Europea" denotan dos cosas distintas. 
La Comunidad es un conjunto de instituciones creadas en la década de 1950 para establecer un mercado común. 
Cuando más adelante decidimos tener una política exterior común y cooperar en las áreas judicial y policial, inventamos la Unión. 
La Unión se ocupa de política exterior; la Comunidad, de la integración económica. 
Una consecuencia de esto es que en el caso de los acuerdos con terceros países que tengan relación tanto con asuntos de relaciones exteriores como económicos son necesarios dos tratados diferentes: uno para la Unión y otro para la Comunidad. 
Esto confunde incluso a los diplomáticos extranjeros experimentados que negocian con Europa. 
Si los confunde a ellos, no es de extrañar que sea casi incomprensible para los ciudadanos comunes. 
¿Cómo puede un ciudadano europeo realmente identificarse con Europa si no existe una única "Europa"? 
La confusa identidad legal de Europa genera otro efecto pernicioso. 
Si la Comunidad hace algo que afecta los derechos de una persona, ésta puede entablar un juicio. 
¡Pero si la Unión usurpa los derechos de esa misma persona, el acceso a la justicia puede ser imposible, ya que ocurre que la Unión no tiene personalidad jurídica! 
El siguiente problema que se debe abordar, y que también tiene implicaciones constitucionales, es la naturaleza anónima y burocrática de las leyes europeas. 
La posibilidad de criticar a las instituciones es parte esencial de la democracia, así como la protección de una cantidad de derechos legales. Pero es difícil criticar a las instituciones de Europa, ya que producen leyes que las personas comunes no pueden nombrar ni comprender. 
En la vida nacional, las disposiciones legales de los parlamentos se llaman "estatutos" o "leyes", y usualmente tienen nombres que permiten que las personas puedan estar a favor o en contra. 
En la UE tenemos "reglamentos", "directivas", "decisiones", "pautas generales", "estrategias en común", "acciones en común", "posiciones en común", una miríada que sólo los expertos pueden comprender. 
Cuando se publica una "directiva", usted no sabe quién es responsable; en lugar de ello, se conoce como, digamos, la "Directiva 17.62" (lo que significa que es la directiva no. 
17 publicada en 1962). 
En Italia hay en la actualidad un controvertido estatuto que cambia las reglas del procedimiento criminal de maneras que podrían ser de utilidad para notorias personalidades públicas. 
Bueno, el nombre del Senador Cirami está ligado a ese proyecto. 
¡Por lo menos podemos luchar a favor o en contra de "la ley Cirami"! 
¿Sería lo mismo si el proyecto se hubiera llamado "Reglamento 75"? 
Debido a que Europa tiene tantos cuerpos que legislan (el Consejo de Ministerios, el Consejo para la Agricultura, el Consejo para la Industria, el Consejo para el Medio Ambiente, etc.) no podemos saber quién está haciendo qué y por qué. 
Necesitamos un consejo legislativo único, un Parlamento Europeo bicameral, con una cámara que represente a los estados miembros y la otra, al electorado europeo. 
En este sistema simplificado, la legislación se llamará legislación, y los reglamentos ejecutivos, como en la mayoría de los sistemas legales, llenarán los vacíos en la legislación principal. 
Este es un modo de funcionamiento que los ciudadanos europeos podrán comprender. 
El borrador de documento constitucional presentado la semana pasada introduce pequeños pero significativos cambios que pueden dar a los ciudadanos europeos la facultad de identificarse con Europa y también de criticarla. 
Busca dar forma a una sola entidad legal unificada. 
Ya se llame Unión Europea, Estados Unidos de Europa, Europa Unida, o de otra manera, también proporcionará un sistema unitario y simplificado de leyes normativas que permitirán más transparencia y capacidad de rendición de cuentas. 
La estructura institucional contemplada por la Constitución Europea propuesta también debería reflejar y ayudar a desarrollar las aspiraciones más amplias de Europa. 
Europa debe ser más que un vehículo de integración económica, lo que en todo caso ya casi se ha logrado. 
Expresado de la manera más sencilla, esperamos una Europa que sea justa. 
Esperamos que se lleve a la práctica nuestro modelo social. 
Esperamos que las áreas económica y social estén conectadas. 
Esperamos que Europa juegue un papel positivo en el mundo. 
Por supuesto, habrá obstáculos en el camino. 
Uno de ellos es que una mejor Europa no puede ser sinónimo de un sistema centralizado. 
Los gobiernos democráticos son demasiados complejos para ello. 
Un desafío crucial será lograr el equilibrio adecuado entre las instituciones europeas, nacionales, regionales y locales. 
Pero si el pueblo ha de dar el poder para que se cree una Constitución para Europa, todos sus lazos y valores deberán ser respetados por ella. 

El rincón de la desesperación de Europa 
CHISINAU – Tres pisos del edificio que aloja al parlamento de Moldova están en ruinas. 
En el mismo estado se encuentra la democracia en ese país, una ex república soviética que es actualmente el país más pobre de Europa. 
De los 3.5 millones de personas que había en Moldova en el momento de la independencia, el 15% se ha ido del país para buscar una mejor vida en otros lugares. 
Más del 63% de los jóvenes dicen que quieren irse. 
A principios de abril, una controvertida victoria de los comunistas que gobiernan Moldova desencadenó protestas. 
Los opositores políticos y la gente desafecta, muchos de ellos jóvenes con escasas probabilidades de conseguir empleo, salieron a las calles. 
Algunos de los más violentos entraron por la fuerza a las oficinas del presidente del país y al edificio del parlamento, el cual incendiaron. 
En respuesta, los comunistas culparon de la violencia a los partidos políticos de oposición, a los que llamaron “fascistas”, y a Rumania y los irredentistas rumanos en Moldova. 
La policía reprimió a los jóvenes y arrestó a cientos de ellos. 
Varios murieron, aparentemente a causa de las golpizas que recibieron. 
Más tarde, el presidente Vladimir Voronin concedió una amnistía a los detenidos. 
No obstante, muchos permanecen encarcelados y Voronin sigue lanzando acusaciones a la oposición y a Rumania de haber organizado un golpe de Estado. 
Se han iniciado procedimientos jurídicos contra los partidos de oposición. 
Es importante restablecer la estabilidad y un sistema democrático justo en Moldova, en primer lugar porque sus habitantes merecen un gobierno que rinda cuentas. 
La estabilidad también es importante porque el país tiene frontera con Rumania, un Estado miembro de la Unión Europea. 
Los dos países comparten idioma y cultura y, hasta que Stalin los separó, incluso eran parte del mismo Estado. 
Una ruidosa minoría del pueblo de Moldova cree que integrarse con Rumania los pondrá en la vía rápida hacia la membresía en la UE, con sus generosos beneficios financieros y, tal vez lo más atractivo, con pasaportes que les permitirían escapar de una economía sin esperanzas para construir sus vidas en otro lugar. 
En efecto, muchos ciudadanos de Moldova ya tienen pasaportes rumanos, por lo que pueden viajar y trabajar en la UE. 
Algunos funcionarios rumanos, incluyendo al presidente Traian Basescu, han barajado la idea de distribuir pasaportes rumanos a hasta un millón de ciudadanos de Moldova, es decir, la cuarta parte de la población. 
Por supuesto, el gobierno de Moldova se resiste a cualquier intento de captar a sus ciudadanos. 
Estados Unidos debería hacer más para ayudar a la estabilización de Moldova. 
Junto con la UE, podría asegurar que se llevara a cabo una investigación fiable de la violencia postelectoral y de las quejas contra la policía. 
Estados Unidos debería exigir con más firmeza que las autoridades de Moldova respeten el Estado de derecho, publiquen una lista de todos los detenidos, les permitan entrevistarse con abogados y ver a sus familiares y garanticen que no se les acosará. 
Los líderes de la oposición y los grupos de defensa de la democracia afirman que el proceso electoral en Moldova estuvo viciado. 
Los medios de difusión del país, en particular las televisoras, dieron un espacio desproporcionado a los comunistas durante la campaña electoral. 
A éstos se les acusa de haber manipulado las votaciones agregando nombres al padrón y resucitando a los muertos ese día. 
A la larga, Estados Unidos y la Unión Europea deberían apoyar a las organizaciones de la sociedad civil para presionar al gobierno de Moldova a fin de que garantice una distribución más justa de los espacios televisivos, que suspenda el acoso policial contra los líderes políticos de la oposición, los trabajadores y los periodistas, que reforme la policía y que acabe con los abusos de las instituciones del Estado que comete el partido en el poder y que dé a los partidos políticos más oportunidades de examinar los padrones y de vigilar los centros de votación. 
Deberían insistir en que se incluya a los partidos de oposición en un diálogo. 
Estados Unidos puede hacer valer sus exigencias condicionando su asistencia financiera a Moldova. 
La UE tiene incluso más influencia. 
Moldova depende más de la UE que cualquiera de las demás repúblicas ex soviéticas. 
Más de la mitad del comercio del país se lleva a cabo con la Unión, y Moldova recibe una asistencia financiera significativa de la UE. 
La mayoría de los ciudadanos de Moldova que emigran trabajan en la UE y casi el 75% de la población del país apoya la membresía en la Unión. 
También Rumania debería hacer su parte y ofrecer un tratado básico y un acuerdo fronterizo a Moldova. 
Lo último que necesita la gente empobrecida de Moldova es un gobierno autocrático que no rinda cuentas y que carezca de la imaginación suficiente para encontrar la forma de revivir al país. 
Y lo último que necesita la UE es un flujo de cientos de miles de migrantes que huyen de la pobreza, la represión política y la desesperación en Moldova y otros países de la ex Unión Soviética. 

La crisis de liderazgo de Europa 
BRUSELAS – La crisis financiera global ya ha puesto de manifiesto las fortalezas y las debilidades de la Unión Europea. 
Si no hubiera sido por el euro, las ondas expansivas generadas por la crisis de septiembre y octubre se habrían propagado a los mercados monetarios, creando tensiones que habrían hecho retroceder décadas la integración política y económica de Europa, tal vez poniendo en peligro el proyecto todo. 
Desde una perspectiva mucho menos positiva, los estados miembro de la UE demostraron lentitud para actuar en concierto. 
Al principio fue la Comisión Europea la que recibió críticas por su lentitud a la hora de formular propuestas para aunar a los gobiernos nacionales y sus estrategas políticos. 
Ahora son los estados miembro lo que están resistiendo la necesidad urgente de una respuesta coordinada a nivel de la UE a la crisis que se agrava. 
La velocidad y la gravedad de la desaceleración económica son mucho mayores que en cualquiera de las crisis de posguerra de los últimos 60 años. 
En Europa, en términos generales, no le prestamos atención a las señales de advertencia de la crisis de las hipotecas de alto riesgo de Estados Unidos que estalló a fines del verano (boreal) de 2007, y en consecuencia no estábamos preparados cuando la próxima fase de la crisis también absorbió a los bancos europeos. 
La lección que debe extraerse es que la UE tiene que actuar con más celeridad y con una mayor determinación de lo que lo hizo hasta el momento. 
En toda la UE, la gente se pregunta: “¿Qué está haciendo Europa para encausar la crisis?” La respuesta es “no lo suficiente” y el precio político puede ser alto en las elecciones del Parlamento Europeo del próximo verano (boreal). 
Las semanas que restan de 2008 serán cruciales para los esfuerzos europeos por recuperar la iniciativa e intentar atenuar los efectos de la crisis mientras se abordan simultáneamente los problemas irresueltos en la agenda de reforma de la UE. 
Como síndicos de Friends of Europe , instaríamos a las instituciones europeas y a los líderes políticos de la UE a renovar sus esfuerzos en relación al Tratado de Lisboa y la Agenda de Lisboa. 
La presidencia francesa de la UE ha hecho mucho por mejorar la coordinación entre las respuestas de los estados miembro ante la crisis financiera, y la Comisión Europea también comenzó a desempeñar el papel más activo que Friends of Europe reclamó el 10 de octubre. 
El desafío ahora es que la presidencia y la Comisión le den un ímpetu político fresco a la iniciativa encallada de reforma de la UE. 
El 11 y 12 de diciembre, el Consejo Europeo debería señalar claramente el organigrama concebido para la reapertura del proceso de ratificación del Tratado de Lisboa. 
Si no lo hiciera, se correría el riesgo de que surgieran problemas políticos aún mayores después de las elecciones europeas de junio. 
El Tratado de Lisboa es un paso hacia la adaptación de los mecanismos de toma de decisiones de la UE al siglo XXI y a una membrecía de 27 países o más. 
La naturaleza global de la crisis actual deja en claro que Europa tiene que poder decidir de manera rápida y coherente, o atenerse a consecuencias adversas. 
Parecen existir pocas dudas de que la opinión pública en toda la UE cada vez más está llegando a las mismas conclusiones. 
El derecho soberano del pueblo irlandés a decidir su propio futuro es indiscutible. 
Pero Irlanda también debería permitir que otros estados miembro de la UE procedan con el Tratado de Lisboa si eso es lo que desean. 
Incluso si se llevara a cabo otro referendo en Irlanda, el gobierno irlandés debería prever un procedimiento que, más allá del resultado, les permita a otros estados miembro implementar las partes esenciales del tratado de Lisboa. 
La Comisión ahora necesita emprender la acción de manera de asegurar que los estados miembro redoblen sus esfuerzos con respecto a la Agenda de Lisboa para reacondicionar la competitividad global de Europa. 
En 2000, la UE estableció un programa de diez años de objetivos de reforma consensuados; sin embargo, en muchos casos sus estados miembro no tuvieron la voluntad política de implementarlos. 
Las perspectivas cada vez más sombrías de Europa hacen que estas reformas sean más necesarias que nunca. 

Europa: memoria y diplomacia 
JERUSALÉN.- La vocación europea por la construcción de la paz y por las normas internacionales de conducta será la base sobre la que Barack Obama buscará reconstruir la alianza trasatlántica que su predecesor daño tan seriamente. 
La prontitud con la que el nuevo presidente aborde el conflicto árabe-israelí será de suma importancia para los europeos y sus tentativas, porque para ellos, Jerusalén siempre ha sido más importante que Bagdad, pero George Bush no quiso escuchar. 
La incapacidad de Europa para ayudar a resolver el conflicto árabe-israelí no surge de su postura hacia los temas centrales, que difiere muy poco de la de Estados Unidos. 
Su impotencia nace más bien de su actitud hacia el Estado judío. 
En esencia, como judíos y europeos, tenemos una combinación de atracción y rechazo que está incrustada en nuestra conciencia colectiva. 
Europa, como dijo Denis de Rougemont en 1946, es “ la patrie de la mémoire ”, une memoria atormentada y que atormenta, debemos reconocerlo. 
El viejo continente sufre de dos complejos de culpabilidad que tienen mucho que ver con Israel: el colonial y el judío. 
La tragedia palestina se ve directamente afectada por esta aflicción europea. 
El Estado judío fue el resultado de la más grave crisis de conciencia europea. 
Para los europeos, la creación de Israel compensaba los pecados cometidos contra el pueblo judío. 
Sin embargo, el precio que supuestamente tuvieron que pagar los palestinos tocó otro punto neurálgico en la mente de los europeos. 
Como Europa sigue enredada en este acertijo sin solución aparente, los israelíes consideran que trata de compensar su falta de eficacia política en la diplomacia de Medio Oriente con un insoportable discurso moralista y puritano. 
Para los israelíes, Europa se convirtió en la “dama vieja” del ensayista Mario Andrea Rigoni, "que después de haberse permitido toda clase de libertades…..y muchos horrores, quisiera, luego de haber llegado a la edad del decoro, y sentirse fatigada y débil, que el mundo se adaptara a sus necesidades de moderación, equidad y paz”. 
Europa tuvo que vivir espantosas guerras religiosas, dos guerras mundiales, y más de un genocidio para resolver sus conflictos endémicos por las fronteras y el nacionalismo. 
Su pasado colonialista está monstruosamente registrado en la historia de la humanidad. 
Ahora Europa está haciendo sentir a los israelíes no sólo que es indiferente a sus apuros existenciales, sino que en vez de luchar por la vida contra obstáculos casi insuperables, Israel está cometiendo crímenes al estilo europeo. 
Muchos israelíes se preguntan si algunos europeos tratan de usar a Israel para deshacerse de la culpa sobre la cuestión judía, y con ello, del inaguantable reclamo de superioridad moral de los judíos al compararlos con ligereza con los perpetradores del holocausto. 
Israel, que es la respuesta territorial a los viejos temores judíos, tiende a tomar decisiones únicamente con base en el peor escenario. 
Su nueva doctrina de “respuesta brutal” cuando es atacado desde tierras de las que se ha retirado –como sucedió en Líbano y Gaza- puede ser censurable, e incluso puede condenar al país al oprobio internacional. Pero no es “genocidio”. 
En efecto, los críticos en Europa están cayendo en una frívola banalización cuando comparan el reciente conflicto en Gaza o la batalla de Jenin de 2002 –con sus 58 víctimas entre los combatientes palestinos (Israel perdió 25 soldados)- con Auschwitz, una fábrica de la muerte donde 30,000 judíos eran asesinados diariamente. 
Israel no debería, sin embargo, regocijarse por estar tan lejos de Europa porque el estilo europeo no es exagerado; el mundo no puede funcionar durante mucho tiempo al margen de un sistema internacional razonable de normas y leyes. 
Además, Israel está muy consciente de los muchos intereses legítimos que Europa tiene en la región. 
La inestabilidad es una amenaza a esos intereses, y para Europa, que se está convirtiendo en un continente cosmopolita con una enorme población musulmana, el conflicto árabe-israelí tiene una dimensión innegablemente interna también. 
Tal vez Europa no intimida, pero sí inspira, e Israel debería interesarse en promover que Europa adopte una participación juiciosa en la construcción de un marco para la paz, la estabilidad y la cooperación en la región. 
También puede dar muchas lecciones. 
La UE no es prueba de la decadencia del Estado-nación. 
En cambio, nos enseña que el nacionalismo (si se respeta) puede convertirse en una fuerza responsable para una mayor cooperación internacional. 
El nacionalismo degenera en un violento narcisismo sólo cuando se le niegan sus derechos fundamentales. 
La UE ha demostrado la diferencia entre una soberanía voluntariamente limitada y una soberanía robada involuntariamente. 
Para que Europa pueda desempeñar el papel al que tiene derecho en la construcción de la paz en Medio Oriente, necesita restablecer su credibilidad ante Israel. 
La reacción justa y enérgica de los líderes europeos en la guerra de Gaza, y la visita de cinco de ellos a Jerusalén para ayudar a concretar el cese al fuego puede, ahora que el Presidente Obama ha puesto en marcha su “agresiva” búsqueda por la paz en la región, dar comienzo a una sociedad europeo-estadounidense para la construcción de la paz en Medio Oriente. 

La Brecha de Inversión en la Defensa Europea 
Las disputas sobre política externa entre Europa, Francia (particularmente) y Estados Unidos (EEUU) se están incrementando, y no sólo por el derramamiento de sangre entre israelíes y palestinos y por la conducción de la guerra contra el terrorismo. 
Pero el criticismo de Europa, a pesar de lo sano que pueda ser, no será considerado seriamente por EEUU en tanto el Continente continúe aprovechándose de la defensa de EEUU, algo que ha hecho durante medio siglo. 
En un mundo belicoso, una voz creíble en la arena internacional requiere de una capacidad militar considerable y de tecnología militar de avanzada. 
A Europa le faltan ambas. 
La irritación de EEUU con algunos de sus aliados europeos -siendo la Gran Bretaña de Tony Blair la excepción notable- es comprensible. 
En el actual año fiscal, EEUU gastará $50 mil millones adicionales en defensa, incrementando su gasto total en defensa a $379 mil millones, más del 3% del PIB. 
Esa suma es, de hecho, baja según los estándares post Segunda Guerra Mundial. 
Cuando se peleó la Guerra del Golfo en 1991 el gasto en defensa de EEUU era de 4.8% del PIB; y era mucho más alto en las décadas de 1950 y 1960. 
El compromiso de Europa con la defensa es una historia distinta. 
El gasto en defensa equivale a 1.6% del PIB en Alemania, 2% en Italia y 1.5% en España; sólo Francia y Gran Bretaña alcanzan el 3%. 
Pero confinar la discusión acerca del compromiso con la defensa al porciento del PIB gastado en las fuerzas armadas es insuficiente porque hay economías de escala en el gasto en la defensa. 
Uno esperaría que los países que son más pequeños gastaran proporcionalmente más en defensa que los países más grandes. 
En cambio, hoy en día EEUU por sí solo gasta más que la mayoría de sus aliados de la OTAN en conjunto, y lo más probable es que el gasto en defensa en EEUU se incremente todavía más en los años venideros. 
La seguridad y la influencia global no son los únicos beneficios del gasto en el renglón militar. 
Entre el 10 y el 15% del gasto militar de EEUU financia la investigación básica y, entonces, le da un fuerte impulso a la investigación y al desarrollo de alta tecnología. 
La Internet, basada en reflexiones y en gastos realizados en la década de 1940, y el chip de silicio, desarrollado en la década de 1970, son producto de la investigación fondeada por el Pentágono. 
La guerra en Afganistán, que fue en verdad revolucionaria por la forma en la que fue conducida, prueba cómo las nuevas tecnologías de información y de comunicación pueden lograr el éxito con un mínimo de hombres en tierra y con mínimas pérdidas. 
Los rusos pelearon durante diez duros años en el mismo terreno en Afganistán. Al no tener una tecnología comparable, perdieron decenas de miles de hombres y fueron eventualmente derrotados. 
Al inicio de la camapaña afgana muchos "expertos" militares temían que EEUU tuviese un destino similar. 
¡Qué equivocados estaban! 
Europa se ha quedado muy atrás de EEUU en cuanto a investigación y desarrollo y su tacañería en el renglón de la defensa contribuye fuertemente a una creciente "brecha de inversión" en alta tecnología. 
La información concerniente a las patentes documenta la ventaja de EEUU: a finales de la década de 1990, 56% de todas las patentes globales en campos de alta tecnología fueron concedidas a solicitantes estadounidenses, sólo 11% a solicitantes de la Unión Europea (UE). 
La conexión entre la investigación y el desarrollo, y el crecimiento, es demasiado obvia como para dudar que las lentas economías de Europa son un resultado directo del retraso europeo en la innovación y para dudar que esto, a su vez, quizá refleje la ausencia de un gasto crítico en la milicia para impulsar las inversiones en investigación y desarrollo. 
La actual disputa entre Europa y EEUU sobre la elección del avión que será utilizado para transportar a los 60,000 hombres de la nueva Fuerza de Reacción Rápida Europea, es síntoma de los problemas de Europa. 
EEUU quisiera que Europa optara por una aeronave construída por Boeing y Lockheed Martin. 
Europa está dividida: algunos países, notablemente Italia, apoyan a EEUU; otros, notablemente Francia y Alemania, argumentan a favor de un avión europeo construído por Airbus como parte de un proyecto de $15 mil millones financiado con fondos públicos. 
Este es un asunto en el cual Europa debería no ceder ante EEUU. 
La UE debería financiar el proyecto de Airbus y asegurarse de que una importante fracción del dinero sea canalizada a investigación y desarrollo para así fomentar el crecimiento de una industria que es una de las pocas que ha tenido éxito en el ámbito de la alta tecnología en Europa. 
¿Pero de dónde han de venir los fondos necesarios para pagar esa inmensa inversión? 
En las últimas semanas los ministros de defensa europeos sugirieron excluir los incrementos en el gasto militar de los controles presupuestarios impuestos por el pacto de estabilidad del Euro. 
La idea de que un fuerte incremento en el gasto militar en un mundo (ojalá temporalmente) belicoso debería ser amortizada con algunos déficits es consistente con la política económica sana, pero sólo si el resto del presupuesto permanece "magro". 
Ese es el caso en EEUU, en donde nadie se preocupa realmente si un mayor gasto militar crea un déficit temporal. 
En Europa no es así. 
Un incremento en el gasto militar, en conjunto con el cumplimiento del pacto de estabilidad, generaría un recorte del presupuesto no militar: el estado de bienestar, el cual ha crecido mucho más allá de apoyar los ingresos de los pobres, y los salarios del sector público, necesitarían ser recortados fuertemente. 
Durante medio siglo Europa ha dependido de EEUU para la seguridad, al tiempo que gasta su propio dinero en un caro estado de bienestar. 
Esto no puede continuar, al menos no si la UE piensa seriamente en jugar un papel principal en el mundo. 
Este no es un mensaje agradable, pero lo sucedido el 11 de septiembre en Nueva York y Washington y lo que ahora sucede en el Oriente Medio tampoco es agradable. Europa debería percatarse de que el cambio es necesario y actuar en concordancia con eso. 

La defectuosa unión bancaria europea 
PARÍS – La Unión Europea es ahora la orgullosa titular de un premio Nobel de la Paz. 
Cuando la elección recayó en Barack Obama hace tres años, el Comité Noruego del Nobel fue criticado por haber concedido esa distinción a alguien cuyos logros estaban aún por ver. 
El Comité se tomó a pecho la crítica y esta vez ha premiado a una institución con un pasado brillante, pero un futuro cubierto de nubarrones. 
La zona del euro es diferente de la UE, desde luego, pero es la empresa más ambiciosa de la Unión hasta la fecha y sigue esforzándose para equiparse con las estructuras necesarias a fin de reforzar una unión monetaria. 
Una política fiscal común sigue siendo un sueño lejano, como también una unión política auténtica. 
Pero las autoridades de Europa afirman seguir logrando avances hacia una supuesta “unión bancaria”, que significa una supervisión bancaria colectiva y no una fusión de los propios bancos. 
En septiembre, la Comisión Europea anunció un plan para hacer del Banco Central Europeo el supervisor de los 6.000 bancos de Europa. 
La reacción entre políticos nacionales, bancos centrales y los propios bancos no fue universalmente favorable. 
Los alemanes quieren que el BCE se centre sólo en grandes bancos sistémicos y deje los pequeños bancos de ahorro (como los que invirtieron intensamente en las hipotecas de gran riesgo) a cargo de las autoridades nacionales. 
El Reino Unido y Suecia sostienen que no pueden quedar sometidos a un banco central del que son, en el mejor de los casos, miembros semiseparados. 
Existe una aceptación generalizada de un supervisor bancario paneuropeo, sobre todo porque la Autoridad Bancaria Europea (el organismo regulador de la banca de la UE) demostró ser deficiente al llevar a cabo las pruebas de resistencia: las primeras pruebas fueron tan deficientes, que incluso los bancos de ahorro de España, ahora en quiebra, pudieron aprobarlas con la máxima calificación. 
Europa debe romper el círculo vicioso que vincula a prestatarios soberanos con bancos que están obligados –o al menos se los alienta– a comprar sus bonos, lo que, a su vez, proporciona la financiación para los rescates de los bancos. 
Pero el método elegido por la Comisión para aplicar una unión bancaria es fatalmente defectuoso. 
Además, conforme a una opinión filtrada del jefe de los asesores jurídicos del Consejo de la UE, la reforma propuesta es ilegal, porque, según el Financial Times (el que recibió la filtración), rebasa “las competencias permitidas por la legislación para cambiar las normas de gobierno del Banco Central Europeo”. 
A lo largo de toda la crisis, los dirigentes europeos han intentado reaccionar ante las lagunas de la unión monetaria sin proponer un nuevo tratado, porque temen que cualquier nuevo tratado que propusiera más centralización de la autoridad en Bruselas fuese rechazado, ya fuera por los parlamentos nacionales o por los votantes en un referéndum. 
Así, pues, han intentado actuar mediante un acuerdo intergubernamental o recurriendo a las disposiciones del tratado vigente. 
En el caso de la unión bancaria, se proponen recurrir al apartado 6 del artículo 127 del Tratado de Lisboa, que permite al Consejo Europeo autorizar al BCE para desempeñar funciones específicas en materia de “políticas relativas a la supervisión cautelar” de ciertas entidades financieras de la Unión. 
Se trata de un fundamento jurídico endeble para establecer un supervisor paneuropeo con el cometido directo de abordar la situación de las entidades particulares y está claro que no se lo concibió para ese fin. 
De hecho, Alemania aceptó esa redacción sólo con la condición de que el BCE no podría ser un supervisor directo. 
Las consecuencias de elegir ese rumbo inadecuado, pero conveniente, son graves. 
Para empezar, no se puede recurrir al tratado vigente para crear un único organismo con facultades decisorias, lo que dejaría una difícil interfaz entre el BCE y las autoridades nacionales. 
Tampoco se puede recurrir a él para establecer un plan europeo de protección de depósitos, que probablemente sea la necesidad más urgente, para poner freno a las salidas de capitales de los bancos de la Europa meridional. 
Además, habrá posibles consecuencias peligrosas para el propio BCE. 
El recurso a la cláusula del Tratado de Lisboa significa que se le deben conceder cometidos suplementarios, pero es imposible crear una entidad supervisora de los bancos distinta dentro de él, como se ha hecho en Francia, por ejemplo, con la Autoridad de Control Cautelar o en el Reino Unido con la nueva Autoridad Reguladora Cautelar, que tiene su propio Consejo de Gobierno y disposiciones de rendición de cuentas dentro del Banco de Inglaterra. 
La importancia de esas estructuras es la de que protegen la independencia de la política monetaria del banco central contra la corrupción mediante los requisitos en materia de rendición de cuentas que acompañan inevitablemente a la supervisión bancaria. 
Como las decisiones de los supervisores afectan a los derechos de propiedad de las personas –y sus acciones u omisiones pueden poner a los contribuyentes en la difícil tesitura de tener que rescatar a bancos– los gobiernos, los parlamentos y los tribunales han de ejercer una vigilancia muy estricta. 
Ésa es la razón por la que el Bundesbank de Alemania, que siempre fue muy celoso de su independencia en materia de política monetaria, se ha encontrado una vez más en el bando de los que se oponen a la propuesta que nos ocupa, al expresar poderosas dudas sobre el rumbo que la Comisión se propone seguir. 
Esta vez está en lo cierto. 
Además, hay otras cuestiones graves. 
Según el modelo de la Comisión, la Autoridad Bancaria Europea seguirá en pie y se le ha encargado que prepare un único reglamento de organización interna para los 27 Estados miembros de la UE, pero, si bien lleva a cabo su labor conforme al sistema normal de votación por mayoría cualificada, los 17 países de la zona del euro tendrán un solo supervisor, por lo que contarán con un voto en bloque. 
La Comisión está intentando encontrar formas de proteger los derechos de los países que no forman parte de la zona del euro, pero la propia complejidad de lo que se propone revela lo inadecuado que es el plan. 
A los no europeos, en particular, puede parecerles todo el asunto impenetrablemente abstruso, pero ilustra una cuestión sencilla: Europa está intentando lograr un modelo más federal que aborde las deficiencias reveladas por la crisis de la zona del euro, pero está hacíéndolo sin atender la necesidad crucial de que vaya acompañada en ese proceso por sus ciudadanos. 
De hecho, los mecanismos que la UE está adoptando están concebidos específicamente para no tener que consultarlos. 
La propuesta creación de una unión bancaria revela ese defecto fundamental en el núcleo del proyecto europeo actual. 
Resulta difícil ser optimista sobre el éxito de una iniciativa basada en fundamentos jurídicos tan endebles y carente de legitimidad democrática. 
Los bancos de Europa y sus clientes merecen algo mejor. 

Los demagogos de marca en Europa 
El conservadurismo está creciendo en Europa. Esta corriente sin duda desempeñará un papel en las próximas elecciones en Alemania y Suecia. 
Pero, ¿qué clase de conservadurismo es el que avanza? 
Ahora que los representantes de los partidos conservadores de Europa se reúnen en Oxford para discutir sus ideas, el célebre historiador Felipe Fernández-Armesto analiza la fuerza que ensombrece a la derecha europea . 
El mundo necesita una Europa comprometida con el internacionalismo, generosa con sus ex colonias y dispuesta a absorber la parte que le corresponde de inmigrantes y refugiados. 
Sin embargo, en la Europa de hoy, una plataforma electoral exitosa incluye dejar fuera a los inmigrantes (sobre todos si son pobres o negros), abandonar el multiculturalismo en favor de la "integración cultural", limitar el acceso a la seguridad social, detener o revertir el avance de la unificación europea y sacar a la policía a las calles. 
Todo lo anterior se parece al clásico revanchismo de la derecha. 
Sin embargo, a su interior o en paralelo, hay un nuevo populismo, inclasificable en términos tradicionales. 
En Francia, Italia, Holanda, Dinamarca, Austria los programas derechistas han reconfigurado las elecciones nacionales y a veces han contribuído a la llegada de nuevos partidos al poder. 
La tendencia también se extiende a Alemania y Bélgica, a través de legislaturas regionales o de influencia sobre los partidos principales. 
Incluso en España y el Reino Unido, donde existen pocos extremistas de derecha que tengan éxitos electorales, los gobiernos buscan adelantárseles recurriendo a sus políticas y su retórica. 
La derecha de viejo cuño, con su herencia fascista, persiste, pero como lo demostró el fracaso del "Front National" en Francia, no puede pasar de las bravatas al poder. 
Mientras tanto, un nuevo extremismo (vivaz y a la moda) echa raíces. 
Su idioma es el de la Ilustración, pero sofisticado y en el espíritu del tiempo. 
Para la vieja derecha es difícil competir, pero el sistema apenas puede hacerle frente. 
El partido que fundó el extravagante populista Pim Fortuyn es ahora el segundo más grande en la legislatura holandesa. 
Hasta el momento de su asesinato, su ascenso fue conspicuo porque ostentaba su riqueza en el país donde "la riqueza es vergonzosa". 
Tenía un Bentley y un mayordomo, cuando la mayoría de los políticos holandeses se las arreglan con su esposa y una bicicleta. 
Era llamativamente tortuoso y selectivamente libertario, abiertamente gay e indulgente con las drogas. 
Acusado de racista, contestaba "me gustan los muchachos marroquíes: me acuesto con ellos". 
Sin embargo, gran parte de su plataforma estaba construida con viejos materiales de la derecha. 
Fortuyn proclamaba que la pureza estaba en riesgo: la cultura nacional necesitaba una purga curativa. 
Exigía la reubicación obligatoria de los "ghettos" de inmigrantes. 
A pesar de su homosexualismo, alababa los "valores hogareños". 
Prometió "20,000 burócratas menos, 20,000 policías más". 
Le ofrecía indignación y esperanza al electorado tradicional de la extrema derecha. 
Sin embargo, la demagogia de Fortuyn era distinta y, a la vez, más insidiosa que el viejo fascismo. 
Su programa iba dirigido a las preocupaciones genuinas de la gente común (la defensa del liberalismo en el estilo de vida en contra de la ortodoxia religiosa, por ejemplo; el feminismo y el liberalismo económico frente a prejuicios oscurantistas; y el reforzamiento de la seguridad en contra del terrorismo. 
Pero detrás de todo, se ocultaba su intención de hacer pasar a la xenofobia por patriotismo y su rechazo a los inmigrantes, no por ser negros o morenos, sino por estar culturalmente atrasados. 
En Dinamarca, el Partido del Pueblo Danés, que recibió 12% de los votos en elecciones recientes, también es difícil de clasificar. 
Su programa, consistente en recortar los beneficios de seguridad social para los inmigrantes, se presenta como "la defensa del sistema de seguridad social" en contra de los intrusos. 
El primer ministro Rasmussen elogia una nueva prohibición sobre cónyuges extranjeros como salvaguardia contra los matrimonios forzados. 
Lo que distingue a este nuevo populismo son sus pretendidas virtudes liberales. 
Los viejos fascistas hablaban sobre orden, por lo que los amantes de la libertad se unieron en su contra. 
La nueva derecha habla de libertad, y quienes la aprecian caen en el engaño. 
Poco habrá de libertad genuina en un futuro forjado por estos populistas: "liberalismo" tras barricadas; "bienestar social" que se le niega a los más necesitados; "tolerancia" que permite que algunos sean estigmatizados; el poco liberador culto al líder de "hombrecillos ruidosos", sus nacionalismos, su mezquindad, sus prioridades policiacas y sus planes inflexibles para "integrar" a las minorías. 
Por supuesto, no estamos por regresar a la Europa de 1930. 
La nueva derecha acepta el capitalismo y la modernidad, en gran parte evita el antisemitismo. 
No es revolucionaria ni predica la violencia. 
Los nuevos partidos están encabezados por modernizadores. 
No obstante, "moderno" no significa "moderado". Los líderes del Partido del Pueblo Danés son muy francos sobre quiénes están en su lista de indeseables: "aquéllos que traicionan, que transfieren el poder de Dinamarca a Bruselas, que están de acuerdo con una sociedad multiétnica". 
Estos nacionalistas de modelo reciente no necesitan ganar elecciones para darle una nueva forma a Europa. 
Explotan los sistemas electorales europeos para entrar al gobierno con una pequeña proporción del voto o para intimidar a los partidos principales a fin de que adopten sus políticas. 
Después de la reciente cumbre de la UE, Jorg Haider, el líder del Partido de la Libertad, de extrema derecha, de Austria, felicitó a la Unión por copiar una postura que, según él, le costó que lo "tildaran de racista y fascista". 
Aquí está en funcionamiento una importante ley de la política: cualquier proceso de integración provoca una reacción físil. 
La europeización estimula los nacionalismos. 
Así, la UE nunca estará a salvo de una derecha en ascenso; pero lo que es peor, en tiempos difíciles, los europolíticos convencionales buscan el consenso, la cohabitación, y la intimidad. 
Así, actualmente el sistema está reconsiderando sus políticas, remedando o asimilando a los extremistas con la esperanza de debilitarlos al incluirlos en el gobierno, o de quitarles votos imitando su agenda. 
A Europa le espera una temporada de demagogia de marca que prospera en la riqueza y la displicencia. 
Hay que oponerse a ella porque la paz interna depende del respeto mutuo a la pluralidad cultural, porque el cambiante perfil demográfico de Europa exige fronteras más abiertas, no un continente enrejado y, porque el chauvinismo inherente de la nueva derecha no es conciliable con el éxito y la supervivencia de la UE. 
El mundo no sólo debe estar preocupado; debe estar alerta. 
Debemos elegir entre una nueva intimidad que incluya a los populistas demagogos, y una franqueza que los desafíe. 

El Pacto de Estabilidad Desestabiliza a Europa 
El Pacto de Estabilidad y Crecimiento de Europa está más amenazado que nunca. 
Incluso el presidente de la Comisión Europea, Romano Prodi, ahora lo tacha de "estúpido". 
Podría no equivocarse, en muchos sentidos. 
El verano pasado, tan pronto como fue claro que el déficit presupuestario de Alemania podría sobrepasar el techo establecido por el Pacto de Estabilidad, el Canciller Schröder prefirió postponer un recorte de impuestos que ya había anunciado en lugar de reducir el gasto público. 
Ahora el gobierno francés, reacio a disminuir su inflado sector público, ignora displicentemente al Pacto de Estabilidad y a quienes están encargados de su aplicación en la Comisión Europea, diciendo que tiene "prioridades distintas" a las requeridas por el pacto. 
La pregunta, entonces, es si el Pacto de Estabilidad puede sobrevivir al antagonismo de las dos economías más grandes de la Unión Europea (UE). 
El Pacto de Estabilidad surgió después de un largo periodo (parte de la década de 1970, toda la de 1980 y una buena porción de la de 1990) en el que muchos de los países europeos perdieron el control del balance fiscal. 
Al inicio, el Pacto de Estabilidad buscaba forzar a los países que deseaban ser parte de la Unión Monetaria Europea a balancear sus cuentas y a reducir el excedente de deuda. 
Ahora, sin embargo, se están revelando sus defectos inherentes. 
El mayor problema se relaciona con el hecho de que el Pacto de Estabilidad se enfoca en el déficit presupuestario de los países, más que enfocarse en las partes que componen los presupuestos de los gobiernos: los impuestos y el gasto público. 
Los problemas fiscales de Europa se originan en gobiernos que son demasiado grandes y que, para sufragar su inmenso tamaño, requieren niveles de imposición tales que en gran parte interfieren con los incentivos que los individuos necesitan para trabajar más duro, invertir más y correr riesgos empresariales. 
Establecer un límite para el déficit presupuestario general de un país, como lo hace el Pacto de Estabilidad, no es una medida que pueda corregir esa distorción. 
Entre 1995 y 2002, a pesar del Pacto de Estabilidad, el gasto público total en el área del euro (neto, sin intereses ni gasto de capital) permaneció virtualmente sin cambio: 41% del PIB de la zona del euro en 1995; este año será del 40.7% del PIB. 
Entretanto, la inversión gubernamental bruta, ya de por sí minúscula, se contrajo todavía más: de 2.7% a 2.4% del PIB. 
Como resultado del Pacto de Estabilidad, las diferencias ínfimas presentes en los resultados presupuestales adquieren una prominencia tal en el debate acerca de la política económica europea que no sólo resulta ridículo por sí mismo, sino que distrae la atención de los problemas presupuestarios reales de Europa. 
Son pocas las personas que parecen estar al tanto del margen de error existente cuando se computan tales cifras. 
No es poco común que, digamos, las discusiones parlamentarias acerca de un presupuesto dado se desvíen hacia la cuestión de si tal o cual acción llevará a un déficit del 0.8% o del 1.1% del PIB, alegremente ignorando que la diferencia entre esos dos porcentajes está bien por debajo del margen estadístico de error. 
Los fútiles debates de ese tipo resultan buena excusa para que un país evite enfrentar sus verdaderos retos fiscales: pensiones insostenibles, seguros de desempleo que evitan que los trabajadores busquen nuevos empleos, nóminas salariales en el sector público que no se relacionan con la productividad. 
Además de distraer a Europa de sus verdaderos retos presupuestales, el Pacto de Estabilidad es indiscriminado, es decir, trata de la misma manera a los países que tienen grandes o pequeñas deudas. 
Grecia e Italia, países cuyas deudas públicas totales exceden el 100% del PIB anual son tratados de la misma forma que Portugal, cuya relación deuda/PIB se encuentra alrededor del 45%. 
Ser equitativo de tal manera implica ignorar la razón por la cual el Pacto de Estabilidad fue creado en un inicio: obligar a los gobiernos más endeudados a poner su sector fiscal en orden. 
El tercer factor desestabilizador del Pacto de Estabilidad es el hecho de que virtualmente invita a los gobiernos a adoptar un sistema contable creativo, al estilo de Enron, es decir, alienta a los gobiernos a hacer trampa. 
Cambiar la composición de la deuda pública, por ejemplo, emitir consols en lugar de bonos que pagan un cupón, es a menudo suficiente para reducir el déficit oficial por unos cuantos puntos decimales, y este es sólo uno de los trucos contenidos en la gran bolsa mágica de un ministro de finanzas. 
Europa necesita menores impuestos y un menor gasto, sobre todo en relación a pensiones y salarios, desesperadamente. 
Está claro que el Pacto de Estabilidad no puede proporcionar los incentivos necesarios para alcanzar tales metas. 
De hecho, podría interferir con la única forma realista en la que se puede reducir el tamaño del gobierno: recortar los impuestos primero, hacer que los contribuyentes europeos se acostumbren a una menor carga, y entonces crear los incentivos políticos para reducir el gasto. 
Al seguir obsesionado con el primer punto decimal de un déficit, incluso en tiempos de prolongado estancamiento, el Ecofin (Consejo europeo de ministros de finanzas) no cumple con los dos puntos principales de su misión: restringir a los gobiernos deudores más libertinos, y generar crecimiento en Europa en su totalidad. 
A fin de cuentas, si un país europeo, especialmente alguno de los cuatro más grandes (Alemania, Francia, Italia o la Gran Bretaña), quiere mantener un déficit que exceda los rigurosos límites del Pacto de Estabilidad, lo hará impunemente, como ahora lo hace Francia. 
Después de dos años de vida del euro, el Pacto de Estabilidad que apuntala a la moneda sólo satisface el propósito de azotar a los países de menor tamaño (¿recuerdan lo sucedido con Irlanda, la cual mantiene un presupuesto tan virtuoso como el de cualquier otro país en Europa, pero que se atrevió a bajar los impuestos en contra de las reglas del Pacto de Estabilidad?). 
Es tiempo de cambiar la forma en la que la Comisión Europea piensa, buscando reducir la obsesión con los déficits e incrementar la atención que se le brinda al gasto gubernamental. 


¿El espejo distante de Europa? 
Para los europeos es tentador proyectar su propia historia a Asia y ver los acontecimientos que suceden ahí como una simple repetición, si no es que una imitación, de lo que ocurrió en Europa. 
De hecho, los propios asiáticos fomentan esa tentación con los intentos abiertos de la Asociación de Estados del Sureste Asiático por parecerse cada vez más a la Unión Europea. 
Al tratar de descifrar el futuro diplomático de Asia, los europeos se enfrentan, por así decirlo, a “la vergüenza de la riqueza”. 
¿Acaso se está repitiendo actualmente en Asia el juego del equilibrio de poder de la Europa de finales del siglo XIX, con China en el papel de Alemania? 
¿O está el sureste asiático, por medio del crecimiento de la ASEAN, preparado para convertirse algún día en el equivalente de la Unión Europea en el lejano Oriente? 
Estas comparaciones no son neutrales y, en la analogía entre la China actual y la Alemania del siglo XIX se podría percibir un elemento de ese placer morboso por los problemas de los demás que los alemanes llaman “Schadenfreude”. 
Según este punto de vista, actualmente Asia puede estar bien económicamente, pero hay que esperar: el nacionalismo emergente, el apetito de poder de China y el deseo del resto de las naciones asiáticas de frenar sus ambiciones necesariamente dificultarán el crecimiento económico y restablecerán la supremacía global de Occidente. 
Pero este escenario no coincide con la realidad. 
La China de inicios del siglo XXI no es la Alemania recientemente unificada de Bismarck de la segunda mitad del siglo XIX. 
Los chinos no se ven a sí mismos como una potencia emergente nueva, sino como la potencia tradicional de Asia, que ahora experimenta un renacimiento. 
Creen que China está recobrando el estatus y prestigio del que gozó hasta finales del siglo XVIII. 
En consecuencia, a diferencia de la Alemania guillermina, los chinos no tienen prisa en demostrar lo poderosos y fuertes que han llegado ser. 
En términos estratégicos, China no es una potencia revisionista, sino más bien, una potencia “satisfecha” del estatus quo. 
La única excepción a esto, por supuesto, sería la declaración de independencia de Taiwán, que los chinos considerarían como un casus belli . 
Sin duda los chinos efectivamente se están rearmando –e incluso están entrando a la carrera espacial militar- pero lo están haciendo a un ritmo y dimensión que reflejan su nueva prosperidad económica. 
La prioridad esencial de China sigue siendo la económica, lo que refleja la creencia de sus líderes de que la supervivencia a largo plazo del régimen presupone la continuación del crecimiento rápido. 
Para ello, necesitan tener acceso a la energía, pero no van a involucrarse en aventuras militares o incluso diplomáticas. 
Tampoco se convertirán en una potencia altruista benévola dispuesta a usar su nueva fuerza y reputación para mejorar la estabilidad del sistema internacional. 
El cinismo y egoísmo espontáneo chinos, sin embargo, ahora están atemperados por lo que perciben como un reconocimiento creciente de su estatus único. 
La combinación de respeto e interés que notan en la forma en que el mundo ahora ve a China sólo puede reforzar su sentido de la seguridad en sí mismos. 
Entonces, ¿por qué habrían de tomar riesgos innecesarios? 
El enorme éxito de la Cumbre África-China, a la que asistieron más líderes africanos que cuando se trata de reuniones exclusivamente africanas; el acercamiento diplomático entre la India y Japón; y la alianza democrática que se está formando entre la India, Japón y Australia sólo pueden interpretarse como signos de la posición que China ha recuperado recientemente. 
¿Por qué habrían de arriesgar esos avances reales y simbólicos con maniobras imprudentes que no se han puesto a prueba? 
No hay un Bismarck a la cabeza de la diplomacia china, pero tampoco hay un Káiser impetuoso; únicamente hay tecnócratas relativamente prudentes y competentes. 
En realidad, lo que puede poner en riesgo la estabilidad de la región, y sobre todo la de China, no es un exceso de ambición por parte de este país o que no se democratice, sino la incapacidad del régimen chino para establecer el Estado de derecho. 
En 1978, el nuevo líder de China, Deng Xiaoping, consideraba a Singapur como prueba viviente de la superioridad del capitalismo sobre el comunismo. 
Recordaba el sitio atrasado que solía ser Singapur en los 1920 y ahora veía la vigorosa ciudad que la libre empresa --junto con el liderazgo cuasi autoritario de Lee Kwan Yew—había construido. 
Después de visitar Singapur, Deng introdujo las "zonas económicas especiales" en el sur de China. 
Pero el Estado de derecho, aun al estilo de Singapur, es mucho más difícil de aplicar que el capitalismo, y su ausencia representa el mayor obstáculo al establecimiento de una comunidad asiática basada en el modelo de la UE. 
Hace 20 años, uno de los principales obstáculos para crear una unión asiática era Japón, el país más avanzado y exitoso de Asia, pero que no se sentía asiático. 
Además, el resto de Asia resentía que los japoneses se enorgullecieran de esa diferencia. 
Ese resentimiento subsiste, alimentado en parte por agravios históricos, pero los japoneses ahora se ven a sí mismos como asiáticos gracias a que se han dado cuenta de que el milagro económico que ellos iniciaron en la región los ha superado por mucho. 
En Europa, para trascender el nacionalismo no fueron suficientes dos guerras mundiales devastadoras en la primera mitad del siglo XX, sino que prevalecieran también los regímenes democráticos. 
El Estado de derecho es el equivalente para Asia hoy de lo que fue la democracia para Europa ayer. 
Sin su imposición gradual, una Unión Asiática sería, en el mejor de los casos, una copia pálida y hueca de su modelo europeo. 

La Dividida Cámara Racial de Europa 
Una característica común de la derecha extrema de Europa es su racismo y su uso del tema de la inmigración como fuerza política. 
La Lega Nord de Italia, el Vlaams Blok de Holanda, los partidarios del Frente Nacional de Le Pen en Francia, son ejemplos de partidos o movimientos formados a partir del tema común de la aversión a los inmigrantes y la promoción de políticas simplistas para controlarlos. 
Aunque los individuos como Jorg Haidar y Jean Marie Le Pen vienen y (nunca demasiado pronto) van, la cuestión de la raza no desaparecerá de la política europea en ningún momento cercano. 
La población cada vez más vieja en casa y las fronteras más abiertas que nunca, implican una fragmentación racial en los países europeos. 
Los principales partidos de centro izquierda y centro derecha se han enfrentado a ese prospecto escondiendo la cabeza en la tierra, abrigando esperanzas vanas de que el problema desaparezca. 
No lo hará, como claramente muestra la historia racial de Estados Unidos (EEUU). 
Las relaciones raciales en EEUU han estado en el centro del debate político por décadas, y todavía están, hasta el punto de que las grietas raciales son tan importantes como el ingreso, si no más, como determinantes de las preferencias y actitudes políticas. 
El primer paso para enfrentar la política racial es entender el origen y las consecuencias de la animosidad racial, incluso si implica develar verdades desagradables. 
Eso es precisamente lo que una gran cantidad de investigación en economía, sociología, psicología y ciencias políticas ha hecho para EEUU. 
Esa investigación muestra que las personas de distinta raza confían mucho menos unos en otros; los blancos están menos dispuestos a apoyar el gasto en bienestar porque se considera que favorece a las minorías; las comunidades más fragmentadas racialmente tienen gobiernos menos eficientes, más corrupción y padrinazgo, más crimen y menos bienes públicos productivos por cada dólar de impuestos. 
Eso no significa que la respuesta es eliminar la heterogeneidad y crear comunidades racialmente homogéneas, pero hace falta reconocer la realidad de tales cuestiones para empezar a construir políticas públicas sólidas para las relaciones raciales. 
Claro, los estadounidenses no están de acuerdo acerca de cómo hacer esto. 
Algunos favorecen programas de acción afirmativa que dan preferencia a las minorías para la asignación de trabajos, la admisión al colegio y el otorgamiento de contratos públicos. 
Estas políticas son consideradas una forma de ofrecer reparación por injusticias pasadas y, más importante que eso, de crear figuras modelo ( role models ) y de sobreponerse a la discriminación residual y quizá involuntaria. 
Otros se oponen a la acción afirmativa y argumentan que una política ciega a las razas, junto con las políticas de libre mercado y los valores profamiliares, es todo lo que hace falta para crear trabajos para las minorías y ayudar a mantener unidas a las familias negras. 
Esto último es crucial para cualquier política, pues una de las causas más importantes de pobreza en EEUU es la propagación de hogares de padres solteros (entiéndase madres solteras) en la comunidad negra. 
Independientemente de cuál sea la respuesta correcta, el punto es que determinar qué hacer acerca de las razas es un tema dominante en la política estadounidense. 
Claro, las minorías han progresado en el camino hacia una mayor integración y éxito económico. 
En los años cincuenta los negros no podían sentarse en la sección delantera de los autobuses, hoy en día dos de las personas más importantes de la política externa estadounidense son negros. 
Sin duda, los políticos estadounidenses de derecha siguen usando la "carta racial" como una herramienta táctica. 
Consideremos el caso de Patrick Buchanan, el exasistente de Nixon y de Reagan que se volvió candidato presidencial independiente en las últimas elecciones. 
Él publicó un libro que tuvo aceptación recientemente, titulado "The Death of the West: How Dying Populations and Immigrant Invasion Imperil Our Country and Civilization" (la muerte de Occidente: cómo las poblaciones moribundas y la invasión de los inmigrantes ponen en peligro a nuestro país y civilización). 
Pero por cada libro como ese hay otros diez que brindan un análisis serio de las cuestiones raciales en EEUU. 
El análisis de políticas y los debates acerca de las relaciones raciales están muy atrasados en Europa. 
A lo mucho esos asuntos se enfrentan de forma poco abierta, en términos de cuotas de inmigración y restricciones fronterizas, no en términos de los problemas sociales y las oportunidades creadas por una Europa cada vez más mezclada racialmente. 
Claro, es necesario tener una clara política de inmigración para evitar la acumulación de inmigrantes ilegales. 
Pero eso no puede ser el final: ¡los controles fronterizos con México no son el final de la política estadounidense hacia los problemas raciales domésticos! 
Europa es rica y se hace vieja con rapidez; los europeos, acomodados en generosos programas de bienestar, ya no están preparados para aceptar "trabajos sucios" en, digamos, la agricultura o la industria peletera. 
Esto hace que sea inevitable tener un incremento en la inmigración. 
Los europeos, sin embargo, están prestos a criticar a EEUU por cualquier fallo en su política para las minorías y por cualquier manifestación de racismo a través del Atlántico. 
Al leer la prensa europea uno a menudo percibe un complejo de superioridad hacia EEUU en cuanto a los temas raciales: ellos, los estadounidenses, tienen problemas con el racismo; nosotros somos inmunes, excepto por los desbocados skinheads neonacistas y gente del estilo. 
Lo que ha sucedido en las últimas semanas, desde París hasta Amsterdam, muestra que el problema racial en Europa es mucho más profundo y, como en EEUU, se origina en la triste verdad de que las relaciones de razas son inherentemente difíciles y la confianza y el comportamiento cooperativo no transitan bien a través de las líneas raciales. 
Si los principales partidos de Europa no invierten más seriamente en el entendimiento de las tensiones raciales en Europa y ponen a la "raza" como una de sus mayores prioridades, los individuos como Le Pen sin duda intentarán llenar el vacío con su mensaje de odio. 

En Europa, divisiones viejas y nuevas 
LJUBLJANA: Las visiones de una UE federativa se multiplican, desde la de Joschka Fisher hasta la de Jacques Chirac. 
Para los eslovenos, estas ideas son un recordatorio preocupante del esquema federativo yugoslavo. 
La federación yugoslava fracasó porque solo pudo mantener unidas tantas diferencias a través de medios no democráticos e, incluso, autoritarios. 
¿Deben ahora los eslovenos, que lograron evitar lo peor de la sangrienta disolución de Yugoslavia, lanzarse a una nueva aventura federal, por muy Europea que sea? 
La elección, por supuesto, no corresponde exclusivamente a Eslovenia y, en cualquier caso, está sujeta a otras consideraciones. 
Hace diez años, después de la caída del muro de Berlín y de la reunificación alemana, las democracias del continente afirmaron que querían reparar las injusticias históricas derivadas de la división europea, cuando los países de Europa central y del este se convirtieron en una especie de botín de guerra para la Unión Soviética. 
Sin embargo, ahora, como casi cualquiera que se encuentre al este de la vieja Cortina de Acero puede atestiguar, la ampliación avanza a un ritmo muy lento. 
Los países candidatos deben armonizar sus sistemas políticos y económicos con el llamado acquis communautaire; los miembros existentes quieren asegurar su capacidad de absorber la ampliación a través de la revisión de las estructuras de la UE. 
Con frecuencia se escucha que el número actual de miembros ya dificulta el trabajo de la Unión. Por ello, es virtualmente imposible imaginar que la ampliación a 27 miembros no vaya a poner en riesgo el sistema. 
La primera respuesta de la UE a estos temores fue hacer cambios mínimos –por ejemplo, al número de comisionados, al peso de los votos dentro del Consejo de Ministros, y el voto de mayoría calificada. 
Sin embargo, poco después de la cumbre de Amsterdam de 1997, el “minimalismo” resultó insuficiente. 
Los miembros grandes comenzaron a utilizar las perspectivas de ampliación como herramienta para reducir la influencia de los pequeños; ahora, los Estados pequeños luchan convulsivamente para evitar que se les margine. 
Los países candidatos se enfrentan a temores de similar intensidad. 
A pesar de que en ocasiones se les invita a consultas, se les excluye de facto en las decisiones sobre la estructura que habrá de tener la UE en el futuro, sea federativa o no. 
Además, existe la preocupación de que los problemas asociados al cambio en el proceso de toma de decisiones de la UE retrase la ampliación, lo que daría la oportunidad a los miembros existentes de culpar a los candidatos por la falta de acción. 
Estos temores se multiplicaron cuando, durante la cumbre de Helsinki de 1999, se aumentó el número de países candidatos de 6 a 12. 
Por supuesto, la oferta de membresía a más países es digna de alabanza, pero ello puede posponer la integración de los primeros candidatos. 
Esa preocupación se confirmó hace unos meses, cuando la Comisión Europea redujo el ritmo de las negociaciones con el primer grupo de candidatos con el fin ostensible de permitir a los demás ponerse al corriente. 
Todo lo anterior se ve exacerbado por el espectro del federalismo que se cierne sobre los gobiernos desde Londres hasta Copenhague. 
En un intento para reconciliar a los euroescépticos y los euroentusiastas, la idea de una Europa de dos velocidades –que comenzó con los acuerdos fronterizos de Schengen y continuó con el Euro— cobró ímpetu. 
Hoy en día, al parecer, el derecho de sumarse a o sustraerse de alguna política de la UE podría estarse convirtiendo en una regla general. 
Sin embargo, ello entraña peligros. 
Las diferencias creadas entre los miembros podrían devastar el espíritu comunitario. 
Además, a ojos de los países candidatos, la UE de dos niveles que podría surgir presenta la amenaza adicional de las membresías de primera y segunda clase, donde los miembros actuales tratarían de evitar las consecuencias de la expansión creando un nivel de membresía más alto, más exclusivo. 
Tolerar diferencias fundamentales como esas seguramente afectará a las nacientes políticas exterior y de defensa de Europa. 
La búsqueda de una postura Europea común en asuntos internacionales refleja la experiencia de los países del continente en las guerras de Yugoslavia. 
Una década de derramamiento de sangre puso en evidencia la incapacidad de la UE para resolver una crisis en su traspatio sin la ayuda de Estados Unidos. 
Por supuesto, pasarán años antes de que Europa sea independiente de ese país en términos militares. Además, esa es una independencia que algunos miembros y la mayoría de los candidatos no buscan. 
Cualquier error en este asunto podría poner en peligro lo que Europa ha construido a lo largo de décadas. 
Al haber asumido la presidencia de la UE, Francia buscará ahora un consenso para los cambios en el proceso de toma de decisiones de la UE. 
Algunos esperan también que se establezca un calendario preciso para la ampliación con los primeros candidatos, pero yo dudo que eso suceda. 
La cumbre de Niza en diciembre próximo será un éxito si sólo logra definir fechas relativamente cercanas para la aceptación de nuevos miembros. 
No obstante, si el sentimiento hacia la ampliación no mejora, es de esperar que la cumbre de Niza sólo ofrezca pronunciamientos vagos. 
Esa vaguedad será deliberada, porque quien hable con demasiada brusquedad sobre estos asuntos se arriesga a que se le aplique una cuarentena como la de Jörg Haider. 
El desarrollo de la UE en los próximos años bien podría depender de la manera en que Francia la guíe. 
Al reforzar su eje con Alemania, Francia parece empeñada en promover iniciativas para fortalecer el poder de los Estados grandes de la UE. 
La desigualdad resultante será difícil de conciliar con un federalismo viable y probablemente generará resentimientos entre los miembros pequeños de la Unión y entre los países candidatos, lo que pondrá en mayor riesgo a la expansión. 
Una década después de que la vieja división de Europa terminó, las cicatrices siguen abiertas. 
Por ello, las nuevas divisiones entre grandes y pequeños, entre los que tienen y los que no y el intento de subsumirlas en un federalismo unitalla, probablemente sólo reaviven lo que Europa ha tratado de evitar con su integración democrática. 
Puede suceder que el fracaso al encarar de manera adecuada la injusticia histórica de la división de Europa en la posguerra conduzca a una nueva inestabilidad y a una nueva crisis. 
Las guerras de la última década en Yugoslavia constituyen una advertencia clara sobre lo que puede pasar cuando el resentimiento destruye un sistema federativo. 

La envidia de Europa hacia el dólar 
Las monedas se pueden convertir en el foco no sólo de transacciones comerciales, sino de disputas diplomáticas y políticas. 
Cuando esto ocurre, las transacciones comerciales se hacen más difíciles y quedan sujetas a una mayor incertidumbre. 
La politización del dinero durante la depresión de entreguerras fue económicamente devastadora. 
Pero ha habido casos más recientes de perversas luchas de monedas. 
En los años 60 el orden monetario internacional se convirtió en el foco de una guerrilla política. 
Cada lado tenía teorías y explicaciones bien distintas acerca de lo que pasaba. 
Los europeos (en particular, los franceses) se quejaban de lo que el General Charles de Gaulle llamaba el "exorbitante privilegio" del dólar estadounidense. 
El General y su gurú monetario, Jacques Rueff, argumentaban que EEUU usaba el estatus del dólar como la principal moneda de reserva originado por el régimen de tipo de cambio fijo de Bretton Woods para tener déficits y pagar sus aventuras militares en el extranjero (en esa época, Vietnam). 
Francia hacía llamados a una reforma monetaria que acabara con el peculiar papel del dólar e intentara revivir el patrón oro, para entonces muy desacreditado. 
Los europeos iniciaron una larga discusión acerca de las ventajas de la unión monetaria, logro que les permitiría mirar al dólar cara a cara. 
Pero, desde el punto de vista estadounidense, el papel internacional de dólar era una trampa. 
Otros países podían cambiar sus tipos de cambio y esto daba mayor competitividad a sus exportaciones. 
El gobierno de EEUU era impotente frente a un yen devaluado, lo que alimentaba la creencia de que el resto del mundo usaba el dólar para atacar la base manufacturera de EEUU. 
La administración Nixon llegó a la conclusión de que la única manera de salvar la economía estadounidense era el unilateralismo monetario: una expansión monetaria tan radical que otros países se vieran obligados a ajustar sus tipos de cambio. 
Estas batallas, largamente olvidadas, se han vuelto de pronto muy actuales. 
El mundo ya no tiene un régimen de tipo de cambio fijo, pero el dólar sigue siendo la principal moneda de reserva, una especia de Bretton Woods flotante. 
Para los estadounidenses el papel de reserva del dólar es una amenaza potencial, mientras que para el resto del mundo se trata de otro ejemplo de la ambición hegemónica neoimperialista de EEUU. 
En esta década, China ha ocupado el lugar del Japón en los 60, manteniendo su tipo de cambio bajo para estimular el crecimiento de sus exportaciones. 
En consecuencia, es el blanco de las quejas de EEUU por competencia desleal y de sus esfuerzos por obligar a un ajuste del tipo de cambio que haga que los estadounidenses dejen de comprar juguetes, aparatos y ropa de fabricación china. 
Los fabricantes de EEUU han decidido que la ropa interior china constituye una amenaza al estilo de vida americano. 
Mientras tanto, los europeos (especialmente los franceses) se quejan acerca de los grandes déficits de EEUU y nuevamente está de moda el argumento de de Gaulle de que el resto del mundo está pagando las guerras de EEUU. 
Algunos europeos sugieren que los bancos centrales asiáticos deberían tener una mayor parte de sus reservas en euros, lo que es un eco del fracasado intento del general de obligar a que EEUU vendiera dólares y recibiera oro. 
Los 60 terminaron en un quiebre del "sistema" y en una importante turbulencia financiera, acompañada de un aumento inflacionario de los precios de los productos básicos. 
Todos quedaron heridos, y el papel de EEUU en los asuntos mundiales recibió un golpe importante. 
Si ocurriera ahora, un colapso similar probablemente tendría un efecto distinto. 
El sistema de tipo flotante actual es más sólido y los costos de los ajustes se distribuyen de manera diferente. 
La mayoría de los estadounidenses no sufren demasiado por la fuerte caída del dólar, ya que los los vendedores de bienes extranjeros tienen que ajustar sus precios para el mercado de EEUU. 
Las economías asiáticas están creciendo vigorosamente y sus bancos centrales están acumulando títulos de deuda de los EEUU. 
Es posible que sigan con esta política, ya que la alternativa sería un repentino retroceso de la competividad de sus sectores exportadores en el importantísimo mercado estadounidense. 
Esto da a EEUU más tiempo para enfrentar un déficit de cuenta corriente que, en el largo plazo, es insostenible. 
Las regiones del mundo económicamente dinámicas, América del Norte y Asia, están entonces ligadas por un pacto que asegurará la continuidad del papel central del dólar estadounidense. 
Los estadounidenses seguirán acumulando deuda, ya que así lo quieren los asiáticos. 
Romper el pacto iría en contra de los intereses de ambas partes. 
Esto no es unilateralismo estadounidense, ya que significa trabajar con Asia. 
Pero para los europeos, que están excluidos del pacto, esto se ve como un unilateralismo monetario y económico. 
Mientras tanto, el alza del euro frente al dólar crea importantes penurias para los exportadores de manufacturas europeas. 
Sin embargo, Europa no puede hacer mucho para aliviar esta situación. 
De hecho, será el principal perjudicado de las nuevas luchas monetarias. 
Las respuestas que se plantearon en los 60 (resucitar el patrón oro, o la invención de una moneda europea común) ya no parecen ser muy útiles. 
Tener una moneda única no ha proporcionado una protección sustancial. 
La vieja versión de la respuesta europea, lo que los sicólogos llamarían "envidia del dólar", no hará más que agudizarse. 
Habrá llamados al Banco Central Europeo para que amplíe su base monetaria, como si imitar al dólar fuera la respuesta a todos los problemas industriales, estructurales y demográficos que afectan a Europa. 
Pero un momento de reflexión nos debe recordar que los probelmas de Europa no se pueden solucionar mediante la manipulación monetaria. 
Hay que ver las protestas contra la nueva versión del exorbitante privilegio de EEUU como lo que son: una manera de contrarrestar la fundamental falta de poder de Europa. 
De modo que la envidia del dólar llegó para quedarse, y se hará aún mayor a medida que el valor internacional de los billetes verdes vaya cayendo, sin efectos adversos apreciables sobre la gente que los imprime y usa. 

Los pueblos europeos de habla inglesa 
La Unión Europea tiene una moneda única, pero en el caso de un idioma único ¿qué sucede? 
Desde sus inicios, la Unión Europea ha hecho idiomas oficiales de las lenguas de sus Estados miembros. 
Recientemente, incluso al irlandés, hablado a nivel local por una pequeña minoría, se le otorgo estatus oficial pleno. 
El tratar a todos los idiomas de la Unión Europea en las mismas condiciones es una consecuencia directa de la igualdad formal de los Estados miembros bajo los tratados constitutivos. 
Que la legislación esté escrita en el idioma de todos los lugares en donde se aplique es también una cuestión de principios democráticos. 
Pero la postura de la Unión Europea como protector de la diversidad lingüística no puede ocultar la estampida hacia el inglés que está en marcha. 
Parece que mientras más idiomas haya más inglés se habla. 
Con todo, la Comisión Europea aún alienta a los jóvenes a aprender tantos idiomas como les sea posible. 
Sería políticamente letal reconocer el estado real de las cosas, aun cuando la política oficial solamente incremente las probabilidades de que los europeos, con todos sus esfuerzos, no se entiendan los unos a los otros. 
Tal resultado es poco probable pero sólo porque el problema del idioma en Europa está en camino de resolverse por sí mismo. 
En toda la Unión Europea, así como en gran parte del mundo, desde el subcontinente indio hasta grandes partes de África, el inglés funciona cada vez más como el idioma para las comunicaciones internacionales. 
Ciertamente, en las reuniones públicas y ceremoniales de la UE, la traducción y la interpretación deben estar igualmente disponibles, al menos en principio, desde cada uno de los idiomas a todos los demás. 
Cada día, cientos de interpretes apoyan este noble precepto y millones de páginas se traducen anualmente para que los ciudadanos puedan consultar la legislación de la Unión Europea en su propio idioma. 
En un principio la Unión Europea invirtió fuertemente en el desarrollo de la traducción automatizada pero esencialmente ha abandonado el proyecto. 
Como resultado, la traducción y la interpretación se realizan cada vez más en dos pasos, de los idiomas menos utilizados a una media docena de idiomas "intermedios" y desde estos a otros idiomas más pequeños. 
Esto ahorra recursos pero también implica una pérdida considerable de significado. 
Además, se usan menos idiomas en las oficinas traseras cuando hay reuniones informales con participantes no tan prestigiosos. 
Cuando los funcionarios de la Unión Europea se reúnen o redactan documentos internos sólo utilizan los "idiomas de trabajo": el francés y, más frecuentemente, el inglés. 
El alemán, el idioma materno más extendido de la Unión Europea apenas si figura. 
Los representantes pueden pedir interpretación a su propio idioma pero es probable que pronto se acepte una propuesta para limitar el presupuesto de traducción de cada país. 
En las comunicaciones entre los ciudadanos de la Unión Europea, el predominio del inglés es aún más marcado pues es el primer idioma extranjero en todos los países de la "vieja" Europa. 
Entre los nuevos miembros de la Unión Europea, el inglés esta reemplazando rápidamente al ruso como el idioma extranjero más usado. 
En efecto, nueve de cada diez niños en las escuelas de la UE ahora aprenden inglés. 
Casi la mitad aprenden francés, una cuarta parte aprende alemán y un octavo aprende español, y a pesar de los esfuerzos de la Comisión estas cifras están cayendo, porque la gente tiende a escoger un idioma extranjero que cree que es el más hablado y estudiado por otros. 
El proceso se parece a la selección de una norma, digamos, entre productos electrónicos. 
La gente tiende a optar por la norma (VHS, Windows, DVD) que creen que estará a la cabeza y contribuyen así a su triunfo. 
El inglés parece haber alcanzado el punto de no retorno en su acelerada expansión global y compite con los idiomas nacionales en campos tan distintos como la música popular, los transportes, internet, la banca, el cine y la televisión, las ciencias y los deportes. 
Pero mientras la presencia y presión del inglés tiene un poderoso impacto en el vocabulario de los idiomas locales, casi no afecta la sintaxis, la gramática y la pronunciación. 
A diferencia de los idiomas indígenas que fueron desplazados por las lenguas de los colonizadores europeos, los idiomas oficiales de la Unión Europea son "robustos": están equipados con gramáticas, diccionarios, archivos, bibliotecas y facultades de lingüística. 
Tienen literaturas centenarias impresas y, sobre todo, están celosamente resguardados por Estados fuertes. 
Como resultado, el inglés no va a marginar tan fácilmente a los idiomas europeos, aun cuando una amplia mayoría de la población lo ha aprendido. 
Pero el inglés y los idiomas nacionales pueden coexistir sólo si el Estado protege el idioma nativo y los ciudadanos no permiten que el inglés tome todos los ámbitos de prestigio. 
La diversidad de Europa es, en efecto, innata, pero aún falta lograr su unidad. 
El compromiso con la integración europea requiere un lenguaje vernáculo común y ese es el inglés. 
El reto para Europa es usar el inglés como tal instrumento y evitar al mismo tiempo sumergirse en las culturas estadounidense y británica. 

Los huevos éticos de Europa 
PRINCETON – Hace cuarenta años, me encontraba, junto con unos cuantos estudiantes más, en una calle bulliciosa de Oxford repartiendo octavillas a fin de protestar por la utilización de jaulas para gallinas en granjas de avicultura intensiva. 
La mayoría de quienes cogían las octavillas no sabían que los huevos que compraban procedían de gallinas mantenidas en jaulas tan pequeñas, que ni siquiera una sola ave –las jaulas suelen albergar cuatro– podría estirar del todo las alas y aletear. 
Las gallinas nunca podrían caminar por ellas ni poner los huevos en un nido. 
Muchas personas aplaudieron nuestro idealismo juvenil, pero nos decían que no abrigaban esperanza alguna de que se pudiera cambiar jamás una industria importante. 
Sin embargo, estaban equivocadas. 
El primer día de 2012, mantener gallinas en semejantes jaulas pasó a ser ilegal no sólo en el Reino Unido, sino también en los 27 países de la Unión Europea. 
Se puede seguir manteniendo gallinas en jaulas, pero deben tener más espacio y en ellas debe haber nidos y un sitio en el que puedan escarbar. 
El mes pasado, los miembros de la Fundación Británica pro Bienestar de las Gallinas preparó un nuevo hogar para una gallina llamada “Libertad”. 
Según dijeron, era una de las últimas gallinas de Gran Bretaña que seguía viviendo en el tipo de jaulas a las que nos habíamos opuesto. 
A principios del decenio de 1970, cuando comenzó el movimiento moderno de liberación animal, ninguna organización importante hacía campaña contra las jaulas de avicultura intensiva. 
Hacía mucho que la Sociedad Real para la Prevención de la Crueldad con los Animales, madre de todas las organizaciones de protección de los animales, había abandonado su radicalismo inicial. 
Se centró en casos aislados de maltrato y no impugnó formas muy arraigadas de maltratar animales en granjas o en laboratorios. 
Fue necesario un empeño concertado por parte de los nuevos radicales pro animales del decenio de 1970 para sacar a dicha Sociedad de su complacencia con las jaulas de las granjas de avicultura intensiva y otras formas de cría intensiva de animales. 
Con el tiempo, el nuevo movimiento en pro de los derechos de los animales logró llegar hasta el público más amplio. 
Los consumidores respondieron comprando huevos de gallinas de corral. 
Algunas cadenas de supermercados dejaron incluso de vender huevos de gallinas mantenidas en jaulas en granjas de avicultura intensiva. 
En Gran Bretaña y en algunos países europeos, el bienestar de los animales adquirió relieve político y aumentó la presión de los representantes parlamentarios. 
La Unión Europea creó un comité científico para investigar las cuestiones relativas a las jaulas en las granjas y éste recomendó que se prohibieran las jaulas de las granjas, junto con otras formas de confinamiento de cerdos y terneros en espacios reducidos. 
Por fin en 1999 se aprobó la prohibición de las jaulas en las granjas de avicultura intensiva en la UE, pero, a fin de velar por que los productores tuvieran tiempo suficiente para ir abandonando progresivamente el equipo en el que habían invertido, se aplazó su aplicación hasta el 1 de enero de 2012. 
Dice mucho en su favor que la industria británica dedicada a la producción de huevos aceptara la situación e idease nuevos métodos para mantener las gallinas. 
Sin embargo, no todos los países están igualmente listos para ello y se ha calculado que hasta 80 millones de gallinas pueden seguir en jaulas en granjas de avicultura intensiva, pero al menos 300 millones de gallinas que habrían tenido vidas durísimas en dichas jaulas se encuentran ahora en condiciones mucho mejores y la burocracia de la UE está recibiendo grandes presiones para que se imponga el cumplimiento de la prohibición en todas partes, en primer lugar por parte de los productores de huevos que ya la cumplen. 
Con la prohibición de las jaulas en las granjas de avicultura intensiva, Europa confirma su primer puesto mundial en materia de bienestar de los animales, reflejado también en sus limitaciones de la utilización de animales para hacer ensayos de cosméticos, pero, ��por qué está Europa tan adelantada respecto de otros países en su preocupación por los animales? 
En los Estados Unidos no hay una legislación federal sobre cómo albergan sus gallinas los productores de huevos, pero, cuando se planteó esa cuestión a los votantes de California en 2008, apoyaron abrumadoramente la propuesta de exigir que todos los animales de granja tuvieran espacio para estirar las extremidades enteramente y darse la vuelta sin tocar otros animales o los lados de su jaula, lo que indica que el problema no puede estribar en las actitudes de los ciudadanos de los EE.UU, sino en que, en el nivel federal, el sistema político de este país permite a las industrias que hacen importantes donaciones a los candidatos a las elecciones disponer de demasiado poder para desoír los deseos de las mayorías populares. 
En China, que, junto con los EE.UU., es el país que confina un mayor número de gallinas en jaulas, está empezando a surgir un movimiento en pro del bienestar de los animales. 
Por el bienestar de miles de millones de animales de granja, debemos desearle un rápido crecimiento y éxito. 
El comienzo de este año es un momento para celebrar un importante avance en materia de bienestar de los animales y, por tanto, en el caso de Europa un paso para llegar a ser una sociedad más civilizada y humanitaria, que dé muestras de preocupación por todos los seres que pueden sufrir. 
También es una ocasión para celebrar la eficacia de la democracia y el poder de una idea ética. 
Cuentan que la antropóloga Margaret Mead dijo: “No se debe dudar nunca que un grupo de ciudadanos reflexivos y comprometidos puedan cambiar el mundo. 
De hecho, sólo así se ha conseguido siempre”. La última parte puede no ser cierta, pero la primera lo es sin lugar a dudas. 
El fin de las jaulas en las granjas de avicultura intensiva de Europa es un acontecimiento menos espectacular que la “primavera árabe”, pero, como ese levantamiento popular, comenzó con un grupo de personas reflexivas y comprometidas. 

Resurge el debate sobre el federalismo de Europa 
BRUSELAS – Es un debate antiguo, pero las tensiones dentro de la zona del euro lo han hecho resurgir: ¿puede sobrevivir una unión monetaria sin alguna forma de federalismo fiscal? 
Esta cuestión es un persistente motivo de preocupación para los inversores de todo el mundo. 
Los titulares de bonos estatales europeos creían saber lo que habían comprado. 
Desde luego, no existía una seguridad soberana de la zona del euro, pero los bonos alemanes, franceses, españoles e incluso griegos tenían más o menos el mismo tipo de interés, por lo que se los consideraba equivalentes. 
Ahora los inversores reconocen que no entendían en realidad lo que representaban esos bonos, es decir, la concepción institucional que había tras la divisa europea y, si la crisis financiera mundial nos ha enseñado algo, es que, cuando no se entiende un producto financiero, no se debería comprarlo. 
Ahora bien, si los inversores se toman en serio esa lección, la crisis europea se prolongará aún mucho más. 
Así, pues, ¿debería abrazar Europa el federalismo fiscal para fortalecer la zona del euro y restablecer la confianza de los inversores? 
El problema es que el federalismo fiscal significa cosas diferentes para las diversas personas. 
Los americanos creen saber lo que es: un gobierno central con un gran presupuesto (el 20 por ciento, aproximadamente, del PIB), cuyo papel macroeconómico es el de encargarse del gasto anticíclico y de la fiscalidad, pues la mayoría de los estados de los EE.UU. están comprometidos constitucionalmente con algún tipo de presupuesto equilibrado. 
Así fue claramente en el caso del programa de estímulo lanzado en 2009, que incluía transferencias federales a los estados para mantener el gasto fiscal en el nivel estatal. 
Asimismo, cuando un estado como, por ejemplo, Michigan se ve afectado por la recesión en su sector económico fundamental (la industria automovilística), Washington recauda menos impuestos federales, pero mantiene –si no aumenta– el gasto local, lo que contrarresta parcialmente la crisis en los ingresos del estado. 
Así, pues, económicamente, el presupuesto federal amortigua automáticamente las crisis regionales mediante medidas discrecionales y transferencias estabilizadoras a los estados. 
Políticamente, encarna la solidaridad y con ello contribuye a cimentar la unión. 
Si eso es lo que se entiende por federalismo, más vale que la Unión Europea lo olvide. 
El presupuesto de la UE asciende a un 1 por ciento, aproximadamente, del PIB, tan sólo una cuarentava parte del gasto público total. 
Nadie, ni siquiera los integracionistas europeos acérrimos, se imagina que pueda ascender al cinco por ciento del PIB (es más probable que disminuya), pero incluso un presupuesto del cinco por ciento del PIB sería insuficiente para desempeñar un papel macroeconómico sólido. 
Una segunda solución es lo que se puede llamar “federalismo distributivo”. 
El objetivo no es el de amortiguar las crisis, sino el de reducir los desfases de ingresos entre las regiones. 
En Alemania, los ingresos fiscales se redistribuyen entre los Länder. 
Ésa es otra forma de solidaridad, que también existe en la UE, donde se asignan fondos de desarrollo regional a las regiones más pobres para fomentar el crecimiento que reduzca su distancia. 
Esas transferencias son importantes para los países pobres: unos 300 euros por persona en el caso de Grecia y Portugal todos los años entre 2000 y 2006. 
A ese respecto, Europa no es cualitativamente diferente de los EE.UU. 
Esas transferencias han acelerado la convergencia, cuando se han aprovechado bien (por ejemplo, en varias provincias españolas), pero han resultado ineficaces cuando se han despilfarrado (como en Grecia), lo que infunde dudas sobre la utilidad de la solidaridad. 
Los alemanes, que desde la reunificación en 1990 saben de lo que hablan cuando se refieren a esa clase de transferencias, no quieren ni oír hablar de una Europa en la que las regiones ricas financiaran permanentemente las bolsas de subdesarrollo. 
No son los únicos al respecto. 
Entonces, ¿qué? 
Conceptualmente, la zona del euro debe incluir la solidaridad con los países que afrontan penalidades, porque eso es lo que une y da fuerza al todo... pero sin el rígido mecanismo de un presupuesto federal o un aumento permanente de las transferencias. 
Necesita algún tipo de seguridad mutua o lo que se podría llamar “federalismo basado en la seguridad”. 
En eso se inspiraba la decisión, adoptada el pasado mes de mayo, de crear el Mecanismo Europeo de Estabilidad Financiera (MEEF), mediante el cual se puede prestar asistencia, junto con el Fondo Monetario Internacional, a los países asociados en momentos de crisis. 
También es lo que inspiró al Banco Central Europeo el lanzamiento de un programa de compra de activos, que se ha utilizado para comprar bonos estatales griegos y portugueses. 
Pero el alboroto causado por esas decisiones refuerza las dudas en lugar de disiparlas. 
En Alemania, muchos consideran el MEEF una violación del principio fundamental de que los gobiernos de la UE no pueden ser rescatados por sus socios. 
Y la transformación del banco central en un agente cuasifiscal (porque, si se reestructura la deuda griega, el BCE tendrá pérdidas) inspira horror, pues viola la separación entre el dinero y las haciendas públicas. 
Hay quien afirma que, en lugar de eso, se debería haber permitido quebrar a los miembros de la zona del euro. 
No importa que la deuda pública media de los estados de los EE.UU. sea inferior al 0,5 de su PIB total, frente al cinco por ciento en la zona del euro, por lo que las repercusiones financieras de una quiebra soberana en la zona del euro serían mucho mayores, y tampoco importa que no exista la prohibición de la compra de bonos estatales en el mercado secundario: ya se ha cruzado el Rubicón y los alemanes están nerviosos. 
Así, pues, aún no hay un acuerdo para dar carácter permanente al MEEF, que se ha concebido para que sea lo menos federal posible. 
Por lo que se refiere a las compras por el BCE de bonos estatales, nadie entiende exactamente durante cuánto tiempo y para qué fin se utilizará esa nueva arma, lo que reduce su eficacia. 
Entretanto, las propuestas de que la UE evalúe antes de su aprobación los presupuestos nacionales han provocado críticas en Francia y en otros países, lo que sirve para recordar la distancia que media entre las peticiones de coordinación y la aceptación real de sus consecuencias. 
Los europeos han empezado a reunir los ladrillos para un nuevo edificio, pero sin haber acordado su tamaño ni su diseño. 
De momento, dan más bien la impresión de haber echado sacos de arena en desorden para intentar detener una ola, con lo que se puede infundir escepticismo a las propias personas a las que las autoridades europeas querían convencer. 
Es hora de aceptar que quienes financian a los gobiernos de la UE mediante la compra de sus bonos tienen derecho a formular preguntas inconvenientes y a esperar que se les den respuestas claras. 

La lucha de Europa contra el terrorismo 
Este mismo mes hace tres años, el terrorismo internacional dio un golpe en Europa. 
En ataques simultáneos con bombas en trenes en Madrid, los terroristas islamistas mataron a 191 personas e hirieron a más de 2.000. 
El mes pasado, los sospechosos fueron juzgados en un tribunal español. 
Los extremistas violentos que dicen actuar en nombre del Islam perpetraron ataques en muchos países en todo el mundo, antes y después de los atentados del 11 de septiembre de 2001 en Estados Unidos. 
Pero los ataques en Madrid –y en Londres en julio de 2005- demostraron que Europa es uno de sus principales blancos, lo que lleva a los gobiernos europeos a responder reforzando sus defensas, incluso a nivel de la Unión Europea. 
En los últimos tres años, se fortalecieron los niveles de seguridad en los puertos y aeropuertos europeos, se empezaron a utilizar pasaportes biométricos y la financiación terrorista pasó a estar en la mira. 
Más de 2.000 sospechosos de terrorismo y otras formas delictivas importantes fueron arrestados y extraditados sobre la base de una Orden de Detención Europea. 
De la misma manera, los servicios de seguridad e inteligencia europeos aunaron recursos en un centro común para el análisis de las amenazas, con sede en Bruselas. 
A través de Europol y Eurojust, las fuerzas policiales y las autoridades judiciales europeas intensificaron la cooperación, y los ministros en breve les brindarían acceso a bases de datos nacionales de ADN y huellas digitales a las agencias encargadas del orden público en otros países de la UE. 
Por primera vez, la investigación vinculada a la seguridad ocupa un lugar preponderante en el presupuesto de la UE, con 1.400 millones de euros destinados a este fin. 
La policía y las agencias de seguridad europeas impidieron muchos atentados terroristas. 
Sin embargo, mientras que se fortalecieron considerablemente las defensas de Europa, la amenaza del terrorismo no disminuyó. 
El riesgo de nuevos atentados en Europa y en todo el mundo es serio y lo seguirá siendo en el futuro inmediato. 
Para hacer frente a esta amenaza global, debe mejorarse la cooperación internacional. 
En particular, musulmanes y no musulmanes necesitan combinar sus esfuerzos para defender la santidad de la vida humana. 
En primer lugar, el mundo debe trabajar en base a patrones comunes. 
Muchos países todavía necesitan mejorar sus defensas e implementar los 16 instrumentos de contraterrorismo establecidos por las Naciones Unidas, entre ellos la convención contra la financiación terrorista. 
Asimismo, reducir el riesgo de que los terroristas obtengan armas de destrucción masiva requiere de una mayor cooperación internacional. 
Con este fin, la UE está colaborando estrechamente con sus socios, desde Marruecos e Indonesia hasta Arabia Saudita y otros Estados del Golfo. 
La UE extenderá su apoyo al Centro para el contraterrorismo de la Unión Africana en Algiers. 
También se fortaleció la cooperación con India, Pakistán y Rusia, y la Unión seguirá trabajando mancomunadamente con Estados Unidos, Japón y Australia. 
En segundo lugar, es necesario seguir trabajando para resolver los conflictos internacionales que los terroristas intentan explotar. 
Afganistán sigue siendo un Estado esencial en la lucha contra el terrorismo. 
No se debe permitir que los talibanes vuelvan a bombardear Afganistán en el futuro. La UE aumentará su ayuda, principalmente en materia de apoyo a la policía afgana. 
De la misma manera, los esfuerzos para llevar la paz a Oriente medio siguen siendo esenciales. 
Si bien el progreso en el camino hacia la paz entre Israel y los palestinos en sí mismo no detendrá el terrorismo, le asestaría un golpe importante a la incitación y a la propaganda terrorista. 
Javier Solana, el alto representante de la UE para la Política Exterior y de Seguridad Común, seguirá presionando para obtener resultados. 
En tercer lugar, debemos contrarrestar la ideología de los terroristas. 
Son muy pocos los musulmanes que quieren vivir bajo un califato al estilo del siglo VII. 
Prefieren vivir en libertad y en democracias parlamentarias. 
Lo que une a musulmanes y no musulmanes es un compromiso con los derechos humanos elementales. 
Respetar y promover los derechos humanos es esencial para ganar la batalla por las ideas y los corazones, incluso en Europa. 
Esto significa que los gobiernos necesitan poner en práctica lo que pregonan. 
La detención sin juicio es contraproducente en la lucha contra el terrorismo. 
También lo es la tortura. 
Para derrotar a los terroristas debemos ofrecer la visión de un mundo más justo y equitativo y actuar en consecuencia, fronteras adentro y en el extranjero. 
En definitiva, los valores de libertad y justicia son nuestra mejor defensa. 

La vulnerabilidad financiera de Europa 
VIENNA – Las innovaciones más notables de las últimas dos décadas han sido financieras. 
Al igual que la innovación tecnológica, la financiera se dedica a la búsqueda perpetua de una mayor eficiencia –en este caso, reducir el costo de las transferencias de fondos de los ahorradores a los inversionistas. 
Hay que ver con buenos ojos las reducciones que representen un beneficio neto para la sociedad. 
Pero, como lo demuestra la actual crisis financiera, cuando las innovaciones están diseñadas para eludir reglas o impuestos debemos ser más cautelosos. 
Lamentablemente, el objetivo de la revolución financiera ha sido más buscar rendimientos que mejorar el bienestar. 
Se ha basado en la eliminación, o al menos la reducción, de dos elementos básicos de los costos bancarios que se relacionan estrechamente con los arreglos cautelares. 
Uno es la necesidad de que los bancos y otras instituciones financieras tengan reservas líquidas. 
Mientras menos líquidos sean los activos de un banco, mayor será la necesidad de contar con esas reservas. 
Pero los rendimientos de esas reservas son bajos, por lo que es lucrativo reducirlas. 
La debacle de Northern Rock el año pasado en el Reino Unido será durante mucho tiempo un ejemplo de cómo no se deben manejar esos riesgos. 
Además, aumentar el apalancamiento de un banco puede ser muy lucrativo cuando los rendimientos de las inversiones superan el costo del financiamiento. 
La expansión imprudente de las hojas de balance en busca de ganancias se mantiene bajo control si las compañías financieras se ajustan a los requisitos legales de capital, que exigen una relación capital-activos de aproximadamente el 8%. 
Pero muchos han tratado de ignorar esas restricciones, a su costo: la Carlyle Capital Corporation, subsidiaria de la empresa estadounidense Carlyle Group, fue apalancada hasta 32 veces –tenía un dólar de capital por cada 32 dólares de activos—hasta que las condiciones adversas del mercado la aniquilaron. 
La elusión de los requisitos cautelares es el centro de la crisis financiera actual, exacerbada por el colapso de la fe en un sistema que se basa en la confianza. 
Ello ha expuesto la fragilidad del sistema bancario, incluidas las instituciones cuasi bancarias, como se ha visto en los casos de Bears Sterns, Lehman Brothers y otros bancos de inversión estadounidenses y los de Northern Rock, UBS, WestLB y muchos más en Europa. 
Tal vez el aspecto más trágico de esta situación sea la explotación de las familias de bajos ingresos que se vieron envueltas en la llamada crisis de las hipotecas de alto riesgo, cuando se ofrecieron hipotecas a tasa variable a clientes con baja clasificación crediticia. 
De hecho, el término “tasa variable” no es correcto, porque las tasas de interés iniciales, artificialmente bajas, estaban programadas para incluir un gran aumento en unos dos años. 
De ahí en adelante, las tasas aumentarían al ritmo de las del mercado, pero nunca disminuirían cuando éstas lo hicieran. 
Esa estructura sólo pudo haber sido diseñada con el fin de atraer al mayor número posible de clientes sin reparar casi en las consecuencias de largo plazo. 
Mientras el mercado inmobiliario estuvo en auge, los potenciales rendimientos de capital prometían enormes riquezas. 
Y la mayoría de las personas que habían obtenido las hipotecas probablemente tenían previsto refinanciarlas antes de que las crecientes tasas de interés triplicaran o cuadruplicaran sus mensualidades. 
Otro beneficio que se esperaba era que los rendimientos del capital se podrían convertir en préstamos garantizados por bienes inmuebles, lo que mejoraría la calidad de vida de los propietarios de viviendas. 
El duro despertar vino cuando los valores de las propiedades comenzaron a disminuir. 
Para quienes no tenían un colchón de patrimonio no existía la posibilidad de refinanciar, y las crecientes tasas de interés han provocado incumplimientos de los pagos, desahucios y que la gente pierda sus hogares. 
Ahora se nos dice que la culpa es únicamente de quienes tienen las hipotecas. 
No se habla de los gerentes bancarios, presionados para vender “productos financieros” y dispuestos a obtener clientes incluso cuando los productos no convenían a los intereses de esos clientes. 
Los banqueros no cuestionaron el sistema de estímulos en el que se prefiere un año de ganancias enormes seguido de la bancarrota a dos años de resultados moderados pero estables. 
Es asombroso que las hipotecas de alto riesgo y otros productos similares se hayan reestructurado y revendido en forma titulizada. 
El que estas obligaciones hipotecarias garantizadas (CMO (por sus siglas en inglés) o los bonos respaldados por fondos hipotecarios) hayan encontrado un mercado tanto en Estados Unidos como en el extranjero refleja fallas en diversos frentes. 
La naturaleza de estas CMO debió haber sido clara para los administradores de riesgos. 
Cualquier administrador de fondos con conocimientos financieros sabe que entre el riesgo y los rendimientos hay una correlación positiva. 
A cualquier administrador de fondos que afirme que se dejó engañar por las características favorables de rendimiento de las CMO o los instrumentos de crédito relacionados se le puede acusar de haber olvidado la afirmación de Milton Friedman de que nada es gratuito. 
Los modelos de riesgo no justifican el abandono del sentido de la incredulidad. 
En un mundo donde existe la libertad de flujos de capital a través de las fronteras, la crisis en Estados Unidos se ha extendido a Europa. 
Esta es una nueva forma de contagio, que trasciende las fronteras nacionales y se amplifica por una crisis internacional de confianza. 
Por ello el problema global actual es mucho mayor que la crisis de Savings & Loan de los años ochenta y noventa, que se calcula que costó a los contribuyentes estadounidenses alrededor de 150 mil millones de dólares. 
Actualmente, la integración global de los mercados financieros significa que los problemas pueden surgir en cualquier parte y en cualquier momento. 
Los bancos centrales no acaban de tapar un hoyo cuando ya apareció el siguiente. 
Pero si los diques del sistema financiero ceden, podríamos tener una década de deflación severa en la que los estímulos expansionistas serían inútiles. 
Cuando se creó la Reserva Federal de los Estados Unidos en 1913, su función más importante era servir de prestamista de última instancia a los bancos que se encontraran en problemas, proporcionándoles liquidez mediante el servicio de descuento. 
La crisis actual indica que eso ya no es suficiente. 
Los bancos centrales de todo el mundo se están viendo obligados a actuar como creadores de mercado de última instancia en los mercados de valores. 
Las señales ya se pueden observar. 
El Banco Central Europeo tampoco ha logrado encarar las burbujas locales en Europa. 
La justificación es que al BCE le preocupa la inflación, no los ajustes de precios relativos. 
Esto significa que la política monetaria está orientada a las necesidades de los países más grandes, como Alemania, y no a las de, digamos, Bélgica. 
Pero dada la magnitud de la amenaza que significa para Europa una crisis financiera generalizada, esta apología de la inactividad ya no es útil. 

El baldío financiero de Europa 
PARÍS – «Abril es el mes más cruel», escribió T. S. Eliot al principio de su gran poema «La tierra baldía». 
Pero si Eliot hubiese sido un inversor profesional frente a los mercados financieros europeos de los últimos años, estoy bastante convencido de que hubiese elegido agosto. 
En agosto de 2007, cuando BNP Paribas decidió cerrar dos de sus fondos de cobertura expuestos al sector de alto riesgo, precipitó una crisis de liquidez en los bancos europeos durante ese verano. 
Este año, el gran rival de BNP, la Société Générale, ha ocupado el centro de la escena. 
A mediados de agosto sus acciones cayeron más del 14% en solo un día, desplomándose hasta mínimos que no se habían visto en dos años y medio. 
Han corrido rumores sobre una posible disminución en la calificación de la deuda soberana francesa, acompañados por especulaciones sobre las consecuencias para los bancos de ese país. 
Como entre los europeos continentales son los franceses quienes más respetan la costumbre de no trabajar durante el mes de agosto, este es un duro trato para sus banqueros. 
Se han apurado a declarar que se los está individualizando injustamente. 
Lo que dicen es razonable, Francia no es el epicentro de la crisis de la zona del euro. 
Hay mucha –demasiada– competencia por ese puesto. 
Grecia fue la favorita en un primer momento, pero Irlanda le planteó una dura competencia. 
Portugal aceleró hasta los primeros lugares, aunque ahora se está retrasando un poco mientras España e Italia ganan posiciones. 
A Francia le gusta pensar que viene muy atrás, paseando alegremente hombro con hombro junto a Alemania. 
La evolución de la crisis, sin embargo, ha centrado la atención sobre los balances de los bancos europeos. 
Los gobiernos de la eurozona han sido incapaces, o han carecido de la voluntad necesaria, para producir una solución que convenza a los mercados de que el problema está bajo control. 
Ahora parece inevitable que, o bien la zona del euro deberá contraerse dejando fuera las partes no competitivas de la periferia –al menos por un tiempo–, o que las deudas de los países miembro deberán garantizarse en forma colectiva, lo que implica algún tipo de unión fiscal. 
Ninguna otra opción convencerá a los inversores de avecinarse a las emisiones de deuda de los países con problemas fiscales en la eurozona. 
El problema político es que los votantes alemanes aún no aceptan la segunda de las opciones –ni hablar de los partidos nacionalistas, como el Frente Nacional francés y los Verdaderos Finlandeses en Finlandia. 
Tal vez sea posible persuadir a los alemanes si la alternativa es el colapso de la zona del euro, que pondría al marco alemán o a un euro del norte en la incómoda posición que ocupa hoy el franco suizo: demasiado fuerte para su propio bien. 
Pero es posible que las cosas deban empeorar antes de que el humor político cambie. 
Mientras tanto, el Consejo Europeo continúa, como se dice en el fútbol, «tirando la pelota afuera». 
Por supuesto, la pelota no está fuera del campo; está en los salones de los bancos. 
Los bancos de la UE mantienen tenencias de deuda soberana que claramente no valen 100 centavos por cada euro. 
Pero incluso las «pruebas de solvencia» realizadas por los reguladores no exigen a los bancos que acepten esta verdad inconveniente. 
Desde el inicio de la crisis financiera, muchos bancos de la eurozona han avanzado notablemente menos para fortalecer la adecuación y liquidez de su capital que los bancos estadounidenses y británicos. 
Las disparidades fueron expuestas en el Informe de estabilidad financiera mundial del FMI publicado en abril, que contiene un impactante análisis sobre los cambios en el capital en acciones ordinarias durante los últimos dos años, y el nivel de dependencia que mantienen los bancos con el financiamiento mayorista. 
Un funcionario de un banco central de la UE me lo describió como la «tabla mortal». 
Lo que muestra es que los bancos estadounidenses han aumentado su capital de aproximadamente el 5,5% a cerca del 7,5% y reducido su dependencia del financiamiento mayorista del 30% al 25%. 
Los bancos británicos han avanzado menos respecto del capital en acciones ordinarias, aumentándolo de casi el 3% a un poco por encima del 4%, pero han reducido significativamente su dependencia del financiamiento mayorista, de casi el 45% en 2008 a menos del 35% en la actualidad. 
Por el contrario, los bancos de la zona del euro prácticamente han mantenido ambos indicadores sin cambios. 
Su capital ha aumentado un poco, pero sigue por debajo del de los bancos en el Reino Unido (y muy lejos del de los bancos estadounidenses), y mantienen su dependencia de los mercados mayoristas en casi el 45% de su financiamiento total. 
Por eso la continua incertidumbre sobre la integridad de la eurozona y el valor de la deuda soberana de sus miembros es tan perjudicial para sus bancos. 
¿Les será posible refinanciar sus deudas en los mercados bajo estas circunstancias? 
Ya los griegos y otros países sujetos a medidas especiales se han visto excluidos de los mercados mayoristas y dependen casi exclusivamente del Banco Central Europeo. 
¿Es posible que esto les suceda a los bancos en otros sitios? 
En 2007-2008, los pecados de los banqueros fueron sufridos por los políticos; ahora la situación se ha revertido. 
Tal vez exista una diferencia: los pecados de los banqueros fueron pecados por acción, mientras que los de los políticos –los reiterados esfuerzos fallidos para alcanzar una solución acorde a la escala del problema– son pecados por omisión. 
Pero las consecuencias son igualmente serias. 
Siempre supuse que los alemanes eventualmente aceptarán que es beneficioso para ellos mantener intacta la zona del euro. 
Como dijo Churchill sobre los estadounidenses: «siempre puedes contar con que harán lo correcto... una vez que hayan agotado todas las alternativas posibles». A los alemanes casi no les quedan alternativas. 
Si no hacen lo correcto pronto, habrá bajas de guerra entre los bancos, y los gobiernos europeos tendrán que inyectar fondos públicos otra vez. 
Eso será tan impopular como el rescate de los griegos, y probablemente mucho más costoso. 

Los gorrones de Europa 
En Estados Unidos, los estados que tienen políticas fiscales inadecuadas se enfrentan a un castigo. 
Sus bonos se venden con un descuento en relación con los de los estados mejor administrados. 
El servicio más elevado de la deuda que tienen que pagar funciona --en cierto grado-- como una forma de disciplina contra la tentación de gastar ahora y pagar después. 
Por supuesto, la disciplina del mercado no es perfecta: el mercado de bonos en gran medida no "ve" pasivos futuros implícitos (como los pagos prometidos por pensiones). 
Sin embargo, esta disciplina fiscal forzada, junto con los propios procedimientos presupuestales internos de cada estado, ha evitado que se dé una crisis fiscal a gran escala a nivel estatal en los EU desde la Gran Depresión. 
Veamos ahora el caso de Europa. 
Antes de la adopción del euro hubo muchas crisis fiscales en los Estados nación del sur del continente, que produjeron oleadas de inflación alta. 
Pero con el establecimiento de la moneda única se cerró el camino para la solución de las crisis financieras mediante la inflación, puesto que ahora el Banco Central Europeo (BCE) vigila la política monetaria. 
No obstante, aun cuando los Estados nación ya no pueden recurrir a la inflación para solucionar sus desequilibrios financieros, la moneda única les permite utilizar la capacidad de endeudamiento que debidamente le pertenece a otros miembros de la Unión Europea para prolongar sus aventuras de gasto y posponer la rendición de cuentas políticas por sus períodos de laissez les bons temps roulés. 
Para evitar esta posibilidad, la UE creó el Pacto de Estabilidad y Crecimiento: los déficits gubernamentales tenían que ser menores al 3% del PIB. 
La semana pasada, el gobierno de Alemania --que alguna vez fue el país miembro de la UE más prudente y disciplinado-- rompió las reglas del pacto sobre disciplina fiscal por quinto año consecutivo, y lo hizo sin (grandes) disculpas. 
El ministro de finanzas, Peer Steinbrueck, indicó que esperaba que la Comisión Europea impusiera alguna sanción a Alemania. Dijo que si no se tomaba alguna medida, la credibilidad del pacto estaría en riesgo. 
Por lo tanto, Alemania no bloquearía las sanciones en esta ocasión, como lo hizo hace dos años y medio. 
Pero Steinbrueck también dejó claro que esperaba que las sanciones en respuesta al déficit fiscal previsto de Alemania del 3.4% del PIB fueran en gran medida simbólicas, y no castigos que le costaran a su gobierno o a su economía gran cosa. 
El Pacto de Estabilidad y Crecimiento no está funcionando --o al menos no todavía-- ni remotamente como se pretendía que lo hiciera. 
¿Y la disciplina del mercado? 
¿Está limitada acaso la voluntad del gobierno alemán de emitir más deuda y tener déficits mayores porque el mercado reconoce y castiga a los Estados nación que permiten que sus posiciones fiscales se debiliten? 
En una palabra, no. 
Las tasas de interés de la deuda soberana denominada en euros de los doce gobiernos de la eurozona son muy similares. 
Por ello, al mercado parece no importarle que los países tengan potenciales distintos para generar exportaciones que financien los flujos financieros necesarios para pagar la deuda, o diferentes relaciones deuda actual y prevista - PIB. 
Willem Buiter de la Universidad de Amsterdam y Anne Sibert de la Universidad de Londres opinan que ha sido la disposición del BCE a aceptar, en efecto, toda la deuda de la eurozona como garantía lo que ha socavado la disposición del mercado para actuar como encargado de hacer que haya prudencia fiscal. 
Mientras una parte marginal de la deuda alemana se utilice como garantía para un préstamo de corto plazo o como la base de un acuerdo de recompra para obtener liquidez, es mucho más probable que su valor esté determinado por los términos en que el BCE acepta las garantías que por sus fundamentos. 
El trato que ahora da el BCE a todas esas deudas como fuentes poderosas de liquidez de reserva echa por tierra cualquier análisis de las diferencias del riesgo soberano de largo plazo. 
A la larga, eso es peligroso. 
Tanto la disciplina del mercado como la administración fiscal son necesarias para crear una oportunidad razonable de obtener estabilidad de precios a largo plazo. 
Si se omiten los castigos del mercado para un comportamiento que se puede volver temerario o las palancas institucionales que dan voz a las futuras generaciones, se corren graves riesgos --tal vez no hoy o mañana, pero algún día y por el resto de nuestras vidas. 
A medida que el tiempo pasa, la llegada de la moneda única y la forma en la que se ha implementado el euro están generando cada vez más inquietud. 
La política en su conjunto en toda la eurozona es demasiado deflacionaria. 
No se están haciendo las transferencias necesarias para que la moneda común sea soportable en las regiones que salen perdiendo y que ya están en recesión cuando el BCE hace más restrictiva la política. 
Los fundamentos institucionales de una política fiscal estable de largo plazo se están erosionando. 
Y ahora, Buiter y Sibert argumentan de manera convincente, el BCE está dando al mercado menos margen del que debería tener para premiar a los que ahorran y castigar a los que despilfarran. 
Todavía no hay movimientos de suelo, y no los habrá durante algún tiempo. 
Pero la tierra bajo el euro podría comenzar a temblar si las cosas no cambian. 

Una tormenta política se avecina en Europa 
El avance de Jean-Marie Le Pen en las elecciones presidenciales francesas representa una bofetada para los principales partidos políticos de ese país y una dura advertencia sobre las desventajas de la constitución de la Quinta República Francesa. 
No obstante, las lecciones que se pueden desprender del caso Le Pen van más allá de las especificidades de la política francesa, porque últimamente los partidos de extrema derecha han estado avanzando en muchos países europeos, desde Austria hasta Portugal, desde Italia hasta Dinamarca. 
Las preguntas que debemos hacernos son, primero, si este resurgimiento de los partidos de extrema derecha, antiinmigrantes y que propugnan la ley y el orden es parte de una crisis del modelo europeo tradicional de democracia parlamentaria; y, segundo, si es el precursor de una crisis de gran magnitud en cuanto al futuro de la Unión Europea. 
Yo creo que la respuesta a ambas preguntas es que sí. 
A primera vista, podría parecer que la crisis en Francia será de corta duración. 
Todos los partidos políticos más importantes están concentrando sus fuerzas alrededor de Jacques Chirac para mantener fuera a Le Pen. 
En la segunda ronda de votaciones, Chirac derrotará sin duda a Le Pen, tal vez con una mayoría sin precedente. 
No obstante, las cifras de la primera ronda reflejan algo muy distinto. 
Chirac obtuvo menos del 20% de los votos. 
Chirac, Le Pen y el primer ministro socialista Lionel Jospin obtuvieron un poco más del 50% entre los tres, y un número extraordinariamente grande de electores permaneció en sus casas. 
En resumen, Francia no quiere que ninguna de esas personas sea presidente, y la victoria final de Chirac no corresponderá a un alto grado de legitimidad. 
Además, las elecciones presidenciales no serán la última palabra, ya que les seguirán elecciones parlamentarias. 
Si los socialistas se pueden unir bajo un nuevo líder, el presidente Chirac, a pesar de la reelección, podría una vez más enfrentarse a un parlamento con mayoría de izquierda. 
Lo que parece claro de la votación del domingo es que los principales partidos franceses están sufriendo una crisis de legitimidad. 
Parte del problema es que la mayoría de los políticos franceses son demasiado conocidos y ya resultan poco interesantes. 
No es que Chirac sea corrupto o que Jospin sea aburrido, sino que han figurado durante décadas. 
No obstante, el problema más serio es que, a diferencia de las simplezas populistas de los extremistas como Le Pen, los partidos principales de Francia carecen de políticas claras. 
Cuando un político acude ante su electorado, tiene que ser capaz de decir qué es lo que quiere hacer y por qué; y un partido necesita contar con un programa con el que más o menos estén de acuerdo sus miembros. 
La caída del comunismo debilitó la credibilidad de las ideologías de izquierda tradicionales, y los problemas de política de los partidos nacionales se han visto complicados por la gran ola de la globalización. 
En la campaña presidencial francesa, todos sabían qué era lo que Le Pen representaba; pero ni Chirac ni Jospin tenían un programa claro qué ofrecer, sólo generalidades abstractas y vagas. 
A Chirac le fue mejor, principalmente por su mayor habilidad para cortejar a los electores. 
Es probable que el partido socialista francés todavía pueda confiar en la lealtad de una minoría sustancial por razones atávicas o tribales, pero no pretende implantar el socialismo. 
Por el contrario, todo el mundo sabe que el gobierno de Lionel Jospin llevaba a cabo un proceso lento y encubierto de privatización y liberalización, porque ese proceso es inevitable en la economía global de hoy. 
El dilema es similar en todas las democracias parlamentarias europeas que han evolucionado para presentar alguna versión de las opciones entre izquierda y derecha y que ahora jadean por falta de oxígeno. 
En Gran Bretaña, el gobierno de Tony Blair afirma que son los "nuevos laboristas", pero durante sus primeros cinco años en el poder, su retórica de la "Tercera Vía" no logró ocultar el hecho de que estaba aplicando políticas ultraliberales de centro-derecha. 
Fue apenas hasta hace poco, con una promesa de elevar el gasto para el Servicio Nacional de Salud, que comenzó a regresar a sus raíces socialdemócratas. 
Sin duda, un factor clave en el avance de Le Pen es el nerviosismo popular (sobre todo entre los ancianos, los desempleados y los trabajadores no calificados) acerca de la globalización y sus presiones por el cambio. 
Estos temores incitan enojo y xenofobia, aunque todo el mundo sabe que no se puede acabar con la globalización expulsando a los extranjeros. 
Lo más desalentador acerca de la campaña presidencial francesa fue lo poco que dijeron los dos líderes de los partidos principales en cuanto a Europa. 
Después de todo, la UE ha emprendido un ejercicio de un año de duración que con seguridad culminará con un nuevo tratado constitucional para Europa a finales del año entrante. Poco después de eso, la UE aceptará a diez o más nuevos miembros de Europa oriental. 
La nueva constitución conducirá a Europa en una dirección más federal, que es esencial para que la Unión pueda funcionar con 25 o 30 miembros y que implica ajustes importantes de las nociones de soberanía nacional. 
La ampliación, que traerá a un gran número de países mucho más pobres, tendrá un efecto sísmico sobre las políticas de la Unión, que implicará la pérdida de beneficios en los miembros más ricos. 
El próximo presidente francés no podrá controlar o evitar las fuerzas de la globalización, pero sí podrá tener una gran influencia en el desarrollo de la UE. 
¿Qué dijeron Chirac y Jospin sobre este tema? 
Ni una palabra. 
¿Por qué? 
Porque temen a las crisis que están por venir. 

La misión global de Europa 
Europa está en busca de su identidad. 
Creo que es fácil de encontrar: la Unión Europea encarna el principio de una sociedad abierta, que podría servir como fuerza para una sociedad abierta global. 
Permítanme explicar a qué me refiero. 
El primero en utilizar el concepto de una sociedad abierta fue el filósofo francés Henri Bergson en su libro Las dos fuentes de la moral y la religión . 
Una fuente, según Bergson, es tribal y conduce a una sociedad cerrada cuyos miembros sienten afinidad entre sí, pero temor u hostilidad hacia los demás. 
La otra fuente es universal, y lleva a una sociedad abierta guiada por los derechos humanos universales que protege y promueve la libertad del individuo. 
Karl Popper modificó este esquema en su libro seminal La sociedad abierta y sus enemigos , publicado en 1944. 
Popper señalaba que las ideologías abstractas y universales como el comunismo y el fascismo pueden poner en peligro a una sociedad abierta. 
Como la pretensión de estas ideologías de poseer la verdad absoluta está destinada a ser falsa, sólo se las puede imponer a una sociedad mediante la represión y la compulsión. 
En cambio, una sociedad abierta acepta la incertidumbre y establece leyes e instituciones que le permiten a la gente con opiniones e intereses divergentes convivir en paz. 
La UE encarna los principios de una sociedad abierta hasta un punto verdaderamente notable. 
Si bien sus principios guía no quedaron plasmados en una constitución, hasta esto puede ser apropiado en el caso de una sociedad abierta porque, como sostenía Popper, nuestra comprensión imperfecta no permite definiciones permanentes y eternamente válidas de los acuerdos sociales. 
La UE nació mediante un proceso de ingeniería social gradual –el método que Popper consideraba apropiado para una sociedad abierta-, dirigido por una elite perspicaz y con fines determinados que reconocía que la perfección es inalcanzable. 
Procedió paso a paso, estableciendo objetivos limitados con cronogramas limitados y sabiendo perfectamente bien que cada paso resultaría inadecuado y exigiría un paso más. 
El enfoque del paso a paso se frenó con la derrota de la Constitución Europea. 
La UE ha quedado en una posición insostenible, con una membresía ampliada de 27 Estados y una estructura reguladora diseñada para seis. 
Se erosionó la voluntad política de lograr que el proceso siguiera avanzando. 
Se desvaneció el recuerdo de las guerras pasadas y desapareció la amenaza planteada por la Unión Soviética. 
Los sentimientos nacionalistas, xenófobos y antimusulmanes están en aumento, agravados por la imposibilidad de integrar a las comunidades de inmigrantes. 
Desafortunadamente, el desorden dentro de la UE es parte de una agitación global más amplia. 
Estados Unidos solía ser la potencia dominante y marcaba la agenda para el mundo. 
Pero la guerra contra el terrorismo del presidente George W. Bush socavó los principios básicos de la democracia norteamericana al expandir los poderes ejecutivos. 
Socavó el proceso crítico que está en el corazón de una sociedad abierta al considerar antipatriota cualquier crítica de las políticas de la administración, permitiendo así a Bush ordenar la invasión de Irak. 
Peor aún, la guerra contra el terrorismo fue contraproducente. 
Aumentó la amenaza terrorista al crear víctimas inocentes y, a la vez, derivó en una caída precipitada del poder y la influencia norteamericanos. 
En consecuencia, Estados Unidos ya no está en posición de marcar la agenda del mundo. 
La UE definitivamente no puede ocupar el lugar de Estados Unidos como líder del mundo. 
Pero sí puede marcar el ejemplo, tanto dentro de sus fronteras como más allá. 
La perspectiva de ser miembro de la UE ha sido la herramienta más poderosa para convertir a los países candidatos en sociedades abiertas. 
Si bien la mayoría de sus ciudadanos no lo perciben así, la UE funciona como un ejemplo inspirador. 
Todo lo que se necesita ahora es que el pueblo de Europa se sienta inspirado por la idea de la UE como el prototipo de una sociedad abierta global. 
Lo que esto significa en principio se puede definir de manera concisa: la UE necesita una política exterior común. 
Esta es la única parte de la constitución europea que debe rescatarse con premura. 
Mientras tanto, no debería permitirse que la falta de una reforma institucional sirva como excusa para la inacción. 
La UE ya cuenta con amplios recursos como para tener impacto en la escena mundial: 
Cuando Europa haya adoptado una política común –como respecto de Irán-, habrá logrado persuadir a otros, entre ellos Estados Unidos, de cambiar sus posturas de larga data. 
Pero con demasiada frecuencia la UE no está a la altura de su potencial. 
Por ejemplo, Europa hizo pocos progresos a la hora de formular una política energética común. Como resultado, cada vez depende más de Rusia, país que no dudó en explotar su posición de negociación. 
De la misma manera, la UE no logró brindarle el apoyo adecuado a Georgia, o imponer sanciones apropiadas a Uzbekistán por la masacre de Andiján el año pasado. 
Por otra parte, la Política Europea de Vecindad nunca cobró impulso, mientras que el trato que la UE le dio a Turquía está empujando a un aliado importante en la dirección equivocada. 
También se están gestando problemas en algunos de los países miembro recientemente admitidos, como Hungría y Polonia, donde la UE podría ejercer un papel más activo en cuanto a la promoción de la estabilidad política. 
De más está decir que una política exterior común no debería ser antinorteamericana. 
Una postura de este tipo sería contraproducente, porque reforzaría la división de la comunidad internacional que inició la administración Bush. 
Pero la UE puede marcar un ejemplo de cooperación internacional que Estados Unidos, bajo un liderazgo diferente –cosa que probablemente suceda- terminaría emulando. 

Europa y Groucho 
Groucho Marx afirmó una vez que no le gustaría pertenecer a ningún club que lo aceptara como miembro. 
Pero la Unión Europea actual ni siquiera recibiría su solicitud. 
La Unión no quiere aceptar a nadie que solicite la membresía porque los países que están en la fila son muy grandes o muy pobres o las dos cosas. 
El 1 de mayo, la UE admitirá formalmente a diez nuevos miembros, ocho de ellos de Europa central. 
Todos son mucho más pobres que el promedio de la UE. 
Se supone que Bulgaria, Rumania y tal vez Croacia ingresen en 2007. 
A finales de este año, la UE habrá de decidir si entabla pláticas con Turquía (un país que no sólo es grande y pobre, sino también musulmán) para su posible adhesión. 
Si la UE va a discutir la membresía de Turquía, no hay razones legítimas para excluir a mi país, Ucrania. 
No obstante, el pensamiento actual de la UE sostiene que se debe poner a Ucrania dentro del mismo marco que los países del norte de Africa y el Medio Oriente. 
La estrategia de una "Europa más amplia" de la UE sí incluye lazos más estrechos con Ucrania y darnos un mayor acceso a su "mercado único". 
Pero no considera a Ucrania como candidato para ser miembro de la UE, al menos no en el futuro cercano. 
Una de las razones es que la UE no quiere buscarse un pleito con Rusia, que todavía nos considera un aliado cercano, un socio comercial natural y un miembro de una creciente zona económica encabezada por ellos. 
En efecto, la semana pasada el parlamento ucraniano ratificó un tratado que crea un "espacio económico único" con Rusia. 
Pero esta supuesta zona de libre comercio parece más un mecanismo para enriquecer a los oligarcas y asfixiar la competencia que para promover el comercio. 
Por supuesto, Rusia no verá con agrado que la UE intente atraer a Ucrania. 
Pero la membresía en la UE no significa un alejamiento de Rusia. 
Además, excluir a Ucrania de una posible membresía en la UE fomentará las ambiciones imperiales de Rusia. 
Eso reducirá las probabilidades de que Rusia se convierta algún día en una democracia plena, porque sólo podrá gobernar un imperio como Estado militarizado. 
El sello de un buen club es que la gente desee ser miembro. 
Una UE cada vez mayor que incluyera a Ucrania crearía una unidad política con una población enorme, lo que sería favorable para las ambiciones de la UE de convertirse en una potencia mundial. 
Como lo demostró la última ronda para la ampliación, la UE es muy eficiente para moldear la administración y el comportamiento de quienes quieren ser miembros. 
Los preparativos para ingresar a la UE fueron una poderosa motivación para que los ocho países ex comunistas de Europa central reforzaran o restablecieran sus instituciones democráticas y sus economías de mercado. 
Mientras más lejos exporte la UE sus leyes y sus valores, más ampliará una zona comprometida con una coexistencia pacífica, democrática y próspera. 
Un país equipado para adherirse a la UE es un país equipado para tener éxito en el mundo de manera pacífica si así lo desea. 
Europa necesita en sus fronteras a países con esas características. 
Hasta ahora, las acciones de la Unión han logrado lo opuesto. 
Por ejemplo, hace tres años, los ucranianos cruzaron la frontera con Polonia seis millones de veces. 
La mayoría eran pequeños comerciantes que compraban artículos para revenderlos en casa, con lo que beneficiaban la economía del Este de Polonia, la parte más pobre de ese país. 
Otros ofrecían mano de obra barata para labores de limpieza o en la industria de la construcción. 
Como paso hacia el establecimiento de los controles fronterizos y las reglas sobre visas de la UE, Polonia comenzó a exigir visas a sus vecinos. 
Los cruces en los puestos fronterizos rápidamente cayeron en más del 66%. 
Así, la nueva frontera de la UE con Ucrania se hizo sentir de la forma más negativa que nos podamos imaginar: dañando a los comerciantes en ambos países. 
En la UE sólo Polonia parece querer contar con Ucrania como vecino próspero, estable y accesible, y no como uno pobre y endeble, con una democracia tramposa y plantas nucleares aún más peligrosas. 
A Polonia le preocupa que mientras más tiempo se mantenga a Ucrania fuera de la Unión, más se retrasará, en lo económico y en lo político. 
Pero los demás miembros actuales de la UE ven con fatalismo y temor la perspectiva de que la creciente Unión incluya a Ucrania por varias razones. 
La primera, inevitablemente, es el dinero. 
La UE redistribuye miles de millones de euros de los miembros ricos a los pobres: mientras más miembros pobres haya, habrá más aspirantes a esos recursos. 
La segunda es la inmigración. 
Uno de los principios fundamentales de la Unión es que debe existir libertad para desplazarse de un país miembro a otro. 
Pero los partidos que están en contra de la inmigración han ido ganando terreno en Europa occidental. Podrían obtener un enorme capital político con la membresía potencial de Ucrania. 
También existe la idea de que una EU más grande sencillamente no podría funcionar. 
Es fácil formular objeciones a la membresía de Ucrania que suenen lógicas. 
En realidad no somos europeos, somos muy pobres, somos muy distintos. 
Pero la Unión ha rechazado sistemáticamente la idea de exigir a los miembros un nivel de ingreso mínimo. 
Su única exigencia económica seria -y con razón-es que los miembros tengan una "economía de mercado funcional". 
En cuanto a si somos europeos, supongo que Balzac nunca habría hecho esa pregunta durante los años que pasó aquí. 
En el lugar donde Europa, Rusia, Ucrania, Moldova y Bielorrusia se topan, se está formando una falla económica. 
Lo que la UE haga ahora para sortear esa falla habrá de determinar si esos países se occidentalizan o se estancan. 
El sueño de una Europa libre y completa, desde el Atlántico hasta los Urales, sigue sin cumplirse. 

La sobredosis de armonía de Europa 
PRAGA – Uno de los pilares del mercado único de la Unión Europea es la armonización. 
A primera vista, la idea parece estar llena de sentido. 
Los sistemas de reglas armonizadas facilitan que el capital y el trabajo se desplacen en busca de su mejor uso. 
Lamentablemente, con demasiada frecuencia el celo unificador de algunos eurófilos ha ido más allá de los límites de la razón económica e incluso del sentido común. 
Más unificación y armonización no conduce necesariamente a soluciones eficaces -o siquiera razonables- a los problemas de la UE. 
El principal objetivo de las nuevas medidas normativas europeas en consideración (aparte de la llamada nueva normativa de Basilea III) es dar más estabilidad al sistema financiero. 
El efecto indirecto será reducir el tamaño del sector financiero -en términos absolutos y en relación con la economía- y obstaculizar su crecimiento futuro. 
Sin embargo, estos efectos también ocurrirán en los países de la UE cuyos sectores financieros han mantenido un alto nivel de estabilidad en la crisis actual. 
Prestar servicios financieros será más difícil y costoso en todos los países, a pesar de que los bancos de algunos de ellos se financian por medio de depósitos de largo plazo en lugar de préstamos interbancarios de corto plazo, con pocos activos tóxicos y préstamos locales cubiertos más que cómodamente por los depósitos locales. 
Por eso podemos escuchar muchas voces que se oponen a la idea de un gravamen o impuesto bancario armonizado en toda la UE. 
Este impuesto, que ha recibido un fuerte respaldo de los países cuyos sectores financieros se han visto remecidos por la crisis, es difícil de aceptar para los estados de la UE que no intervinieron para rescatar sus bancos. 
El impuesto es una manera fácil de esparcir los costos financieros y políticos de la crisis desde algunos a todos los miembros de la UE. 
Si se aplica, el capital bancario se volverá más escaso, el flujo del crédito será más lento y las comisiones bancarias serán más altas en los países con sectores financieros que gozan de un buen nivel de estabilidad, sencillamente porque otros han gastado una fortuna en apuntalar sus sistemas financieros y porque la Comisión Europea nunca desperdicia una oportunidad de unificar reglas para toda la UE. 
Lo mismo es cierto, por ejemplo, para el sistema de operaciones de derivados. 
El fervor armonizador post-crisis en esta área implica que ahora en toda la UE será más caro asegurarse contra la volatilidad cambiaria o cambios inesperados en los tipos de interés. 
No obstante, una armonización así no es necesaria ni se justifica en cada país de la UE. 
Es también probable que pronto veamos un sistema unificado, armonizado e impuesto desde arriba para los pagos en euros, sean entre estados o al interior de los mismos. 
A la Comisión la parece más bien sospechoso que en la actualidad cada país tenga su propio sistema y que estos sistemas nacionales sean utilizados por más clientes y para más transacciones que el sistema de pagos armonizado de la Zona Única de Pagos en Euros (en inglés, "Single Euro Payments Area" o SEPA). 
La ironía es que, al principio, la participación de los bancos privados en la SEPA era estrictamente voluntaria. 
No obstante, muchos de los sistemas nacionales han ido evolucionando a lo largo de muchos años. 
Millones de clientes han confiado en ellos para sus pagos de crédito y débito, y simplemente no han encontrado motivos para pasarse al sistema SEPA, con sus diferentes códigos, abreviaturas y símbolos. 
Este es el sistema que la Comisión desea prescribir para toda la Unión, al tiempo que prohíbe todos los productos incompatibles con la SEPA. 
Los clientes deberán cambiar sus hábitos y órdenes de pago sólo porque la armonización se ha convertido en un fin en sí mismo para muchos en la UE. 
En esta área, como en cualquier otra, se debería aplicar una sencilla norma: si no está roto, no es necesario arreglarlo. 
Esta dudosa armonización y unificación se está queriendo aplicar también a otra área: el desempeño macroeconómico. 
A lo largo de la década pasada, hemos presenciado cómo el Pacto de Estabilidad y Crecimiento (por el cual los países de la UE se comprometen a limitar sus déficits y deudas públicas) se ha disipado en una bruma de permisividad. 
Últimamente casi parecía que la UE finalmente había llegado a comprender que, si no hay voluntad, ningún pacto -sin importar lo encomiable que sea su objetivo- puede asegurar políticas fiscales sólidas. 
Sin embargo, ahora las instituciones europeas no solo están buscando maneras de corregir el Pacto, sino ampliar su alcance, haciendo posible castigar a los países de la UE que caigan en "desequilibrios macroeconómicos". 
Basta con mirar algunas de las propuestas sobre gobierno económico del grupo de trabajo del Presidente de la UE, Herman Van Rompuy. 
Por ejemplo, si uno de los países pobres de la Unión pasa por un periodo de convergencia real y sufre un déficit temporal en su cuenta corriente -lo que es normal en tales casos-, puede ser penalizado por no estar lo suficientemente "armonizado". 
Lo mismo vale para un país que pase por un periodo de fuerte crecimiento de su productividad debido a que ha reformado su mercado laboral o mantenido bajos los salarios reales y tiene un superávit de cuenta corriente. 
Ser demasiado innovador, demasiado competitivo, demasiado flexible, creciendo y exportando en exceso, se podría convertir en "un problema" según esta perversa lógica de la armonización. 
Así que, alemanes y otros europeos, ¿estáis escuchando atentamente estas voces? 
¿No os resultan inquietantes? 
Hay muchas áreas de la vida económica de la UE en que la armonización sí resulta útil, pero no todo aspecto de la regulación financiera y el desempeño macroeconómico pertenece necesariamente a esta categoría. 
Valoramos la competencia, no los monopolios, en la vida económica. 
La competencia en las normas que la gobiernan nos resultaría igual de beneficiosa. 

La Alta Corte Europea se enfrenta al racismo 
La Corte Europea de Derechos Humanos está escuchando los alegatos orales de dos de los casos más importantes de su historia. Como en Brown v. 
Board of Education , el caso que logró derrotar la segregación racial en Estados Unidos hace medio siglo, se está pidiendo a la Corte Europea que dé contenido al principio fundamental de la igualdad ante la ley. 
Las decisiones resultantes podrían fijar reglas básicas claras que orienten las políticas futuras hacia las cada vez más numerosas minorías étnicas y religiosas de Europa. 
Los demandantes son miembros del mayor y más pobre grupo minoritario de Europa, los romá o gitanos, cuyos ancestros se cree que migraron desde la India hace varios siglos. 
Un caso afecta a 18 niños romá de Ostrava, ciudad del noreste de la República Checa, que fueron puestos en escuelas “especiales” para quienes son considerados como deficientes mentales, y donde recibieron una educación de calidad notablemente inferior. 
Los niños argumentan que esas escuelas son una barrera para su avance social y económico. 
Muchos romá son enviados a escuelas especiales, incluso si no muestran signos de discapacidad mental. 
Pocos terminan la secundaria o llegan a la universidad. 
Como resultado, los índices de desempleo de los romá en la República Checa, como en gran parte de Europa, superan con mucho a los del resto de la población. 
La evidencia presentada ante la Corte indica que, en algunas comunidades checas, los niños romá tienen 27 veces más probabilidades de ser enviados a escuelas especiales que aquellos que no pertenecen a esa minoría. 
Los demandantes sugieren que esto constituye segregación racial, mientras que el gobierno lo niega enfáticamente. 
La audiencia de la Corte ha sido fijada para el 1 de marzo. 
El segundo caso procede de Bulgaria. 
En 1996, la policía militar disparó a dos conscriptos romá, provocando su muerte. 
Se sabía que las víctimas, que se habían fugado hacía poco de un equipo de construcción militar, estaban desarmadas y no eran peligrosas. 
Los disparos fueron hechos con armas automáticas y ocurrieron a plena luz del día en un vecindario mayoritariamente romá, donde vivía la abuela de una de las víctimas. 
Inmediatamente después de los asesinatos, se alega que un agente de la policía militar gritó a uno de los residentes del barrio “¡Malditos gitanos!”, mientras le apuntaba con una pistola. 
El año pasado un grupo de expertos de la Corte determinó que tanto los disparos como la investigación subsiguiente que sostuvo su legalidad estuvieron teñidos de un ánimo racista. 
A petición del gobierno búlgaro, la Gran Cámara de la Corte aceptó pasar revista al asunto antes de fines de febrero. 
Aunque los hechos de ambos casos son conmovedores, su importancia va más allá de la sala de la corte. 
En momentos que la inmigración, el extremismo religioso y la violencia étnica dan pie a cada vez más inquietudes, ¿qué debe hacer el gobierno para garantizar la promesa de igualdad de oportunidades para todos? 
Durante la última década, la Unión Europea se ha vuelto más étnicamente diversa. 
La inmigración a España, Italia y Grecia ha aumentado notablemente, lo que se agrega a las bien asentadas poblaciones inmigrantes en el norte de Europa y a los así llamados “trabajadores huéspedes” de Austria, Alemania y Luxemburgo. 
La reciente ronda de ampliación de la UE en mayo pasado incorporó a millones de romá que habitan en los nuevos estados miembros de Europa Central y del Este. 
De igual manera que la composición étnica de Europa ha cambiado, así lo han hecho sus leyes. 
En 2000, el poder ejecutivo de la UE, respondiendo en parte a la creciente popularidad de los partidos políticos neonazis y antiinmigración, promulgó la legislación antidiscriminación más trascendente del mundo. 
No obstante, hasta la fecha esta legislación ha permanecido sin aplicarse. 
En muchos países, los abogados y jueces no están familiarizados con los conceptos legales que tienen relación con la discriminación. 
Tal vez no sea sorprendente, entonces, que a menudo haya actos de exclusión, segregación y violencia que quedan sin castigo. 
Los dos casos que pronto se verán en la corte de Estrasburgo brindan una oportunidad para cambiar esta situación. 
Una sentencia que estableciera que existió discriminación marcaría un precedente legal fundamental y pondría más allá de todo debate los valores básicos de la no discriminación e igualdad ante la justicia, en momentos que los políticos europeos piensan en la mejor manera de absorber a millones de nuevos inmigrantes y miembros de minorías. 
Lo que es igualmente importante, un dictamen así sería una potente señal de que el racismo y la xenofobia no tienen lugar en la nueva Europa. 
Pero tal vez la mayor significación de estos casos radica en su sola presencia en los legajos del más alto tribunal de derechos de Europa. 
Hace una década, pocas víctimas pertenecientes a minorías se hubieran sentido inclinadas a buscar recursos legales contra la discriminación ni hubieran sido capaces de reclamarlos. 
El éxito de algunas de ellas en sus esfuerzos por hacerse escuchar es el testimonio del creciente poder de la ley como fuerza para un cambio positivo en Europa. 

Europa debe deshacerse del antidumping 
Estocolmo – La defensa de la economía europea contra las prácticas comerciales internacionales desleales ha sido desde hace mucho un elemento central de la política exterior de la Unión Europea. 
Entre algunos políticos y líderes empresariales es casi instintivo que si se considera que la competencia es desleal, la Comisión Europea debe establecer nuevas defensas comerciales. 
Pero ¿contra qué se defienden los europeos y qué son a fin de cuentas las prácticas comerciales “desleales”? 
En ausencia de una reglamentación internacional para la competencia destinada a impedir la fijación predatoria de precios y otras actividades anticompetitivas, las defensas comerciales son una segunda opción. 
Con mucho, el instrumento más utilizado son los derechos antidumping que tienen el objetivo de imponer ciertos límites a las empresas que se comportan de manera no competitiva. 
Pero al aumentar los aranceles, los precios también aumentan, lo que a menudo significa una pérdida de bienestar para la sociedad en su conjunto. 
Las empresas que piden defensas comerciales han ignorado este hecho desde hace mucho tiempo. 
Lo nuevo, sin embargo, es que las empresas mismas podrían no beneficiarse de las defensas comerciales. 
La palabra “defensa” misma evoca la imagen de un Estado nación que está conectado comercialmente al resto del mundo sólo mediante el comercio tradicional. 
Para un Estado así, todas las importaciones serían verdaderamente mercancías extranjeras, y sus defensas comerciales estarían dirigidas únicamente contra intereses extranjeros. 
Pero eso no se cumple en el mundo globalizado de hoy. 
Aunque aún tenemos comercio tradicional, también tenemos inversión extranjera directa, deslocalización y externalización. 
Tenemos líneas globales de suministro en las que los bienes se diseñan en un país, se fabrican en otro y se ensamblan en un tercero. 
El capital y los conocimientos técnicos fluyen a través de las fronteras, así que los flujos de comercio bilateral han sido sustituidos por una compleja red de relaciones comerciales internacionales. 
Esto tiene consecuencias importantes para las defensas comerciales. 
Si un teléfono celular se ensambló en India pero se desarrolló y diseñó en Finlandia, ¿es un producto indio o finlandés? 
Cuando las corporaciones europeas externalizan los procesos de fabricación intensivos en mano de obra a países donde los costos son bajos pero mantienen el resto del proceso de producción en Europa, complican mucho las cosas para cualquiera que trate de evaluar los aspectos económicos de las defensas comerciales. 
Dirigir una medida antidumping contra un fabricante asiático puede hacer más daño a un productor europeo. 
Eso sucedió en octubre de 2006 con la medida antidumping aplicada contra los zapatos de cuero, cuando la UE decidió imponer aranceles antidumping a China y Vietnam. 
La Cámara Nacional de Comercio de Suecia llevó a cabo un estudio de caso de cinco productores europeos de zapatos en distintos países y segmentos del mercado para establecer dónde se creaba el valor agregado en sus procesos de producción. 
Aunque se fabricaban en China y Vietnam, los zapatos se diseñaban, desarrollaban y comercializaban en Europa. 
Estos procesos de producción, intangibles en gran medida, previos y posteriores a la fabricación física a veces constituían el 80% del valor agregado. 
En otras palabras, los zapatos de China eran europeos en un 80%. 
En el caso de los zapatos más baratos, en los que se habían invertido cantidades menores en las partes intangibles del proceso de producción, esta cifra no era tan alta, pero de cualquier forma era superior al 50%. 
Por lo tanto, las medidas antidumping que impuso la UE afectaron de manera no intencional a empresas europeas. 
Los sectores con un mayor contenido de capital humano –los bienes de consumo electrónicos, por ejemplo—tienen un costo de investigación y desarrollo mucho mayor que el sector del calzado, de manera que la fabricación de estos bienes en una línea de producción de un país donde los costos son bajos probablemente no sea tan costosa en comparación con la investigación y el desarrollo y otros costos intangibles. 
En el caso de bienes más avanzados, el valor agregado en la UE (si la porción intangible del proceso de producción se encuentra en Europa) es bastante elevado. 
Es probable que la imposición de defensas comerciales contre ese tipo de productos, aun si se justifica jurídicamente, cree problemas a las empresas europeas globalizadas. 
Muchos dicen que este es el precio que hay que pagar para garantizar que las empresas no adopten conductas anticompetitivas o reciban subsidios que distorsionen el comercio. 
Pero incluso si las medidas funcionaran como se supone que deben hacerlo, la mayoría de las medidas comerciales de defensa probablemente no van dirigidas contra las prácticas empresariales anticompetitivas. 
Con más frecuencia, el factor crucial que está detrás de estas defensas comerciales es la política del proteccionismo. 
Las medidas antidumping se utilizan a menudo contra productos que sencillamente son tan baratos que representan una amenaza para los productores europeos, aunque ello no sea más que competencia justa. 
Esto plantea una crítica fundamental a los mecanismos de defensa comercial de Europa. 
Por definición, el comercio internacional es una competencia entre empresas en condiciones desiguales. 
Algunas empresas tienen más acceso a capitales, mientras que sus competidores no pueden obtener financiamiento a tasas de interés razonables. 
Algunas tienen excelente infraestructura a su disposición, mientras que sus competidores internacionales tal vez se enfrenten a cortes constantes del suministro de energía. 
Algunas deben pagar impuestos excesivos, mientras que otras tienen sus sedes en paraísos fiscales. 
A algunas les resulta fácil contratar ingenieros calificados, mientras que otras gozan de una abundancia de mano de obra barata. 
Crear una igualdad total de condiciones en el comercio es imposible. 
Sin embargo, muchos políticos y líderes empresariales se empeñan en enfocarse en las diferencias que no les agradan y que quisieran ver “igualadas”. 
En realidad, lo que no les agrada es la competencia misma y luchan contra ella utilizando un instrumento que puede infligirles un daño aun mayor. 


La casa dividida de Europa 
Viajar de Berlín a Riga, capital de Letonia, es muy revelador, porque se ve gran parte de lo que está fallando en la integración europea en la actualidad, unos meses antes de que otros diez Estados ingresen en la Unión Europea, con lo que serán 25, frente a los seis del comienzo. 
En Berlín, antes de que yo me marchara, el canciller Gerhard Schroeder acababa de dar la bienvenida a sus colegas francés y británico para celebrar un intercambio de opiniones sobre el estado y el futuro de la Unión. 
Según declararon los jefes de los tres mayores miembros de la UE, sólo estaban haciendo propuestas; nada podría estar más lejos de su voluntad que formar un grupo directivo para orientar los asuntos de la Unión ampliada, aun cuando en adelante fueran a reunirse de nuevo a intervalos más o menos fijos. 
Si de verdad esperaban que se los creyera, deberían haber escuchado a mis interlocutores en la antigua ciudad de Riga durante los días siguientes. 
Cuando los tres países bálticos -Letonia, Estonia y Lituania- ingresen en la Unión el 1 de mayo de 2004 figurarán entre los miembros más pequeños, pues sus seis millones de habitantes en total representan tan sólo el 1,5 por ciento de la población que entonces tendrá la UE, y, sin embargo, en marcado contraste con las naciones más pequeñas que medio siglo antes se habían unido a Francia, Italia y Alemania en el lanzamiento de la predecesora de la Unión, la Comunidad Económica Europea, los nuevos adherentes están dispuestos a plantar cara y exigen igualdad de derechos. 
Aunque, como países pequeños, han aprendido que los grandes suelen salirse con la suya, se sintieron profundamente ofendidos por esa reunión, porque vieron en ella un intento de limitar sus derechos en el club en el que están a punto de ingresar. 
Las actitudes de los países grandes y pequeños de la UE indican que ha dejado de considerarse justo el pacto fundamental de la integración europea. 
Conforme a dicho pacto, los Estados mayores aceptaban limitaciones de su poder para aumentar el peso de la Unión en conjunto, mientras que los pequeños comprendían que ser parte del club les brindaba una oportunidad de la que, de lo contrario, carecerían, a saber, la de participar en la formulación de las políticas comunes. 
Europa, en tiempos el continente de las luchas y los equilibrios de poder, había llegado a ser una comunidad de derecho en la que grandes y pequeños observaban reglas comunes para alcanzar decisiones comunes. 
Ahora, como indican las reuniones de Berlín y de Riga, el poder regresa como una baza. 
La autoridad de los países grandes no se deriva de sus credenciales europeas, sino de su posición en la escala del poder; el resentimiento de los países pequeños no se debe a una idea diferente de la integración, sino a su miedo a salir perdiendo. 
Lo que solía dar buen resultado como un acuerdo en el que todos, grandes y pequeños, salían beneficiados ahora parece un juego de suma cero para muchos de ellos. 
Se puede explicar. 
En una Unión que pronto tendrá 25 miembros, cada vez será más difícil permitir que todo el mundo tenga voz y voto y para crear el consenso. 
Además, en relación con las cuestiones de política exterior y seguridad, el acuerdo entre los pesos pesados de la Unión es esencial para la acción común. 
A no ser que Francia, Gran Bretaña y Alemania estén de acuerdo, existen pocas posibilidades de que la Unión actúe eficazmente en la escena internacional. 
Al mismo tiempo, a los nuevos miembros de la Europa oriental les resulta duro ceder soberanía en pro de la integración tan sólo un decenio después de que obtuvieran el derecho a gobernarse sin el control soviético. 
No obstante, los grandes y los pequeños deben comprender que su disposición actual entraña la asfixia lenta del experimento más apasionante y logrado de Europa para conseguir la paz y la prosperidad en el viejo continente. 
Para salvarlo, los grandes tendrán que llevar la iniciativa, desde luego, pero, en lugar de ofrecer soluciones ya hechas para que los demás las ratifiquen, la dirección deberá consistir en una colaboración paciente y discreta con los demás miembros para que todos o al menos la mayoría se sientan partícipes en la formulación de las posiciones comunes. 
Sólo entonces se sentirán los miembros pequeños adecuadamente respetados. Sólo entonces volverán a centrarse todos los miembros en el cometido de hacer las cosas para todos, en lugar de que cada uno de ellos obtenga el máximo posible para sí. 
Son muchos los que creen que esa clase de dirección paciente es incompatible con una Unión de 25. 
Francia y Alemania, actuando juntas, pudieron durante muchos años brindar esa clase de dirección y conviene recordarlo. 
Siempre que hacían una propuesta, los demás consideraban que era beneficiosa para la Unión en conjunto; siempre que se llegaba a un punto muerto, los otros esperaban la orientación de París y Bonn o Berlín para superarlo. 
En el pasado, los gobiernos alemanes se enorgullecían -y con razón- de que los miembros pequeños consideraran los considerarán su mejor socio, esencial para que funcionara la dirección francoalemana. 
Hoy, Alemania se ha unido a Francia en su desatención de los miembros pequeños para ser reconocida como uno de los peces gordos. 
De modo que la pareja francoalemana ha perdido el crédito de que en tiempos gozaba. 
Su substitución por un trío con Gran Bretaña es el reconocimiento de esa realidad. 
Pero, como Gran Bretaña sigue teniendo una actitud tibia respecto de la integración europea, el trío nunca podrá servir de motor para hacer avanzar a Europa. 
Incluso en una Europa ampliada, sólo Francia y Alemania pueden llevar a cabo esta tarea, siempre y cuando hagan un esfuerzo decidido para recuperar la confianza de los otros miembros, la mayoría pequeños, antiguos y nuevos. 
Si bien éstos esperan poco de una Francia con frecuencia indiferente, siguen dispuestos, como indican los debates celebrados en Riga, a confiar en Alemania... con tal de que los gobiernos alemanes vuelvan a demostrar que les importa. 


El mecanismo de inestabilidad de Europa 
MÚNICH – Para 2010, Europa iba a ser “la sociedad basada en el conocimiento más competitiva y más dinámica del mundo”. 
Esa fue la proclama oficial en 2000 de la Comisión Europea en la llamada Agenda de Lisboa. 
Pasó una década desde aquella promesa audaz, y es oficial: Europa es la rezagada del crecimiento mundial y no su adalid. 
Mientras que los actuales miembros de la UE crecieron 14% en los últimos diez años, Norteamérica creció el 18%, Latinoamérica el 39%, África el 63%, Oriente Medio el 60%, Rusia el 59%, Singapur, Corea del Sur, Indonesia y Taiwán el 52%, India el 104% y China el 171%. 
Los europeos querían lograr su objetivo, entre otras cosas, mediante una mayor protección ambiental y más cohesión social –metas deseables, aunque ciertamente no estrategias de crecimiento-. 
La Agenda de Lisboa resultó ser una broma. 
Al Pacto de Estabilidad y Crecimiento de Europa de 1995 no le fue mejor. 
Los países de la UE acordaron limitar sus déficits fiscales al 3% del PBI para asegurar la disciplina de la deuda bajo el euro, de modo que ningún país pudiera usar la nueva moneda para tomar a sus vecinos como rehenes y obligarlos a entrar en operaciones de rescate. 
En rigor de verdad, los países de la UE excedieron el límite del 3% 97 veces. 
En 29 de esos casos, los incumplimientos eran permisibles dentro de la formulación original del Pacto, porque los países estaban en recesión. 
En los otros 68 casos, sin embargo, los déficits por encima del 3% del PBI eran claras violaciones del Pacto, y el Consejo Europeo de Ministros de Finanzas (Ecofin) debería haber impuesto sanciones. 
Sin embargo, nunca se penalizó ni a un solo país. 
Las restricciones políticas de deuda que los miembros de la eurozona se habían autoimpuesto nunca se tomaron seriamente después de eso, porque pecadores y jueces eran uno solo. 
Un tema digno de Kafka y Molière. 
En realidad, este año, dos países, Grecia e Irlanda, fueron rescatados por el resto de la UE, aunque el Artículo 125 del tratado consolidado de la UE estipula que ningún estado miembro tiene que responder por la deuda de otro, una garantía que Alemania exigió como prerrequisito para abandonar su adorado marco alemán. 
Esa doctrina de la disciplina dura fue abolida de un plumazo en mayo de 2010, cuando se dijo que el mundo colapsaría a menos que Alemania abriera su billetera. 
Resulta emblemático de la falta de rigor con la que se llevó a la práctica el Pacto de Estabilidad y Crecimiento que Grecia pudiera sumarse al euro mediante un simple fraude, al argumentar que su ratio de déficit estaba por debajo del umbral del 3% del PBI cuando, en realidad, estaba muy por encima. 
En vista del comportamiento engañoso de Grecia, Eurostat, la agencia estadística de la UE, declaró que su contraparte griega y la suprema autoridad supervisora griega habían “falsificado deliberadamente” los datos. 
Pero no importa, Grecia ya estaba adentro –lista y en condiciones para tomar a sus colegas miembros de la EU como rehenes. 
Alemania hoy abrió su billetera y actuó como el primer rescatador de Grecia. 
Es más, en su cumbre previa a la Navidad, los jefes de Estado europeos acordaron enmendar el tratado de la UE al legitimar el Mecanismo Europeo de Estabilización Financiera, hoy llamado Mecanismo Europeo de Estabilización (ESM, por su sigla en inglés), y convertirlo en una institución permanente. 
Una vez de regreso a casa, la canciller alemana Angela Merkel, que había insistido durante meses en que había que terminar con el organismo, lo celebró como una victoria sobre el resto de Europa. 
De hecho, fue en gran medida una concesión necesaria a la Corte Constitucional de Alemania, quien había dicho que las medidas de rescate carecían de una base legal apropiada. 
La participación de los bancos acreedores, que durante mucho tiempo había sido la conditio sine qua non para Merkel, pasó a considerarse una situación opcional. 
El Banco Central Europeo también perdió su credibilidad. 
Hace un año, prometió dejar de aceptar bonos del estado calificados como BBB como colaterales para sus operaciones monetarias. 
Pero eso también se fue por la ventana en mayo, cuando empezó a comprar hasta bonos basura griegos. 
Mientras tanto, el BCE anunció que tendrá que duplicar su patrimonio neto. 
Las maniobras de la UE pueden estabilizar a Europa en el corto plazo y ayudarla a tolerar mejor los actuales ataques especulativos contra los bonos gubernamentales de algunos de los países del euro, pero amenazan con una desestabilización a largo plazo. 
Si bien el contagio financiero hoy está limitado a la interacción bancaria, las medidas de la UE ampliaron los canales de contagio para incluir a los presupuestos gubernamentales. 
En realidad, el primer paso hacia una potencial cadena de insolvencias gubernamentales en Europa ya se tomó. 
El riesgo hoy puede ser limitado, pero aumentará si el nuevo ESM se convierte en seguro de cobertura total contra la insolvencia sin que los acreedores compartan la carga. 
En vista de los riesgos demográficos previsibles como consecuencia de los derechos de pensión, tal vez una bomba de tiempo haya comenzado a hacer tictac. 
Cuando los políticos intentan combatir las leyes de hierro de la economía, pierden. 
Esta vez no es diferente. 
Pero los políticos son adversos al consejo académico. 
Muy a menudo, prefieren las bromas de mal gusto –hasta que alguien se las juega a ellos. 

El interés de Europa en cerrar Guantánamo 
BRUSELAS – Durante años, la Unión Europea han reclamado públicamente el cierre del centro de detención de la Bahía de Guantánamo. 
Ahora que el presidente norteamericano, Barack Obama, ha tomado la decisión de hacerlo, la UE se muestra dispuesta a ofrecer respaldo político y práctico a Estados Unidos para ayudar a alcanzar ese objetivo. 
Compartimos la aseveración del presidente Obama de que "Guantánamo se convirtió en un símbolo que ayudó a Al Qaeda a reclutar terroristas para su causa. 
De hecho, la existencia de Guantánamo probablemente creó más terroristas en todo el mundo de los que alguna vez detuvo". Nosotros en la UE creemos que compartimos el mismo interés de Estados Unidos de impedir la radicalización y el reclutamiento del terrorismo en todo el mundo. 
La principal responsabilidad para cerrar Guantánamo y reubicar a los detenidos recae en Estados Unidos. 
Pero los europeos queremos ayudar a Estados Unidos a dar vuelta la página. 
Es por eso que los estados miembro de la UE ya han recibido a sus propios ciudadanos y ex residentes de Guantánamo. 
Es por eso que Francia recientemente recibió a un ex detenido argelino. 
Y es por eso que varios otros países de la UE hoy están considerando recibir a ex detenidos exonerados, pero que, por razones apremiantes, no pueden regresar a sus países de origen. 
Nosotros en la UE esperamos que Estados Unidos haga lo mismo; si es seguro liberar a estas personas en Europa, es seguro hacerlo en Estados Unidos. 
En términos más generales, coincidimos con Obama en que "en el largo plazo… no podemos… mantenernos a salvo a menos que acudamos al poder de nuestros valores más fundamentales", y "defendamos nuestros valores más apreciados no sólo porque hacerlo es lo correcto, sino porque esto nos fortalece y nos mantiene a salvo". La experiencia de las democracias europeas confrontadas con una amenaza terrorista de larga data muestra que los derechos humanos y el estado de derecho son nuestros activos más valiosos. 
Es por eso que los terroristas quieren destruirlos. 
El cierre de Guantánamo debe estar acompañado de una revisión fundamental de las políticas subyacentes que dieron lugar a su existencia. 
Las decisiones de Obama de prohibir el "interrogatorio mejorado" y poner fin a la detención secreta son pasos importantes en la dirección correcta. 
Sin embargo, es necesario tomar más medidas. 
En particular, es preciso revisar la detención indefinida sin enjuiciamiento para evitar que los problemas se repitan. 
Por lo tanto, la revisión de las políticas de detención, enjuiciamiento, transferencia e interrogatorio es de suma importancia. 
No deben existir brechas en la protección, no importa cuál sea la ley que se aplique. 
La UE aceptará la invitación de la administración Obama a compartir sus opiniones con su Unidad Operativa de Políticas de Detención sobre los principios del derecho internacional que son relevantes para la lucha contra el terrorismo. 
Esperamos que Estados Unidos cambie su paradigma de "guerra contra el terrorismo" y repiense su concepción de un conflicto armado global contra Al Qaeda. 
Ningún miembro de la UE ha adoptado una estrategia semejante. 
Existe una diferencia obvia entre las personas que se involucran en un conflicto armado, como en Afganistán e Irak, y los sospechosos terroristas arrestados fuera del conflicto armado. 
Una estrategia de alto el fuego, por ende, es necesaria. 
Recibimos con buen agrado el hecho de que el primer ex detenido de Guantánamo enfrente cargos criminales en Nueva York. 
Los perpetradores de los atentados de Madrid y Londres fueron procesados en juicios criminales ordinarios. 
Un conspirador del ataque del 11 de septiembre de 2001 se presentó ante tribunales ordinarios en Alemania. 
En muchos estados miembro de la UE, el derecho penal se ha fortalecido y está siendo utilizado para impedir ataques. 
Pertenecer a una organización terrorista, inclusive aquellas que operan en territorio extranjero, entrenando y reclutando gente para el terrorismo, así como la promoción del terrorismo, han sido declarados delitos penales. 
La lucha contra el terrorismo internacional plantea importantes interrogantes legales. 
Esperamos con anhelo poder continuar con nuestro diálogo productivo con el asesor legal del Departamento de Estado norteamericano. 
La amenaza de Al Qaeda es global. 
La UE y Estados Unidos deben trabajar en conjunto para que Europa y Estados Unidos estén a salvo. 
Al cerrar Guantánamo y abordar las cuestiones de política subyacentes, Estados Unidos está generando un cimiento mucho más sólido para una estrecha cooperación entre la UE y Estados Unidos en materia de contraterrorismo y de lucha contra el crimen internacional, basada en el estado de derecho y los derechos humanos. 
Juntos, la UE y Estados Unidos estarán en mejor posición para promover conjuntamente la justicia, los derechos humanos y la libertad en todo el mundo. 
Esta ha sido y sigue siendo la manera más sostenible de impedir la radicalización y el reclutamiento del terrorismo. 
Cerrar Guantánamo no es un gesto para ganar el aplauso de los europeos. 
Es una revisión necesaria de la política que hará que Estados Unidos, Europa y el mundo sean lugares más seguros. 

El sueño iraní de Europa 
Después de varias semanas de una crisis desatada por la captura ilegal de 15 marinos ingleses por parte de Irán, el enfoque indeciso y contradictorio de la Unión Europea está empeorando las cosas. 
Ante un país cuyo líder está empeñado en adquirir armas nucleares, los líderes de la UE sencillamente vacilan porque temen que el incendio en el vecino Iraq se extienda de alguna manera. 
La última crisis muestra de nuevo que no se puede confiar en el Presidente Mahmoud Ahmadinejad. 
Tras la emboscada a las fuerzas inglesas, las autoridades iraníes encubrieron su ubicación exacta al momento de la captura. Posteriormente el gobierno británico demostró que estaban en aguas territoriales iraquíes operando con la autorización de las resoluciones de la ONU y con el consentimiento expreso del gobierno iraquí. 
Lo que Ahmedinejad quiere aparentemente son elementos de negociación para lograr la liberación de seis iraníes que estaban ayudando a la insurgencia iraquí antes de ser capturados por Estados Unidos. 
La renuencia de la UE a igualar el tono duro de Estados Unidos hacia Irán lo está envalentonando. 
Ahmedinejad puede percibir a una comunidad internacional dividida y, al igual que Kim Jong-il de Corea del Norte, otro líder paria, está aprovechando esa división a cada oportunidad. 
La combinación particularmente peligrosa de un Irán con capacidad nuclear, que busca alentar a los chiítas en los Estados del Golfo para que se levanten contra sus amos sunitas, junto con el misticismo milenario de Ahmedinejad supone una amenaza existencial para Israel, al que Ahmedinejad ha amenazado con “borrar del mapa”. 
También se corre el riesgo de que se desencadene una carrera armamentista nuclear en Medio Oriente. 
Y, si Irán logra adquirir misiles balísticos de largo alcance, la amenaza a la seguridad será global. 
En efecto, el concepto establecido de disuasión nuclear por medio de la “destrucción mutua asegurada” (MAD), que mantuvo la paz entre la Unión Soviética y la OTAN, podría no funcionar con un gobernante como Ahmadinejad, que cree en los méritos sagrados del martirio. 
La MAD sencillamente no servirá en el caso de un demente que está guiado por una certidumbre casi mesiánica. 
Aquellos que piensan que Ahmadinejad es un fanfarrón y un payaso que no está dispuesto a llegar al límite podrían estar malinterpretando esencialmente su sicología. 
Ya es tiempo de que los líderes de Europa entiendan la realidad de la situación. 
No hay que descontar totalmente la posibilidad de degradar el programa de armas nucleares de Irán mediante la fuerza militar, aunque por supuesto debe ser la última opción y sería inmensamente riesgosa incluso si fuera militarmente posible. 
Sin embargo, hay muchas más cosas que los líderes de la UE pueden hacer para socavar al régimen económicamente. 
La importancia del comercio de la UE es enorme para Irán y representa el 40% de sus importaciones y una cuarta parte de sus exportaciones. 
Los vínculos económicos son históricamente fuertes y están creciendo. 
Alrededor de dos terceras partes de la industria iraní, la mayor parte controlada por el Estado, depende de las exportaciones mecánicas alemanas, 65% de las cuales incluyeron garantías de seguros a los créditos a la exportación del gobierno alemán en 2005. 
Igualmente, el Banco Europeo de Inversiones está facilitando mil millones de dólares para la construcción del oleoducto Nabucco que va de Irán a Austria. 
Si se concreta, el oleoducto Nabucco hará de Irán un socio indispensable de la UE en cuestión energética. 
Como órgano de la UE, el BEI debería aplicar una política de inversiones ética. 
Es difícil conciliar eso con dar préstamos a un país como Irán, que públicamente ejecuta a personas por “desviaciones” sexuales, encarcela a mujeres que protestan de manera pacífica y acalla a los periodistas que critican al régimen. 
La UE tiene que decirle a Irán que, a menos que deje en libertad a los rehenes ingleses y modere sus ambiciones nucleares, no recibirá garantías para la exportación. 
Esa política frenaría en seco el comercio entre Irán y la UE y Ahmadinejad lo sabe. 
Ya hay signos de inquietud entre los políticos iraníes más moderados, puesto que la mala administración de Ahmadinejad ha comenzado a generar una inflación más alta. 
Un recorte de las garantías a las exportaciones pondría a la economía iraní –y a Ahmedinejad—en verdadero riesgo. 
Las empresas, concientes de las sanciones de Estados Unidos contra quienes hagan negocios con el régimen, también pueden ayudar. 
Por ejemplo, British Petroleum (BP) tiene el mérito de haber dejado de invertir en Irán por razones éticas, un ejemplo que otras compañías europeas deberían seguir. 
El desprecio del gobierno iraní por la comunidad internacional refleja su desprecio por los derechos humanos y las normas civilizadas. 
No obstante, el ansia de cambio de los iraníes es clara. 
A pesar de la represión, la sociedad civil iraní está bien desarrollada y es sofisticada. 
La popularidad del gobierno de Ahmadinejad se ha desplomado, como lo ponen de manifiesto los resultados de las recientes elecciones locales. 
Los líderes europeos tienen que reconocer que ahora es el momento de facilitar el cambio en Irán suspendiendo las garantías a los créditos para la exportación, interrumpiendo el financiamiento del BEI y hablando con una sola voz. 
Desear que el problema desaparezca por sí mismo sólo lo complicará. 


¿La musa italiana de Europa? 
ROMA – El contagio del euro desatado por la crisis de deuda soberana de Grecia ahora ha infectado a Italia. 
El gobierno de Silvio Berlusconi, junto con una oposición consciente en términos fiscales, logró asegurar -en apenas unos días- la aprobación parlamentaria de un paquete de medidas por un valor superior a 50.000 millones de euros, para restaurar la confianza del mercado en la solidez de los fundamentos económicos de Italia. 
A falta de un compromiso sólido y creíble en toda la UE destinado a frenar el contagio, otros países de la eurozona afectados por la crisis de deuda soberana han seguido un guión similar. 
Pero el financista George Soros tiene razón: Europa necesita un "Plan B". 
La gigantesca crisis que hoy afecta a la eurozona y a la Unión Europea no debe desperdiciarse. 
Se la debe utilizar para hacer que Europa avance más en el camino de la integración, para impedir que la Unión empiece a revertir el curso. 
Cuando se creó el euro, sus arquitectos eran bien conscientes de que ninguna unión monetaria en la historia había tenido éxito sin el respaldo de una unión política. 
Las esperanzas, de todos modos, estaban cifradas en la existencia de un mercado grande a nivel europeo y el compromiso de los estados miembro de la eurozona de mantener bajo control los déficits fiscales, la deuda pública y la inflación. 
Pero varios miembros de la eurozona no cumplieron con su palabra y la crisis que afecta su deuda soberana hoy hace peligrar la supervivencia de la eurozona en su totalidad. 
Dado que la coordinación entre los estados soberanos simplemente no funcionó, sólo quedan dos posibilidades. 
Una opción es que los miembros de la eurozona sigan siendo soberanos y quieran recuperar sus poderes monetarios, lo cual implica no sólo la muerte del euro, sino también una amenaza para el mercado interno y para la existencia misma de la UE. 
La otra opción es ceder más soberanía a la UE, lo que implica no sólo la supervivencia del euro, sino también, y tal vez más importante, el nacimiento de la unión política de Europa. 
Esta opción cada vez resulta más clara. 
Tanto Jean Claude Trichet, el presidente del BCE, como Jacques Attali, el presidente fundador del Banco Europeo para la Reconstrucción y el Desarrollo, han reclamado abiertamente la creación de un Ministerio Europeo de Finanzas. 
El Fondo Monetario Internacional, gélidamente tecnocrático y apolítico, en su último informe sobre la eurozona llega al punto de mencionar "una unión política y una distribución del riesgo fiscal ex ante" como condiciones para que funcione cualquier unión monetaria. 
Sin embargo, son pocos los que consideraron cómo podría ser una Europa políticamente unida. 
La mayoría, de hecho, supone implícitamente una transferencia masiva de casi todas las funciones de gobierno de los estados miembro al centro federal, y en consecuencia la creación de un "superestado europeo". 
Nosotros creemos, en cambio, que una "Federación Ligera", con un presupuesto limitado a aproximadamente el 5% del PBI de Europa (comparado con casi la mitad del PBI en la mayoría de los países miembro de la UE), permitiría una unión política realista. 
Estos recursos, 600.000-700.000 millones de euros, remplazarían y no agrandarían los presupuestos nacionales, ya que acompañarían la transferencia de algunas funciones de gobierno. 
En algunos casos, esto también permitiría que las economías mejoren. 
Por cierto, consideremos la defensa. 
Un único ejército permanente de la UE en lugar de las fuerzas armadas nacionales ampliamente irrelevantes e ineficientes de Europa, con un presupuesto de aproximadamente el 1% del PBI de la UE -unos 130.000 millones de euros- instantáneamente se convertiría en la segunda fuerza militar más importante del mundo, después de Estados Unidos, en términos de recursos y, es de esperarse, de capacidades. 
Suponiendo una tasa fija de aportes nacionales al presupuesto federal, Grecia, por ejemplo, se desharía de 2-3 puntos porcentuales preciosos de su déficit público. 
Además de la defensa y la seguridad, tendría sentido llevar otras competencias al nivel federal. 
Los principales candidatos son la diplomacia y la política exterior (inclusive la ayuda humanitaria y para el desarrollo), la inmigración, el control fronterizo, algunos proyectos infraestructurales con efectos de red a nivel de toda Europa, una investigación de gran escala y proyectos de desarrollo, y una redistribución regional. 
Estas funciones de gobierno, y un presupuesto federal de esta magnitud, obviamente requerirían el equivalente de un ministro de Finanzas. 
Bien valdría la pena: una masa crítica de 600.000-700.000 millones de euros haría posible la estabilización macroeconómica y la redistribución cuando fuera necesario, sin el establecimiento de mecanismos ad hoc o, peor aún, la publicidad y la atención en torno de cubre tras cumbre a la que se convoca para decidir el próximo paquete de ayuda para los países que atraviesan dificultades financieras. 
El término "unión de transferencia" hoy se utiliza, especialmente en Alemania, como un sinónimo peyorativo de federación. 
Coincidimos en que trasladar recursos de un lugar a otro no puede ser la razón de ser de una entidad política. 
Esa razón de ser sólo pueden ser funciones gubernamentales específicas. 
Pero cuando algunas de estas funciones están asignadas a un nivel federal de gobierno, existe la herramienta adicional de poder transferir recursos para pagar esas tareas. 
Cuando esto es necesario, los estados que experimentan un auge deberían ser gravados más que aquellos que experimentan una crisis. 
Esta redistribución es pura rutina en cualquier federación, empezando por Estados Unidos, y el público le presta poca atención, o ninguna. 
El gobierno y el pueblo de Nueva York no protestan porque Mississippi recibe una porción mucho mayor del presupuesto federal, en relación a lo que aporta, que los neoyorquinos. 
A pesar de los problemas de hoy, la eurozona no sólo es más rica, sino también económicamente más sólida, que la mayoría del resto de los países y regiones. 
La principal amenaza para el euro es precisamente la falta de un módico de unidad política de la eurozona -una Federación Ligera que haga posible, y hasta automática, la solidaridad cuando sea necesaria. 
En este sentido, la perspectiva amenazadora de una crisis de deuda italiana con todas las letras podría resultar beneficial al concentrar las mentes europeas. 
No es necesario incluir las palabras e pluribus unum en los billetes y las monedas del euro para reconocer que el principio que representan -la unificación política de Europa, no menos que la de Estados Unidos- es indispensable para la supervivencia del euro. 

El Katrina de Europa por venir 
Mientras los europeos contemplaban al Presidente Bush tropezar con la muerte, la destrucción y el caos provocados por el huracán Katrina en Nueva Orleáns, algunos no pudieron por menos de darse palmaditas en la espalda y decir: “Gracias a Dios por nuestra solidaridad social”. 
Cierto es, ningún país europeo que se precie permitiría jamás que sus ciudadanos cayeran en tan desesperada pobreza como para no poder –literalmente– escapar de sus hogares ante un desastre natural y todos los europeos –y no sólo los de izquierdas– se sintieron en verdad escandalizados y horrorizados por la vívida demostración, propiciada por el Katrina, de que, al parecer, no existe límite a la profundidad del pozo en el que se encuentran los pobres de los Estados Unidos. 
Pero esa preocupación y sensibilidad es un poco demasiado autocongratulatoria, pues permite a los europeos quitar importancia a los muy reales problemas que ahora tienen con su tan cacareada solidaridad social. 
Para empezar, mientras que la doctrina de la solidaridad social de Europa predica la equidad y la igualdad, enmascara una “sociedad privilegiada” que es espectacularmente injusta en el extremo más alto del espectro de los ingresos. 
Lo habitual es que las minorías selectas del Estado del bienestar cuenten con los mejores médicos, las mejores localidades en las salas de conciertos, los mejores pisos en los mejores barrios y demás, por la tozuda negativa de Europa a usar el mecanismo de los precios y del mercado para la asignación de los bienes y servicios principales. 
A los que están fuera les resulta difícil competir cuando “conseguir algo” depende de conocer a las personas adecuadas. 
Sorprendentemente, el tratamiento de las minorías selectas en Europa puede no ser tan diferente del que se da en los Estados Unidos. 
Este país favorece a sus minorías selectas concediéndoles reducciones fiscales. 
Europa las favorece colocándolas en los primeros puestos de las listas de espera y concediendo desgravaciones fiscales a las rentas del capital. 
En segundo lugar, si bien la vergüenza de Nueva Orleáns nunca podría haber ocurrido en Europa, la solidaridad social europea está fallando a los grupos de menores ingresos al no brindarles suficientemente los beneficios del crecimiento económico. 
Tal vez sea ésa la deficiencia más flagrante del Estado del bienestar. 
Si bien la solidaridad social y el crecimiento económico en modo alguno son incompatibles, los europeos han optado –de la forma más imprudente– por una variedad ineficiente del Estado del bienestar. 
“El mercado laboral es la clave”, dice el Presidente del Bundesbank Axel Weber, un socialdemócrata recién nombrado para el puesto por Gerhard Schroeder. “En Europa necesitamos mercados laborales más flexibles y más reformas estructurales”. 
Pero la solidaridad social europea con demasiada frecuencia ha perseguido sus objetivos mediante intervenciones directas y económicamente costosas en los mercado laborales en lugar de con procedimientos más neutrales respecto del mercado. 
Por ejemplo, para proteger los empleos de los trabajadores, el Estado del bienestar europeo ha dificultado su despido por las empresas, pero quien no puede ser despedido no será contratado y quien no será contratado no se marchará. 
Eso significa que los desempleados no pueden encontrar un puesto de trabajo (aunque existen trabajos útiles que podrían hacer) y que los trabajadores que tienen un puesto de trabajo no lo abandonarán para conseguir otros posiblemente mejores. 
El resultado inevitable es la persistencia de gran número de desempleados y de la inmovilidad laboral. 
No tiene por qué ser así. 
Se puede llevar a cabo la redistribución social mediante medidas fiscales y no mediante la intervención directa en el mercado laboral. 
Así se hacía en los primeros tiempos del Estado del bienestar, pero, a medida que la “revolución de derechos en aumento” fue afianzándose en los decenios de 1960 y 1970, los sindicatos adoptaron la posición de que los trabajadores tienen derecho no sólo a un puesto de trabajo, sino también a que esté en la región y en la empresa que prefieran. 
Esa versión del Estado del bienestar ha resultado devastadora para el empleo y el crecimiento económico de Europa. 
Por último, aunque la izquierda de Europa proclame con jactancia ante las consecuencias del Katrina “Gracias a Dios por nuestra solidaridad social”, existen considerables dudas incluso sobre lo que de verdad significa ese “nuestro”. 
La homogeneidad de los Estados-nación de Europa está diminuyendo y los inmigrantes plantean un problema cada vez mayor para la solidaridad social, mientras la Unión Europea en conjunto afronta un dilema similar: ¿debe un holandés de Amsterdam sentir la misma solidaridad con un griego de Atenas como con un compatriota holandés de Rotterdam? 
Con esto volvemos al Katrina. 
Se ha dicho y escrito mucho, tras el desastre, sobre lo poco que los americanos parecen preocuparse unos por otros y, desde luego, no se puede negar que resulta difícil conseguir que ciudadanos de Nueva York, Maine o Utah gasten con entusiasmo en diques de Nueva Orleáns... al menos hasta que se produzca una crisis espantosa. 
Pero, ¿acaso es tan diferente en Europa? 
¿Acaso financiarán con entusiasmo los holandeses las infraestructuras públicas de Grecia? 
¿Financiarán los griegos proyectos de control del agua en los Países Bajos? 
Si tomamos como término de referencia la UE, la solidaridad social entre Estados miembros no parece ser tan diferente de la solidaridad social entre los estados de los Estados Unidos. 
No cabe duda de que los Estados Unidos tienen problemas muy reales –y en aumento– con la equidad de su distribución de la renta, pero los europeos deben atenuar sus críticas, al comprender que Europa tiene problemas propios similares. 


La trampa del ocio en Europa 
El "viernes negro" en los Estados unidos es, tradicionalmente, el día siguiente al de Acción de Gracias, que señala el comienzo de la temporada de rebajas durante las fiestas navideñas. 
Al amanecer, la gente hace cola delante de los grandes almacenes para conseguir las gangas especiales del madrugador. 
En Europa, el "sábado negro" corresponde al último fin de semana del mes de julio, cuando los franceses y otros europeos salen en manada para sus destinos mediterráneos de vacaciones y se producen embotellamientos de tráfico en las carreteras. 
Ese contraste podría servir de metáfora sobre la diferencia en los estilos de vida a cada lado del Atlántico. 
Los americanos trabajan más horas a la semana y tienen menos días de vacaciones, pero disponen de más dinero para gastar. 
No sólo trabaja un porcentaje mayor de americanos adultos, sino que, además, trabajan más horas a la semana y más semanas al año. 
En 2004, los franceses trabajaron el 28 por ciento menos de horas por persona que los americanos y los alemanes y los holandeses el 25 por ciento menos, por lo que ganaron menos dinero: casi el 30 por ciento menos de ingresos por persona que los americanos. 
Según el economista Olivier Blanchard, del Instituto Tecnológico de Massachusets, los europeos disfrutan más, sencillamente, del ocio que los americanos, aun cuando por esa razón dispongan de menos dinero. 
En su opinión, esa diferencia de actitud explica el desfase de rentas entre Europa y los Estados Unidos. 
Pero no todo el mundo está de acuerdo con Blanchard. 
Algunos economistas señalan que los altos impuestos de Europa hacen que el trabajo resulte menos remunerador... y, por tanto, el ocio más atractivo. 
Otros economistas ven a los poderosos sindicatos de Europa como importante factor determinante de las actitudes europeas para con el trabajo. 
Al fin y al cabo, los empleados no negocian individualmente la duración de la jornada laboral. 
Durante las recesiones económicas del pasado, los sindicatos de Europa negociaron una reducción de la jornada laboral o un aumento de los días de vacaciones sin reducción de los salarios. 
Además, Blanchard no tiene en cuenta que la preferencia por el ocio no es neutral desde el punto del vista del sexo. 
Se puede explicar en parte la diferencia transatlántica en horas trabajadas comparando el factor productivo de las mujeres europeas con el de las americanas. 
Mientras que éstas trabajan 36 horas a la semana por término medio, las holandesas trabajan sólo 24 horas a la semana y las alemanas 30 horas. 
Las mujeres francesas que trabajan lo hacen durante 34 horas a la semana por término medio, pero el porcentaje de mujeres que trabajan fura de casa en Francia es casi el 20 por ciento menos que en los Estados Unidos. 
¿Acaso son las mujeres europeas tanto más vagas que las americanas? 
La respuesta depende de si tenemos en cuenta el tiempo que las mujeres europeas dedican al trabajo doméstico. 
Los economistas Ronald Schettkat y Richard Freeman han calculado que las mujeres americanas dedican diez horas menos a la semana a cocinar, limpiar y atender a los hijos que las europeas. 
En lugar de desempeñar esas tareas domésticas personalmente, los americanos pagan a otras personas para que se encarguen de ellas. 
Los americanos comen con mayor frecuencia en restaurantes, recurren ampliamente a las lavanderías y a los servicios de limpieza en seco y de compras y contratan a niñeras para que se ocupen de los hijos pequeños. 
De hecho, en los Estados Unidos encontramos toda clase de servicios personales que no existen en escala similar en Europa. 
Con frecuencia hay establecimientos de manicura, limpieza de coches o masajes a un paso de casa. 
Los edificios con portero prestan servicios durante las veinticuatro horas del día a los residentes en ellos y los paseadores de perros se ocupan de ellos durante la jornada laboral. 
En la ciudad de Nueva York se puede conseguir ayuda durante los fines de semana a fin de preparar comidas para la semana siguiente y un experto culinario recomienda recetas, compra los artículos y se ocupa en parte de cocinar. 
Dicho de otro modo, las mujeres americanas trabajan más horas y usan el dinero que ganan para contratar a personas que desempeñan las tareas de las que ellas no pueden encargarse, porque trabajan. 
En cambio, las mujeres europeas trabajan menos y tienen menos dinero para gastarlo en servicios. 
En su "tiempo libre", las mujeres europeas están ocupadas limpiando la casa y atendiendo a los hijos. 
Así, pues, si hacemos balance, resulta que las mujeres europeas y las americanas trabajan la misma cantidad de horas, más o menos. 
Entretanto, en los Estados Unidos se crea más riqueza que en Europa. 
Al fin y al cabo, las mujeres profesionales no tienen que elegir entre una carrera y los hijos, sino que pueden disfrutar de ambas cosas. 
Al gastar parte de sus ingresos superiores en las tareas domésticas y servicios personales, las mujeres americanas limitan su carga de trabajo, al tiempo que crean demanda para tareas de servicios que, de lo contrario, no existirían. 
Dicho de forma inelegante, se matan dos pájaros de un tiro. 
En Europa, no se mata pájaro alguno. 
Las mujeres europeas muy instruidas y que tienen hijos se quedan en casa o trabajan con jornada parcial y se quedan atascadas en empleos de poca calidad. 
Se ocupan de la casa y de los hijos personalmente. 
Entretanto, en Europa no hay suficientes puesto de trabajo de servicios para que todo el mundo pueda ir a trabajar. 
Las prestaciones sociales de que disfrutan los desempleados aumentan la carga fiscal de los ingresos por trabajo, lo que, a su vez, disuade a las mujeres de trabajar con jornada completa. 
Así, la trampa del ocio mantiene tanto a personas que cuentan con la mayor formación como a aquellas cuya información es inferior fuera del mundo laboral. 

La década perdida de Europa 
MILAN – "Nunca confesar un fracaso. 
Siempre que se esté a punto de no lograr un objetivo, simplemente postergar el plazo. 
Tarde o temprano, se logrará". Esta sencilla regla, que se usó ampliamente en Europa del Este en los días del socialismo, es también popular entre los burócratas de la Unión Europea en Bruselas hoy en día. 
El 24 de marzo de 2010, lo que todos los observadores de los asuntos europeos saben desde hace tiempo tendrá su confirmación formal: la UE no logró alcanzar los objetivos de crecimiento económico, eficiencia y modernización fijados hace diez años en Lisboa. 
En lugar de convertirse en "la economía más dinámica del mundo", está perdiendo terreno. 
La brecha del ingreso per cápita de la UE15 (los países que eran miembros antes del ingreso de estados principalmente post-comunistas en 2004) en relación con los Estados Unidos -que se tomó como referencia para varios objetivos- sigue siendo la misma, 30 a 40%, dependiendo del ajuste de paridad de poder de compra. 
Como un todo, la UE no ha logrado ninguno de los objetivos cuantitativos establecidos en la Estrategia de Lisboa. 
Y todos los objetivos cualitativos, que se añadieron al proceso con posterioridad, se han usado principalmente para alimentar burocracias nacionales que preparan planes con el llamado "método de coordinación abierta". 
En lugar de buscar las razones de este fracaso general, la UE está emitiendo un documento que llama a fijar nuevos y ambiciosos objetivos para 2020. 
Parece que podemos hablar con palabras altisonantes y soñar por otros diez años. 
¿Qué falló en la Estrategia de Lisboa? 
Básicamente, todo, y especialmente el método. 
Las reglas sin vigilancia ni mecanismos de aplicación no son más que retórica. La "presión de los pares" que se debería haber ejercido en el método de coordinación abierta ha sido una potente herramienta para ejercer "protección de pares" al justificar las demoras en el logro de los objetivos. 
En segundo lugar, los objetivos mismos eran inadecuados, y también eran demasiados. 
Quienes se atrevieron a reunirlos en un listado obtuvieron totales de tres dígitos. 
La única justificación para una lista así de larga es que cada gobierno podría así aducir que había logrado al menos un objetivo: un trofeo para exhibir en casa. 
Más aún, los objetivos implican principalmente políticas que no precisan de coordinación supranacional, como políticas laborales, cuidado infantil y pensiones. 
Eso explica lo blando del método y la ausencia de sanciones para los países que retrasaran el proceso. 
Además, por lo general los objetivos se fijaron en términos de resultados más que de instrumentos de políticas. 
El gobierno de un país que recibiera un empujón positivo desde afuera podría alcanzar un objetivo incluso sin tener que hacer nada para lograrlo. 
Por todas estas razones, posponer Lisboa para el 2020 no tiene ningún sentido. 
En lugar de desperdiciar tiempo y dinero público para crear o mantener la burocracia de Lisboa, la UE debería monitorear estrechamente el logro de los objetivos nacionales y de toda la Unión que impliquen incidencias significativas entre jurisdicciones. 
Un caso claro es la protección ambiental. 
Los objetivos de Kyoto para 2012 son alcanzables. 
Cualquier demora por parte de un país en el avance en esa dirección podría poner en peligro los esfuerzos realizados en otros países. 
Otro ejemplo es la distribución energética. 
La UE está todavía muy lejos de tener un mercado energético único, lo que la hace más costosa para las empresas y los hogares y reduce la eficiencia. 
En este respecto, hay fuertes razones para establecer objetivos válidos para toda la UE, en lugar de tener simplemente objetivos nacionales y sanciones para países que no liberalizan sus mercados. 
En su lugar, se podría establecer otros objetivos a nivel de la UE, recompensando a los países que más contribuyen a su logro. 
Uno de esos objetivos es la inmigración de mano de obra calificada. 
Europa está perdiendo en la competencia mundial por los talentos, y la recesión global está dando una oportunidad de rediseñar la geografía de las dotaciones de capital humano. 
Si se apoyaran a nivel europeo, las políticas de migración selectiva y los ambientes de fomento a los talentos podrían mejorar significativamente el balance neto de migración calificada, que en la actualidad es negativo o cero en todos los países de la UE. 
Existe un conjunto de cerca de 300 millones de graduados a los que llegar, y hay evidencias contundentes de que reaccionan a los cambios a los incentivos económicos al decidir sobre sus opciones de reubicación. 
En este contexto, hay claras incidencias entre jurisdicciones, no en menor grado porque los talentos van a donde existe una masa crítica de oportunidades laborales para ellos. 
A menudo se desplazan como "parejas potentes", buscando buenos trabajos para ambos miembros adultos del hogar. 
Puesto que destinos populares como Estados Unidos y Canadá están aplicando recortes a los presupuestos para investigación y educación pública y se enfrentan a la necesidad de aumentar las tasas de impuestos superiores, Europa tiene una oportunidad única para atraer migrantes calificados y reducir el éxodo de los investigadores europeos. 
El llamado proceso de la "tarjeta azul" hasta ahora no ha tenido gran éxito, porque no había incentivos para que los estados individuales coordinaran sus políticas. 
¿Por qué no condicionar el apoyo de la UE a los investigadores nacionales a que se adopten políticas de migración selectivas? 
Sería el primer paso serio hacia la creación de un mercado laboral único en Europa. 
Si Europa diera esos pasos, se vería no sólo como la tierra de la redistribución, sino también como un lugar en que se cuida el medio ambiente, la distribución energética es eficiente y el talento se recompensa con generosidad. 

La injusticia militar de Europa 
LONDRES – El costo de enviar tropas y equipos militares a todo el mundo para dar seguridad cuando y donde se la necesite está generando grandes dolores de cabeza en Europa. 
De hecho, los ministros de finanzas europeos enfrentan un dilema acerca de qué proporción de sus ya exigidos presupuestos nacionales destinar a las fuerzas armadas, y las autoridades de defensa europeas deben asegurarse de alguna manera de que la valiosa financiación se gaste de la manera más eficaz posible. 
El problema es agudo en el Reino Unido, no sólo debido a nuestro actual despliegue de tropas en Afganistán e Irak, sino también a los injustos sistemas por los cuales se financian las misiones encabezadas por la OTAN y las operaciones militares realizadas bajo la Política europea de seguridad y defensa (PESD). 
Bajo ambos sistemas, quienes aceptan la responsabilidad de emprender acciones militares también deben asumir buena parte de la carga financiera. 
Es tiempo de que nuestras alianzas de seguridad colectivas modifiquen estos métodos de financiación poco equitativos y aseguren que todos los estados miembros paguen una parte proporcional del precio de la seguridad global. 
No es ningún secreto el que el Ministerio de Defensa británico enfrenta una crisis de financiación. 
A pesar de que las fuerzas británicas han participado en dos grandes operaciones militares desde 2003, el gasto de defensa representa apenas un 2,3% del PGB, el más bajo desde los años 30. 
Como parte del gasto público total, el gasto en defensa ha caído desde un 7,8% en 1998 a un 6,1% en 2006. 
Debido a las operaciones actuales en Irak y Afganistán, el futuro gobierno británico heredará unas fuerzas armadas sobreexigidas, con insuficiencia de hombres y que trabajan con equipos desgastados. 
Para corregir esto se necesitarían miles de millones de libras esterlinas. 
Una mejor repartición de la carga financiera y militar dentro de la OTAN y la PESD beneficiaría no sólo al Reino Unido, sino que también ayudaría a aliviar parte de la presión que existe sobre otros presupuestos nacionales en Europa. 
Debemos aprovechar al máximo la organización de nuestras estructuras de seguridad para asegurar que la carga de seguridad global se comparta de manera justa y proporcional. 
Hasta la fecha, esto no ha ocurrido. 
Para que la OTAN funcione adecuadamente, sus miembros deben estar preparados no sólo para proporcionar tropas y equipos a las operaciones encabezadas por la alianza, sino también para financiar y sostener estas operaciones hasta que se completen las misiones. 
En lugar de ello, ciertos miembros deben asumir hoy una parte desproporcionada de los combates, la financiación y las bajas. 
Esto no es sostenible. 
Todos los países de la OTAN deben comprender que ser miembros implica responsabilidades implícitas y explícitas para asegurar que sus fuerzas militares tengan la capacidad de luchar y ganar en el campo de batalla de hoy. 
Deben reconocer la necesidad de crear un sistema financiero más sólido para las operaciones de la alianza. 
En la actualidad existe financiación conjunta para ciertos costes compartidos, como los cuarteles, con contribuciones que están vinculadas a los PGB de los estados miembros. 
Sin embargo, los costes cubiertos por la financiación común son sólo una pequeña parte del coste total de una operación. 
Todos los demás gastos "caen donde caen": mientras más tropas y equipos contribuye un país a la misión, más es lo que termina pagando. 
Por ejemplo, el coste para el Reino Unido de su participación en la operación de la OTAN en Afganistán es de un total de 3,1 mil millones de libras esterlinas, lo cual representa una pesada carga para los contribuyentes británicos 
Debido a la naturaleza expedicionaria de las operaciones militares actuales, ese sistema es un anacronismo. 
Sin embargo es más fácil corregirlo en las palabras que en los hechos. 
Por años, la OTAN ha estado intentando sin éxito hacer que sus estados miembros destinen el 2% de su GDP a las necesidades de defensa, como lo requiere su compromiso de participación. 
Si todos cumplieran, el gasto en defensa de la alianza como un todo aumentaría en 67 mil millones de dólares, lo que equivaldría a añadir otro presupuesto de defensa británico o francés. No sería una solución a todos los problemas, pero ciertamente constituiría una adición muy bienvenida. 
En abril pasado, el líder del opositor Partido Conservador del Reino Unido, David Cameron, explicó por qué deberíamos crear un fondo operacional real para las misiones expedicionarias de la OTAN, al que cada miembro tendría que aportar. 
Con ello, se daría cierta retribución a los países que en la actualidad deben asumir una parte indebidamente grande de la carga. 
También ofrecería una financiación potencial para los países que podrían desplegar fuerzas pero enfrentan dificultades financieras de corto plazo para cubrir los costes. 
El nuevo fondo operacional de la OTAN sería claramente más equitativo que el sistema actual, que castiga a los miembros más activos y premia a los que prefieren no hacer nada. 
¿Por qué unos pocos tendrían que hacer el mayor esfuerzo? 
La seguridad común implica un compromiso común. 
Más aún, no basta con solucionar el problema de cómo se distribuye la carga en la OTAN. 
Las misiones de manejo de crisis de la Unión Europea enfrentan problemas similares cuando en ellas participan fuerzas militares. 
El manejo de crisis civiles por parte de la UE se financia directamente desde el presupuesto de la Política exterior y de seguridad común (PESC). 
Sin embargo, aparte de los costes comunes de una operación (que por lo general representan menos del 8% del total), la PESC utiliza el mismo método de financiación que la OTAN, lo que significa que la mayor parte del dinero para las operaciones militares encabezadas por la PESC y la OTAN proviene del mismo fondo de defensa de cada estado miembro, por lo que no tiene sentido corregir un mecanismo de financiación sin corregir simultáneamente el otro. 
Es interesante el hecho de que bajo la presidencia francesa haya habido cierto debate acerca de reformar el así llamado Mecanismo Athena, que determina el monto que cada miembro de la UE aporta a los costes comunes de una misión. 
Como en el fondo común de la OTAN, las contribuciones de la UE se basan principalmente en el PGB. 
Los franceses también llamaron a abandonar el concepto de que los "costes caen donde caen" en nombre de la solidaridad financiera. 
Todo cambio que se haga al Mecanismo Athena debe incluir reformas a sus reglas y procedimientos. 
En la actualidad, los miembros de la OTAN que no pertenecen a la UE y que aportan tropas a una operación no pueden votar –ni siquiera estar presentes en las votaciones- cuando el Comité Especial de Athena define el presupuesto de la misión, a pesar de que sus tropas lucharán y probablemente sufrirán bajas. 
Se trata de una situación discriminatoria, antidemocrática e irrespetuosa hacia aliados importantes como Noruega y Turquía. 
Las alianzas de seguridad son exactamente eso: colectivas. 
Es hora de que cada uno aporte lo que le corresponde para la garantizar el bien común. 

La revolución militar europea 
BRUSELAS: La creación del euro –una innovación revolucionaria dentro de una UE cuya naturaleza es la evolución lenta, a tumbos y tirones—provocó debates a lo largo del continente y más allá de sus fronteras. 
Sin embargo, los planes sobre una política de defensa común de la UE hasta ahora han generado una atención mucho menor. 
Eso está cambiando. 
Los estadounidenses preguntan cada vez más: „¿Para qué molestarse?“ y señalan la eficacia de la OTAN. 
Los europeos generalmente tienen dificultades para responder esa pregunta, en parte porque no hay una respuesta única. 
Para aquéllos que creen en una Europa más unida, una cooperación más estrecha en asuntos de defensa es evidentemente deseable. 
Otros subrayan lo pragmático, apuntando que los miembros de la UE pueden lograr mucho más en materia de política exterior/de defensa trabajando juntos que por separado. 
Estos pragmáticos señalan el creciente número de desafíos externos –en los Balcanes, Medio Oriente, Africa o en otros lugares—que requieren de una respuesta concertada. 
Un tercer argumento, apoyado por algunos gaullistas franceses y gente de izquierda dentro de la UE es que Europa necesita una política exterior y de defensa común para contrarrestar la hegemonía de Estados Unidos. 
Quienes promueven una política exterior/de defensa común para la UE consideran que una Europa capaz de hacerse cargo de su propia defensa es un mejor socio para Estados Unidos. 
Ahora hay confusión y dudas debido a la vaguedad de los usos probables de la Fuerza de Reacción Rápida, uno de los elementos clave para el desarrollo de esas políticas comunes. 
Se dice que la Fuerza de Reacción Rápida debe ser capaz de cumplir con las llamadas tareas de “Petersberg”. 
Sin embargo, el mantenimiento de la paz (una de dichas tareas) podría cubrir cualquier cosa, desde la Operación Alba –en la cual Italia encabezó, en 1997, a una fuerza europea de 6,000 hombres en Albania para controlar la anarquía—, o un ataque en contra de rebeldes de Sierra Leona que se estén resistiendo a las fuerzas de la ONU, hasta conflictos del tipo de la Guerra del Golfo. 
Dado que todos los gobiernos de la UE saben que, en el futuro cercano, Europa sólo tendrá capacidad para operaciones militares modestas, no se gana mucho definiendo en este momento la manera en la que habrá de usarse la Fuerza de Reacción Rápida. 
Los Estados Unidos deberían ver con agrado el creciente peso y sentido de responsabilidad de Europa que representa la Fuerza de Reacción Rápida. 
Es cierto que el papel de Estados Unidos en la OTAN –ese ingenioso instrumento a través del cual Estados Unidos conserva, con la bendición de Europa, una influencia institucionalizada sobre el continente—disminuiría, ya que la OTAN se convertiría en un marco donde dos potencias principales, en vez de una grande y 18 más pequeñas, coordinarían políticas y respuestas a las crisis. 
Las ganancias en este punto son mucho mayores que cualquier impedimento a la libertad de maniobra de Estados Unidos. 
Una Europa con capacidades mejoradas permitiría a los Estados Unidos dejar en manos de sus aliados muchas de las inestabilidades que se dan en y alrededor del continente. 
Más aún, si se añade un apartado de defensa al acquis que deben firmar los miembros potenciales de la UE, disminuirían las presiones para que la OTAN crezca. 
Una UE comprometida con su propia defensa, aunque no daría las mismas garantías formales que la OTAN, ofrecería a los países candidatos la expectativa de pertenecer a una genuina comunidad de seguridad. 
Más importante todavía, la creación de una Europa completa y libre, pero también unida, es el mayor logro de política exterior de Estados Unidos en el pasado medio siglo. 
Para completar ese objetivo, la UE debe convertirse en un actor internacional maduro. 
Así, los desafíos que implican para Estados Unidos las políticas comunes y de defensa de Europa son principalmente psicológicos. 
Sin embargo, en Europa esos desafíos son cuestión de voluntad y liderazgo político que no pueden surgir de algún comité. 
A continuación proponemos una serie de reformas institucionales y de política que incluyen: 
 Fusionar los cargos de Chris Patten, el comisionado de relaciones exteriores, y de Javier Solana, el Alto Representante para política exterior, de forma que la UE hable con una sola voz. 
 Dar al nuevo Comité Político y de Seguridad en Bruselas un status más alto para acercar los aspectos intergubernamentales y comunitarios de la política exterior. 
 Fijar una meta en toda Europa en cuanto a presupuestos nacionales para defensa que comprometa a todos los estados miembros a destinar al menos 2% del PNB a este rubro, y el 25% de sus presupuestos para defensa a la adquisición, investigación y desarrollo de armamento. 
 Crear un presupuesto especial de la EU para defensa, con el fin de financiar misiones comunes y programas de armamento. 
 Establecer un Grupo Evaluador de planificación de fuerzas dentro del secretariado del Consejo de Ministros para coordinar las presiones competitivas que deben animar a los gobiernos a mejorar sus capacidades militares. 
La autoridad para formar coaliciones, presionar a los gobiernos para que cumplan con los calendarios, generar apoyo o aceptar la responsabilidad por los fracasos debe provenir de la fuente tradicional del liderazgo, el Estado nación. 
Puesto que ningún estado de la UE puede ofrecer el liderazgo dominante que Estados Unidos ejerció en la OTAN durante la Guerra Fría, Gran Bretaña, Francia y Alemania deben asumir ese papel en Europa. 
Si cualquiera de ellos se opone a la acción común, la cohesión y credibilidad de cualquier esfuerzo de la UE se desmoronaría. 
Pero si los tres están decididos a impulsar un verdadero avance, estarán representando la voluntad de la mayoría, si no es que de todos los miembros restantes de la UE. 
La membresía en este grupo de tres implica no el poder de mandar sino la responsabilidad de guiar. 
Se estos tres no alcanzan un acuerdo en una crisis, Europa estará abandonando; si se unen para emprender acciones, Europa se estará comprometiendo. 
Por ello, Gran Bretaña, Francia y Alemania deben empezar a pensar en la UE como un todo y cargar con el peso mayor y con los riesgos más grandes. 
Su liderazgo tendrá que ser informal, transparente e incluyente. 
Desgraciadamente, en estos momentos ninguno de los tres está listo para estas tareas poco envidiables pero inevitables. 
No obstante, su compromiso con la revolución militar europea los estará acercando a ese objetivo. 


La modesta misión de Europa 
El 1º de mayo, diez nuevas naciones ingresaron en la Unión Europea, con lo que ésta pasa a estar compuesta de 25 países. 
Otros dos países -Rumania y Bulgaria- están negociando su ingreso y otro -Turquía- está llamando a la puerta, pero, aparte de las celebraciones de la ronda más reciente de ampliación y los preparativos para la próxima, es hora de preguntarse qué efecto tendrá la UE ampliada en los asuntos mundiales. 
¿Cómo deben los demás Estados Miembros de las Naciones Unidas ver ese acontecimiento y cómo lo verán? 
Para entender la importancia de lo que está sucediendo, debemos empezar liberándonos de la maldición de nuestros tiempos. 
Somos permanentemente víctimas -si bien anuentes- de los acontecimientos actuales, de lo que está sucediendo en cualquier momento determinado. 
La televisión reduce nuestros horizontes. 
Nadie se acuerda ya del largo plazo. 
Pero sólo a largo plazo es importante en verdad el proyecto europeo. 
Lo es por dos razones: una relativa a sus consecuencias para la paz y los derechos humanos; la otra relativa a sus repercusiones en el comercio y el desarrollo. 
La historia de la Humanidad tiene sólo unos seis mil años y, sin embargo, abarca unas diez mil guerras. 
El continente europeo desempeñó un papel importante en esa carnicería histórica... mayor, en proporción, que el resto del mundo, dado el tiempo durante el cual el continente europeo ha estado poblado, de hecho. 
Pero ahora tenemos en la UE un sistema orgánico gracias al cual la guerra resulta virtualmente imposible en el continente europeo y reconcilia a los pueblos que viven en él. 
En 1945, los alemanes y los franceses se apreciaban entre sí más o menos como los serbios y los bosnios de la actualidad, pero ahora están casados dentro de la Unión. 
Ahora Europa está preparada para reconciliaciones similares en otros sitios. 
Durante siete siglos, Hungría y Rumania han sostenido guerras por el territorio y los pueblos. 
Ahora Hungría es miembro de la UE y Rumania va camino de adherirse (si bien su ingreso se ha retrasado un poco porque también lo ha hecho el proceso de reformas internas). 
Polonia ha padecido mil años de guerras con sus vecinos. 
Hoy está segura. 
La empresa europea es inmensa. 
La seguridad, ofrecida al mundo, de que ya no se originarán guerras en Europea representa una inversión tremenda de la Historia. 
Todos esos Estados europeos no sólo están en paz entre sí; también respetan, todos ellos, los derechos humanos. 
El otro elemento de importancia histórica es el mercado interior unificado de la Unión Europea ampliada. 
Es un mercado con reglas despiadadas en materia de competencia, pero también con principios y mecanismos de solidaridad interna que obligan a los miembros económicamente más desarrollados a ayudar a los países menos avanzados para que superen sus desventajas estructurales y una política comercial y aduanera común respecto del mundo exterior. 
Los resultados de esa "solidaridad competitiva" son enormes. 
Italia, Portugal y Grecia han experimentado un desarrollo espectacular, la pobreza que los ha marcado durante generaciones prácticamente ha desaparecido. 
Ahora los diez nuevos países van a coger el relevo y a empezar a eliminar la pobreza. 
La UE es un precedente extraordinariamente importante en otro sentido. 
Ninguna gran potencia en la Historia ha nacido sin el uso de la fuerza... hasta ahora. 
La legislación europea será suficiente para parar los pies a cualquier gigante mundial -ya sea japonés, europeo o americano- que, de lo contrario, podría establecer su dominio del mundo en algún sector de la economía mundial. 
Microsoft ya no podrá controlar la difusión del conocimiento en el mundo. 
Pero hay que pagar un precio por ese progreso. 
Las sensibilidades históricas y estratégicas de todos los países reunidos en la nueva Europa son tan diferentes, que no pueden tener una política exterior común. 
La gente se mata en Somalia, Rwanda, la antigua Yugoslavia y el Oriente Medio sin que Europa pueda hacer nada al respecto. 
La experiencia nos lo ha demostrado: hoy tenemos que abandonar el sueño de una Europa federal como contrapunto de los Estados Unidos, porque la mayoría de los europeos no la desean. 
Lejos de ser una sola nación en proceso de formación, Europa es sólo un espacio de proximidad regido por normas democráticas y un Estado de derecho compartido, pero eso ya es mucho. 
Si bien la misión de ese espacio puede no ser suficiente para inclinar la balanza en los asuntos mundiales, puede contribuir a propagar la paz, el respeto de los derechos humanos y normas eficientes y respetadas para regir el comercio mundial. 
Si permanecemos conscientes de ello y si nadie intenta imponer en la Unión los desacuerdos que los dirigentes y las políticas actuales de los Estados Unidos instigan, se nos ocurre una conclusión evidente. 
La zona de paz que es Europa está destinada a extenderse aún más en el futuro: primero hasta la antigua Yugoslavia, luego hasta Turquía y después, algún día, hasta el Oriente Medio y el mundo islámico. 
Al asegurar la paz y el desarrollo, Europa servirá bien a la Humanidad. 

Ha llegado el momento de Europa en el Iraq 
El fin oficial de la ocupación del Iraq por los Estados Unidos, tras la transferencia de la soberanía a un gobierno iraquí, brinda a Europa la posibilidad de desempeñar un papel importante en la determinación del futuro de esa nación decisiva. 
La Unión Europea debe abandonar los márgenes y actuar para velar por que el gobierno de transición celebre elecciones y cree un Estado iraquí viable y para preservar los intereses y valores de Europa en esa región. 
El fracaso total de la política del gobierno de Bush en el Iraq ha brindado la posibilidad de que Europa ofrezca una visión seria y diferente del futuro de ese país, pero, ¿qué deben proponer los opositores europeos a la guerra, tras haber visto confirmados sus peores temores? 
Naturalmente, resulta tentador para Europa no proponer ni hacer nada y limitarse a esperar a que la crisis iraquí instale a John Kerry en la Casa Blanca y devuelva a George Bush a Texas, pero la desgracia de los Estados Unidos -y del Iraq- no es beneficiosa para los intereses europeos. 
Una política de "cuanto peor, mejor" no es, sencillamente, aceptable: refleja el cinismo por el que el gobierno de los Estados Unidos es criticado con razón. 
La UE. debe presentar su propia propuesta de una política en el marco del debate que ahora está celebrándose en las Naciones Unidas y debe exponer las condiciones que los EE.UU. deberían aceptar, si de verdad quieren encontrar una salida para la crisis y garantizar una participación europea activa. 
Para ello, es necesario que la propuesta de Europa sea entendida y aceptada universalmente. 
Sólo una posición europea común -incluida Gran Bretaña- tiene alguna posibilidad de influir en el gobierno de Bush. 
Quienes creen que la guerra "preventiva" es la peor medicina posible deben demostrar que siempre ha habido una opción substitutiva basada en los principios y las opciones regionales que los movieron a oponerse a la intervención militar en el Iraq. 
Dicha intervención ejemplifica el fracaso de la teoría diplomática de la "fiera herida", según la cual los EE.UU. podrían hacer cualquier cosa después del ataque terrorista de 2001, por lo que los fines justificarían los medios. 
La insensata intervención en el Iraq y la tortura de los prisioneros de Guantánamo, del Iraq y del Afganistán siguen la lógica de esa teoría. 
Pero una política basada en la arrogancia no puede crear condiciones que contribuyan a la construcción de la democracia en el Iraq o a la lucha eficaz contra el terrorismo. 
En el caso de ambas políticas, la eficacia es sinónimo de legitimidad, que es, por tanto, una condición esencial para el éxito. 
Así era en el pasado y lo es en el presente. 
Si se resuelve la crisis iraquí y se consolida eficazmente un sistema democrático, la concepción neoconservadora de la imposición de la democracia habrá sido derrotada. 
Europa no puede permanecer una vez más pasiva ante una cuestión que reviste una importancia tan decisiva para el orden internacional, en particular tratándose de una región cercana a ella. 
Sin embargo, Europa no puede comprometerse políticamente sin que existan las condiciones políticas idóneas. 
Si la UE acepta un cambio meramente cosmético en la política de los EE.UU., no sólo no contribuirá a resolver la crisis, sino que, además, sus acciones y su reputación resultarán contaminadas por el antiamericanismo que predomina en esa región. 
La primera condición para el compromiso europeo y la única garantía de legitimidad interior es la de que el nuevo gobierno iraquí de transición sea políticamente independiente de la coalición encabezada por los EE.UU. Sólo así se granjeará el apoyo de las principales fuerzas políticas iraquíes, pero ése es también el requisito más difícil de cumplir, porque significa aceptar la dirección de los partidos islamistas moderados y la creación de un consenso entre ellos, los partidos kurdos y los nacionalistas seculares. 
Una vez que se haya logrado la legitimidad interior, se puede crear la legitimidad internacional mediante el desempeño por parte de las Naciones Unidas de un auténtico papel rector en la gestión de todos los aspectos (político, económico y de seguridad) del apoyo internacional en el Iraq. 
Las Naciones Unidas pueden comenzar a desempeñar ese papel organizando una conferencia internacional en pro del Iraq en la que participen las naciones árabes. 
No puede haber una reconstrucción válida ni las condiciones idóneas para celebrar elecciones sin seguridad (Europa aporta ya 200 millones de euros anuales a la reconstrucción). 
Los EE.UU. deben seguir participando militarmente... aunque hoy son allí el problema, deben ser también un factor decisivo para la solución. 
Pero la seguridad no puede permanecer esencialmente en manos de la coalición. 
Los EE.UU. deben aceptar en última instancia una solución para el Iraq del estilo de la lograda para Timor Oriental. 
¿Qué significa eso? 
En un principio, Australia garantizó la seguridad en Timor Oriental después de que este país se independendizara de Indonesia y después aceptó seguir desempeñando un papel importante, pero en el marco de las Naciones Unidas y bajo su mando. 
Europa podría tener una presencia fuerte en el Iraq, incluida una presencia militar, en caso de que un futuro gobierno iraquí democráticamente elegido la solicitara. 
Por último, como se ha dicho repetidas veces desde el comienzo de la guerra, no puede haber éxito en el Iraq sin una firme iniciativa de paz palestino-israelí. 
En el plan europeo para el Iraq se debe pedir la intervención internacional para observar los acuerdos de Ginebra mediante un proceso conforme a los acuerdos de Dayton que pusieron fin a la guerra de Bosnia. 
Está por ver si, en medio de unas elecciones, se puede hacer entrar en razón al gobierno de Bush y convencerlo de que sólo una política orientada en el sentido que he esbozado tiene la posibilidad de estabilizar el Iraq. 
Si el gobierno de Bush no cambia de rumbo. Será una razón de más para que los americanos cambien de presidente. 

El momento de decisión de Europa 
¿La amnesia es una parte integral de la política? 
En lo que concierne al tratado para reformar las instituciones de la Unión, que se culminará en noviembre, los acontecimientos recientes sugieren que la amnesia juega un papel central. 
Examinemos la "enfermedad" que lleva a ciertos líderes de la UE con escrúpulos cuestionables a olvidar incluso el pasado reciente. 
Ocupados como están con los asuntos políticos internos, no dudan en utilizar a Europa como un chivo expiatorio para evitar darles malas noticias a sus compatriotas. 
Algunos manifiestan tendencias separatistas que asustan, y frustran, a sus electorados. 
No sorprende, entonces, que muchos ciudadanos de la UE se nieguen a abrazar la causa europea, o al menos duden de hacerlo. 
Esta forma de chantaje político puede ganar elecciones, pero sabotea toda oportunidad de experimentar, o percibir, la política como un proceso que puede contribuir al desarrollo global. 
Consideremos a Gordon Brown, el nuevo primer ministro de Gran Bretaña, para quien la globalización despoja al proyecto europeo de todo significado, una forma de autismo político que, en realidad, impedirá que la UE se adapte al cambio y pueda encontrar soluciones para los desafíos de la globalización. 
Afortunadamente, los programas políticos abiertamente antieuropeos no son la norma, al menos no todavía. 
De hecho, si en la víspera de las elecciones del Parlamento Europeo de 2009 entra en vigencia el nuevo Tratado de Reforma, cada país miembro se verá obligado a aclarar y justificar su postura. 
El Tratado será esencial no sólo para el correcto funcionamiento de las instituciones de Europa, sino también para su posterior "profundización" -algo que muchos exigen sin necesariamente querer lograr-. 
Gracias a la "cooperación reforzada", los estados recalcitrantes ya no estorban a aquellos que buscan progresar, y hasta podrían recurrir a un proceso "de exclusión" y "liberarse" de la UE, tal vez mediante un referéndum. 
Luego están los que creen que la ampliación de la UE ha impedido una mayor "profundización" y los que, con escaso respeto por el pasado o el futuro, sostienen que perseguir el segundo requiere abandonar el primero. 
Pero, ¿quién en su justa razón puede asegurar que conoce qué forma necesitará adoptar la UE para enfrentar los desafíos de los próximos 50 o 100 años? 
Cuestiones como el cambio climático y el suministro de energía ya demuestran la inutilidad de la acción nacional aislada y la importancia crítica tanto de la profundización como de la ampliación de la UE. 
Al haber sufrido interrupciones en los suministros de petróleo y gas después de las disputas entre Rusia y Ucrania y luego Bielorrusia, los miembros de la UE finalmente entendieron que su supervivencia depende de su capacidad para diversificar sus fuentes energéticas. 
Una mayor ampliación de la UE sin duda interesa a Turquía, y también a Europa. 
Además del papel constructivo que podría desempeñar Turquía, especialmente en Oriente Medio, su membresía es de vital importancia en términos de energía. 
Es más, admitir a Turquía demostraría la consistencia política de la UE y, a la vez, representaría un avance cualitativo en el proyecto europeo. 
Para los políticos como el presidente francés Nicolas Sarkozy, este tipo de consideraciones tal vez no tengan sentido. 
Pero, ¿qué pasa si Turquía abandonara sus ambiciones europeas y se alineara estratégicamente con Rusia y hasta con Irán? 
Las consecuencias para la seguridad europea serían graves. 
Después está el liderazgo político de Gran Bretaña, para el cual la ampliación es una manera de evitar la profundización y, de hecho, de disolver la Europa política. 
Si bien estas ideas no son para todos, ciertos países continentales prefieren en secreto los escenarios inconexos de Gran Bretaña, mientras que algunos jefes de gobierno hasta consideran irreversibles los compromisos de sus países. 
¿Qué deberíamos hacer, por ejemplo, con los hermanos Kaczynski que gobiernan Polonia? 
Los mellizos irascibles no estuvieron de acuerdo con el sistema de votación para el Consejo de Ministros del Tratado de Reforma, y luego robaron protagonismo con sus propias declaraciones homofóbicas, proclamaciones que parecen excluir toda posibilidad de integrar la Carta de Derechos de la UE a la ley doméstica de Polonia. 
El presidente ruso Vladimir Putin tal vez sea el único que recibe con beneplácito esta deserción de la comunidad de valores de Europa. 
En este clima, el primer ministro holandés, Peter Balkenende, todavía atascado en el voto negativo de su país al borrador de tratado constitucional de la UE en 2005, ha intentado ganarse el apoyo británico, checo y polaco para adoptar medidas que permitan disminuir las áreas de responsabilidad de la UE. 
De hecho, tal vez ni siquiera se oponga a arruinar todo el motor legislativo de la UE vetando los parlamentos nacionales. 
Lo que nosotros los europeos necesitamos más que cualquier otra cosa en este momento es embarcarnos precisamente en el curso inverso. 
Sólo ampliando el alcance del proceso de toma de decisiones de la UE, con el respaldo del compromiso de socios igualmente responsables, Europa podrá enfrentar los desafíos compartidos de un futuro común. 

El “cordón sanitario” monetario de Europa 
WASHINGTON, D.C. – Al ministro alemán de Hacienda, Wolfgang Schäuble, le gusta criticar a otros gobiernos, incluido el de los Estados Unidos, por sus políticas “irresponsables”. 
Resulta irónico que hayan sido las indiscreciones del Gobierno alemán las que hayan colocado a Europa al borde de otra crisis de la deuda. 
Como reacción ante la comprensible actitud airada del público contra los rescates de bancos y países endeudados financiados por los contribuyentes, los alemanes están pidiendo –y con razón– mecanismos que permitan un “reparto más amplio de la carga”, lo que significaría pérdidas para los acreedores. 
Sin embargo, sus nuevas propuestas, que dan a entender, extrañamente, que las suspensiones de pagos pueden producirse sólo después de mediados de 2013, desafían la economía básica de las suspensiones de pagos de las deudas. 
Los alemanes deberían recordar el último episodio de suspensión de pagos generalizada de deuda soberana: la de América Latina en el decenio de 1970. 
Aquella experiencia mostró que los países suspenden pagos cuando los costos resultan inferiores a los beneficios. 
Declaraciones alemanas recientes han colocado a países europeos decisivos muy cerca de esa tesitura. 
Los costos de la suspensión de pagos dependen de lo grave que llegue a ser la situación en el momento en que aquélla se produzca. 
¿Cuáles son las dificultades legales? 
¿Cuánto dura la suspensión de pagos antes de que el país pueda llegar a un acuerdo con sus acreedores? 
¿Cuánto más debe pagar para tener acceso más adelante a los mercados de deuda? 
Los beneficios de la suspensión de pagos son los ahorros sobre pagos futuros del Gobierno: en particular, los pagos a no residentes, que no pueden votar. 
Evidentemente, eso depende en parte de la cantidad de deuda pendiente de pago, del tipo de interés y de las perspectivas de crecimiento del país, si sigue pagando. 
Los países que se encuentran cerca del punto en que el “no poder pagar” se convierte en “no van a pagar” tienen tipos de interés elevados en relación con la deuda emitida por otros gobiernos y considerada “segura”, porque incluso crisis pequeñas pueden inclinar la balanza a favor de la suspensión de pagos para las autoridades, pero esas diferencias entre tipos de interés hacen que los beneficios de no pagar sean mayores, por lo que las mismas crisis pueden hacen entrar rápidamente en quiebra a un país. 
Visto así, esta claro por qué el mecanismo de reestructuración de la deuda propuesto por el Gobierno alemán inclina inmediatamente a los países más débiles de la zona del euro hacia la suspensión de pagos. 
Como la Canciller Angela Merkel y sus colegas están promoviendo su bien detallado plan, que, además, se suma a un plan de financiación transitoria, el costo de la suspensión de pagos se reduce. 
Además, los beneficios aumentan, porque las cláusulas de reestructuración requeridas para la nueva deuda, junto con las muy ostensibles gestiones de Alemania para evitar futuros rescates gubernamentales, aumentan las diferencias entre los tipos de interés que los países más débiles deben pagar en la actualidad. 
Naturalmente, los participantes en el mercado de bonos se ponen a calcular los “valores de la recuperación”: lo que los acreedores obtendrán, si los países suspenden pagos hoy. 
Por ejemplo, el volumen de la deuda de Grecia, incluida la financiación transitoria con cargo al programa del FMI, debería alcanzar un máximo del 150 por ciento del PNB en 2014; gran parte de dicha deuda es exterior. 
Si un país puede soportar una deuda total equivalente al 80 por ciento de su PNB (regla general aproximada, pero razonable), necesitamos un 50 por ciento de “recortes”, aproximadamente, de la deuda vigente y futura (reduciéndola al 75 por ciento de su valor nominal). 
Sin embargo, al menos la mitad de ese 150 por ciento del PNB es o será oficial de alguna forma. 
Si está totalmente protegida, como parece probable (el FMI siempre cobra la totalidad), el recorte en relación con la deuda privada aumenta hasta un alucinante 90 por ciento, lo que no incluye el gasto estatal que puede ser necesario para una recapitalización suplementaria de los bancos griegos. 
También en el caso de Irlanda la deuda soberana, incluida la financiación transitoria, se elevará hasta casi el 150 por ciento del PNB en 2014 y la mayoría de ella es exterior, pero una suspensión de pagos de la deuda soberana requeriría un rescate bancario mucho mayor que el de Grecia, con lo que, si la deuda oficial es preferente, la deuda privada resultaría casi sin valor. 
Los recortes totales no ocurren históricamente –salvo a raíz de la toma del poder por comunistas–, pero resulta difícil imaginar que los acreedores privados no vayan a sufrir pérdidas enormes con el actual valor neto. 
En visto de ello, es de esperar que la rentabilidad de la deuda griega aumente aún más, pese al programa actual del FMI. 
Asimismo, un programa del FMI para Irlanda, que cada vez parece más probable, no reducirá la rentabilidad de los bonos nacionales ni reabrirá los mercados crediticios a ningún tipo de prestatario irlandés. 
Si se empieza a pensar así, Portugal, cuya deuda, ya elevada y en aumento, corresponde a acreedores no residentes, pasa a ser también un candidato a la suspensión de pagos. 
En ese caso, tiene también poco sentido comprar deuda española, la mayor parte de la cual es también exterior. 
El riesgo financiero de España en relación con Portugal y su recesión inmobiliaria no ayuda precisamente. 
Y, si España corre un grave riesgo de suspensión de pagos, la solvencia gubernamental corre peligro en toda la zona del euro, exceptuada Alemania. 
Tal vez Italia pueda sobrevivir, porque la mayor parte de su deuda corresponde a acreedores nacionales, por lo que la suspensión de pagos resulta menos probable, pero el tamaño de la deuda de Italia –y la de Bélgica– es preocupante. 
Dada la vulnerabilidad de tantos países de la zona del euro, parece que Merkel no entiende las consecuencias inmediatas de su plan. 
Los alemanes y otros europeos insisten en que facilitarán nueva financiación oficial a los países insolventes, con lo que los actuales tenedores de bonos no se verán afectados, al tiempo que crearán un nuevo régimen después de 2013 conforme al cual se podría estructural fácilmente toda esa deuda, pero, como gusta de señalar el Presidente del Banco Central Europeo, Jean-Claude Trichet, los participantes en el mercado son duchos en examinar el pasado para extraer consecuencias: si ven cómo acaba un plan de tipo Ponzi, éste queda desbaratado. 
En realidad, la Unión Europea y el BCE se están viendo obligados ahora a volver a prestar un apoyo demasiado generoso a los países débiles, incluida la compra de su deuda completa, en caso necesario. 
De lo contrario, una retirada súbita y en masa de liquidez crearía problemas de solvencia a todos los grandes deudores de la zona del euro. 
Se necesitan medidas drásticas para impedir que los mercados europeos de bonos se agoten. 
Trichet ha dicho repetidas veces que las intervenciones actuales del BCE no tienen que ver con los tipos de interés. 
Así, pues, el BCE debe determinar qué países son inherentemente solventes y después protegerlos contra una crisis de liquidez con nuevas y mayores intervenciones que sí que tengan que ver con los tipos de interés. 
Como mínimo, el BCE necesitará probablemente igualar la tasa de los EE.UU. de un billón anual de dólares de relajación cuantitativa y prestar con cuotas decrecientes de amortización gran parte de él. 
El euro bajará y Trichet no cumplirá su objetivo de inflación, pero Alemania experimentará un auge. 
En ese momento, los europeos deben seguir completando su “cordón sanitario“ monetario: una reesctructuración ordenada de la deuda en todos los países que tengan cargas de la deuda demasiado pesadas para que se pueda reestructurarlas con el nuevo régimen de Merkel. 

Las miopes reducciones de Europa en el gasto para la defensa 
COPENHAGUE – En toda Europa, se están aplicando recortes presupuestarios, a medida que se va imponiendo un nuevo período de austeridad. 
Los gastos en defensa están resultando los blancos más fáciles. 
Incluso la Gran Bretaña gobernada por el tory David Cameron se ha apresurado a unirse a la carrera para reducir el gasto en defensa. 
Dichas reducciones se producen en un momento en que se han puesto en duda los esfuerzos europeos para arrimar el hombro en un reparto equitativo de la carga de la defensa occidental y muy en particular en el Afganistán, donde la mayoría de los países europeos han limitado su participación insistiendo en multitud de “salvedades”, que suelen servir para mantener sus tropas lejos de las zonas más peligrosas. 
Las reducciones en el gasto de defensa se están produciendo también en un momento en que Europa, por primera vez en la historia moderna, ha sido superada por Asia en cuanto al gasto total en defensa. 
La posición de la Europa occidental, mantenida durante mucho tiempo, como la concentración militar más importante del mundo, después de los Estados Unidos y de Rusia, parece ser ya cosa del pasado. 
Los EE.UU. no afrontan desafío importante alguno (al menos, todavía no) como potencia militar predominante en el mundo. 
Al fin y al cabo, ese país gasta casi tanto en sus fuerzas armadas como todo el resto del mundo combinado, pero el panorama está cambiando con el rápido crecimiento del gasto militar de China. 
La tasa oficial de aumento del gasto militar de China –el 15 por ciento al año a lo largo del último decenio– ha aumentado en gran medida y, además, hay mucho gasto militar oculto. 
La ansiedad en aumento entre los vecinos de China, en particular en la India, ha propiciado aumentos notables del gasto para la defensa por parte también de otras potencias asiáticas. 
Además, las reducciones del gasto europeo para la defensa están empezando a causar tensiones graves dentro de la Alianza Atlántica. 
Con frecuencia se describe la OTAN como una construcción con dos pilares y un arquitrabe que simboliza los valores comunes que constituyen la base de la alianza, pero, incluso durante la Guerra Fría, los americanos señalaron con frecuencia que faltaba el pilar europeo. 
La de un mayor “reparto de la carga” era una sempiterna petición americana. 
Puede que pronto se caldee ese debate de nuevo, ahora que los EE.UU, afrontan problemas presupuestarios no menos graves que los de Europa. 
De hecho, en un momento de austeridad, a los políticos de los EE.UU. podría resultarles difícil entender la disposición de Europa a reducir los presupuestos para la defensa, que ahora ascienden ya a un total muy inferior al objetivo oficial de la OTAN del 2 por ciento del PIB. 
El problema de Europa no es sólo una falta de gasto militar, sino también de deficiente eficacia en cuanto al objeto de dicho gasto: la utilización de la fuerza cuando y donde sea necesario. 
La capacidad de Europa para desplegar fuerzas de combate es, sencillamente, demasiado pequeña en relación con el número de hombres y mujeres de uniforme. 
Con frecuencia se indica, medio en broma, que el número de generales y almirantes en algunos países europeos (no los citaremos para no olvidar ninguno) es claramente desproporcionado en comparación con el número de tropas de combate. 
Además, la eficacia militar europea resulta disminuida por las diferentes políticas de adquisición, pues los países que producen material militar prefieren hacer los encargos a su industria nacional. 
Así es tanto en el caso del armamento como en el de las capacidades logísticas, en las que, pese a los inmensos esfuerzos hechos a lo largo de los años para obtener más a partir de unos fondos cada vez menores, aún existe un gran potencial para la integración y la uniformización. 
Los tratados de defensa subscritos recientemente por Francia y el Reino Unido parecen un buen ejemplo de lo que se puede conseguir mediante una mayor cooperación e integración, pese a ser un asunto estrictamente bilateral y sin vinculación directa con la OTAN ni con la Unión Europea, pero el valor de la nueva “Entente París-Londres” será limitado, si los dos países reducen tanto sus gastos para la defensa, que su fuerza combinada siga siendo, en el mejor de los casos, la misma. 
Que Gran Bretaña se proponga financiar la construcción de un nuevo portaaviones, pero no los aviones que deberían despegar de él, indica que la nueva entente tendrá una enorme carencia de recursos. 
Aun así, la cooperación francobritánica, si de verdad se consolida, podría ser una inspiración para otros, si bien las dificultades para que el acuerdo resulte viable son formidables. 
Los Tommies británicos tienen que aprender a hablar francés y los légionnaires franceses tendrán que aprender inglés y seguro que los límites del espíritu de cooperación se encontrarán en la entrada de todas las cantinas de los ejércitos de tierra, mar y aire. 
Al fin y al cabo, ¿se puede imaginar alguien a un soldado francés comiendo ”budín de pasas” o cualquier otra peculiaridad culinaria de la Armada Real? 
Algo más prometedora es la invitación a la India para que participe en la creación del nuevo Euro-fighter, junto con Francia, Alemania y Gran Bretaña. 
El compromiso de la India con el gasto para la defensa y su deseo de conseguir procesos avanzados de producción militar puede brindar la clase de energía de la que carece Europa, pero, en vista de que la Luftwaffe de Alemania está preparando importantes reducciones de su compra de Euro-fighters, la India puede reconsiderar su participación en el proyecto. 
Hay que inyectar a Europa la clase de energía y compromiso con la defensa que representa la India, porque, aunque la retórica europea sobre el desempeño de un papel estratégico mundial sigue muy activa, parecen haber transcurrido siglos desde que un ministro belga de Asuntos Exteriores (como Presidente del Consejo de Ministros de la UE) declaró en una reunión de la ASEAN celebrada en 1993 en Singapur: “Ahora ya sólo quedan dos superpotencias: los Estados Unidos y Europa”. 
Si los europeos quieren que se tomen en serio sus ambiciones, deben encontrar formas de abordar la disminución de la potencia militar de Europa. 
Los dirigentes políticos tendrán que decir a sus electores que las reducciones de los presupuestos militares tienen un límite, pues hace mucho que se asimiló el “dividendo de la paz” resultante del fin de la Guerra Fría. 
Puede que los europeos deban adoptar nuevas formas de cooperación entre sus fuerzas armadas nacionales para darles un uso eficaz. 
De lo contrario, no sólo resultarán insostenibles las ambiciones políticas mundiales de Europa, sino que, además, sus aliados de allende el Atlántico perderán la paciencia ante la negativa de los europeos a arrimar el hombro para cargar con la parte del peso de la seguridad que les corresponde. 

La necesaria unión europea 
BRUSELAS – La crisis de deuda que sacude a Europa tiene consecuencias evidentes en gran parte de la Unión Europea, donde diversas economías se encuentran en problemas y tratando de estabilizarse y crecer al mismo tiempo. 
A pesar de las importantes decisiones que se tomaron en los últimos dos años, la realidad es que para abordar los desafíos que enfrenta la eurozona hace falta más. 
En toda la UE se están implementando en este momento medidas de reforma y consolidación; se han creado instrumentos de respaldo financiero conjunto; y el Banco Central Europeo ha mostrado con firmeza que respaldará al euro. 
Pero suele ocurrir que los expertos y los socios de la UE subestimen nuestra determinación. 
Cada una de las medidas tomadas hasta el momento fue en el sentido de aumentar, no de disminuir, la integración europea. 
Es verdad que en nuestro sistema democrático, la toma de decisiones a veces lleva tiempo. Pero que no se nos malinterprete: lo que se negocia son los mecanismos, no el resultado final. 
En la UE hay suficiente voluntad política para hacer lo que sea necesario para proteger al euro; porque el futuro de la integración europea depende del futuro de la moneda única. 
Las medidas adicionales que necesita Europa deben estar firmemente asentadas en un compromiso con profundizar la integración. 
Como consecuencia de los altos niveles de deuda soberana, a los que se sumó el comportamiento de algunos miembros del sector financiero, la crisis en la eurozona se amplificó y se plantearon serios problemas de desconfianza que ahora demandan una respuesta sistémica. 
Por eso, es preciso que completemos nuestro aún no terminado proceso de unión económica y monetaria; y por eso la Comisión Europea lleva largo tiempo reclamando la creación de una unión bancaria, que es un paso indispensable para alcanzar aquella meta. 
Las propuestas que hará próximamente la Comisión forman parte de un paquete más amplio conducente a una unión económica, fiscal y política que redefinirá los contornos de la integración europea. 
La crisis ha desnudado las deficiencias de los mecanismos actuales de supervisión bancaria. 
La mera cooperación ya no alcanza: debemos instituir una autoridad supervisora paneuropea, particularmente para la eurozona. 
Hay que quebrar de una vez y para siempre el nexo entre deuda soberana y deuda de los bancos. 
Debemos poner fin al círculo vicioso consistente en usar dinero de los contribuyentes (que ya asciende a más de 4,5 billones de euros/5,7 billones de dólares) para rescatar a los bancos, lo cual debilita los presupuestos públicos, mientras los bancos, cada vez más temerosos de los riesgos, dejan de prestar dinero a las empresas necesitadas de fondos, lo que empeora el panorama económico. 
Mediante acciones decididas, Europa puede terminar con esta dinámica negativa ahora mismo. 
Estamos implementando una normativa unificada para los servicios financieros de todo el mercado común, que servirá como base para que una única autoridad de supervisión bancaria europea haga posible la recapitalización directa de los bancos a través del Mecanismo Europeo de Estabilidad, así como la protección conjunta de los depósitos y la creación de un marco de resolución único. 
El 12 de septiembre, la Comisión presentará sus propuestas referidas a un Mecanismo Único de Supervisión Bancaria, que se basarán en tres principios fundamentales: 
Supervisión unificada: ya no es suficiente coordinar el trabajo de los organismos supervisores nacionales de la eurozona, porque una amenaza surgida en un país cualquiera puede repercutir sobre la totalidad del área monetaria. 
Para reforzar la confianza en los países que utilizan respaldos financieros comunes, necesitamos un sistema de supervisión bancaria conjunta. 
Credibilidad: el nuevo mecanismo de supervisión bancaria de la eurozona estará enteramente basado en el BCE. 
La asignación de funciones al BCE se realizará de modo de asegurar una supervisión prudencial rigurosa, de alta calidad e igualitaria para todos los bancos de la eurozona, lo que contribuirá decisivamente a preservar la confianza interbancaria y de ese modo aumentar la estabilidad financiera en toda la eurozona. 
El sistema incluirá mecanismos para una cooperación estrecha con las autoridades de supervisión nacionales. 
Las funciones de supervisión del BCE estarán totalmente separadas de sus responsabilidades en materia de política monetaria. 
Al mismo tiempo, la Autoridad Bancaria Europea seguirá desempeñando sus tareas actuales, esto es, elaborar una normativa unificada para todo el mercado común y asegurar la convergencia de las prácticas regulatorias en toda la UE. 
Amplia cobertura: el nuevo sistema supervisor europeo abarcará a todos los bancos de la eurozona; además, se deberán acortar las diferencias entre los miembros de la eurozona y los países de la UE que permanecen fuera de la unión monetaria, algunos de los cuales tal vez quieran participar en los nuevos mecanismos de supervisión. 
Nos hemos embarcado en una serie de cambios que nos permitirán actuar con agilidad. 
El Mecanismo Único de Supervisión Bancaria no requiere una modificación del Tratado y debería entrar en vigencia en enero de 2013. 
Una supervisión conjunta y más integrada es solamente el primer paso hacia la unión bancaria. 
A continuación, la Comisión usará nuestras propuestas actuales sobre esquemas de protección de depósitos y mecanismos de resolución bancaria como base para la creación de un fondo de resolución y una autoridad de resolución únicos. 
Una vez implementados estos cambios, la unión bancaria será completa. 
La creación de la unión bancaria en 2013 no será para Europa una varita mágica que le permita ahuyentar la crisis económica de un día para el otro, pero es un paso importante y crucial para restaurar la confianza de los ciudadanos europeos, nuestros socios internacionales y los inversores. 
Asegurará la estabilidad financiera, aumentará la transparencia, definirá las responsabilidades del sector bancario y protegerá el dinero de los contribuyentes. 
No solo eso: también es el comienzo de algo mucho más grande. 
Permítaseme insistir una vez más en que la eurozona está aprendiendo de las lecciones del pasado y decidiendo el modo de avanzar, no de retroceder, en términos de integración. 
Lo cual es una buena noticia, no solamente para el euro, sino también para la economía global. 

El desafío neoliberal de Europa 
Durante más de 20 años he argumentado que los altos índices de desempleo de Europa Occidental son insostenibles. 
A fines de los años 70, los monetaristas apostaron a que sólo un aumento transitorio y modesto del desempleo podría poner freno a la creciente y galopante inflación en el occidente industrial, y que en retrospectiva se vería que esto valdría la pena como costo para lograr una efectiva estabilidad de los precios. 
En Gran Bretaña y los Estados Unidos, esta apuesta monetarista funcionó bien. 
No así en Europa Occidental. 
En Europa, en los últimos 25 años el desempleo aumentó a medida que se restringía la política monetaria y se incrementaban las tasas de interés para combatir la inflación. 
Sin embargo, una vez que sucumbió la inflación, el desempleo no descendió... o no mucho. 
Si bien no estaba en los niveles de la Gran Depresión, seguía lo suficientemente alto como para hacer que el estar sin trabajo durante un largo periodo, o el miedo a estarlo, fuera una experiencia definitoria. 
Las sociedades donde la tasa de desempleo oficial se mantiene en niveles superiores al 10% por generaciones son sociedades donde el manejo económico del gobierno ha fracasado. 
De manera que por 20 años me ha parecido que el equilibrio político subyacente de Europa Occidental (negociaciones corporativistas y una amplia seguridad social, por una parte, y estrictas políticas monetarias, por otra) tarde o temprano haría crisis. 
Dos temores gemelos parecen estar paralizando a quienes diseñan las políticas europeas. 
Los bancos centrales de Europa temen que sus jefes políticos les ordenen aflojar la política monetaria, que no se lleven a cabo las reformas estructurales necesarias para liberar la oferta acumulada, y que el resultado sea un regreso a la inflación de los 70. 
En pocas palabras, temen que todos los sacrificios realizados para lograr la estabilidad de los precios hayan sido en vano. 
Por su parte, los políticos de Europa Occidental temen el resultado opuesto. 
Les preocupa que los bancos centrales insistan en restringir el dinero incluso después de llevar a cabo reformas estructurales para reducir el atractivo de los beneficios que da la seguridad social a los desempleados y aumentar la capacidad de los trabajadores para cambiar de trabajo y de las empresas para reemplazar a sus trabajadores. 
En pocas palabras, temen que sin expansión del producto o del empleo, el efecto neto sea simplemente un aumento de la pobreza. 
Por supuesto, estos temores están acompañados por la esperanza de que las reformas estructurales y la expansión monetaria funcionen armónicamente, impulsando el empleo y el producto sin incrementar la inflación demasiado. 
Sin embargo, la realidad es que los pasos para aflojar las políticas monetarias son casi inexistentes, especialmente con un novicio Banco Central Europeo que está ansioso por generar credibilidad en cuanto a su capacidad de combatir la inflación, y que los pasos tendientes a implementar reformas estructurales son poco entusiastas, reluctantes y débiles. 
Durante 20 años he estado equivocado: las políticas de Europa Occidental han permanecido estables a pesar de la exclusión de una gran proporción de los ciudadanos de una participación significativa en gran parte de la vida económica. 
Las economías de Europa Occidental han seguido creciendo, aunque no tan rápido como habrían podido, a pesar de sostener la pesada carga de un 10% o más de la fuerza laboral desempleada. 
Ahora pareciera que finalmente puedo estar en lo cierto, o al menos con el derecho a preocuparme, si no a sentir pánico. 
Los franceses rechazaron la constitución de la Unión Europea, principalmente (o así parece) porque temen que una mayor integración europea ha de traer consigo los enormes costos y turbaciones del neoliberalismo. 
Una cosa es respaldar el “proyecto europeo” cuando la idea es atar a Alemania tan estrechamente a Francia que nunca más a nadie pueda volvérsele a pasar por la cabeza librar una guerra por el asunto de qué idioma se habla en Alsacia-Lorena. 
Otra cosa es cuando el proyecto europeo significa que los trabajadores franceses enfrenten la competencia de los plomeros polacos, los agricultores rumanos y los dependientes de tienda turcos. 
En Alemania, el electorado parece decidido a sacar del poder al Canciller Gerhard Schroeder, descontento por su tibia adhesión al proyecto neoliberal. 
El problema es que lo que obtendrá entonces son cuatro años de gobierno de una canciller, Angela Merkel, cuyo compromiso con el proyecto neoliberal es casi tan sólido como el mío. 
Pienso que Alemania estaría mejor en una década si siguiera más políticas neoliberales. 
No obstante, esto no parece ser lo que el electorado alemán desea, lo cual hace que sea muy difícil predecir el panorama de la política alemana en cuatro años. 
A esto se agrega el descontento del norte de Europa con los bancos centrales, específicamente con el BCE y el euro. 
No es que haya planes de poner fin a la Unión Monetaria Europea, es que simplemente la gente ha comenzado a pensar sobre futuros posibles pero poco probables en los que el fin de la UME podría plantearse como tema a tratar. 
Eso es suficiente como para remecer los precios de los valores en todo el mundo. 
Los logros de Europa Occidental desde la Segunda Guerra Mundial se cuentan entre las historias de éxito más alentadoras e impresionantes de la historia mundial. 
Todos deberían desear que una Europa indivisa de hoy se base en estos logros para seguir avanzando, en lugar de que generaciones de alto desempleo los pongan en riesgo. 
No obstante, para esto se necesitará un cambio de actitud en el BCE. 
Europa necesita una política monetaria convencida de que ayudar a que crezca el empleo en el norte de Europa es más importante que mantener la estabilidad de los precios a nivel continental. 
Después de todo, es inevitable que haya inflación en el sur y el este de Europa. Tiene que haberla, ya que a medida que las regiones se desarrollan e industrializan, sus términos de comercio deben mejorar, y bajo una unión monetaria la manera de que esto ocurra es mediante una inflación regional. 
El BCE no debería tratar de equilibrar la inflación del sur y el este con deflación en el norte para lograr los artificiales objetivos que se ha propuesto a nivel continental. 

La inacabable Constitución de Europa 
El 29 de octubre, los dirigentes de la Unión Europea se reunirán en Roma para firmar el Tratado Constitucional de la Unión. 
Indudablemente se oirán elogios de la excepcionalidad de ese documento y no se tratará de fanfarronadas, porque la Constitución de la UE no se parece a ninguna otra constitución jamás redactada. 
La mayoría de las constituciones -incluida la americana- aspiran a "paralizar la Historia" o establecer un orden duradero que resista los vientos de cambio. 
De hecho, una constitución es por naturaleza un intento de "domeñar" la Historia, hacer que siga las leyes del hombre y no su propia lógica, sin excluir las contingencias inoportunas y los caprichos del destino. 
En cambio, la Constitución de la UE está escrita con el sobreentendido de que las instituciones que establece son transitorias, distan de ser óptimas y sería deseable cambiarlas ahora mismo, si las realidades políticas lo permitieran. 
Pero las realidades políticas en la Europa actual no permiten la clase de documento que los firmantes querían en realidad redactar, por lo que la constitución que redactaron en realidad está concebida para crear un proceso de cambio evolutivo que motive mejoras suplementarias a lo largo del camino y que un día borren -es de esperar- las propias disposiciones que establece la Constitución de la UE. 
De hecho, desde el comienzo, los arquitectos del Tratado Constitucional de la Unión nunca esperaron en serio que su proyecto durara en la forma en que lo redactaron, sino que consideraron que estaban siguiendo el arraigado modelo europeo de integración paso a paso. 
Ese modelo comenzó al inicio del "proyecto europeo" hace más de medio siglo. 
Los efectos indirectos de la Comunidad del Carbón y del Acero original del decenio de 1950 propiciaron la creación de la Comunidad Económica Europea, después de la Comunidad Europea y, por último, de la Unión. 
Cada uno de esos pasos condujo progresivamente a una integración mayor. 
Incluso documentos que han sido un hito, como el Acta Única Europea y los Tratados de Maastricht, Ámsterdam y Niza, nunca fueron concebidos para lograr el tipo de permanencia (o incluso semipermanencia) que normalmente asociamos con una constitución. 
Lo mismo es aplicable a avances como la política exterior y de seguridad común o la Unión Monetaria, con su euro y su Banco Central Europeo. 
Tan pronto como una conferencia intergubernamental obtenía un "acuerdo", las ruedas empezaban a girar para preparar una conferencia posterior y un acuerdo posterior. 
Ese mecanismo para la construcción deliberadamente progresiva de un sistema político unificado a partir de Estados nominalmente soberanos carece de precedentes en la historia humana. 
Cuando las naciones emprenden la ejecución de un programa de integración cada vez mayor, es probable que el resultado final parezca siempre inacabado, si dejan de lado -con carácter permanente- cualquier resolución sobre el destino en última instancia. 
De hecho, la única cosa que pareció clara desde el comienzo del proceso de integración europea fue que los Estados participantes -junto con cualesquiera nuevos socios que pudieran recoger por el camino- seguirían trapicheando para construir su sistema político cada vez más integrado. 
A consecuencia de ello, cada conjunto de enmiendas del Tratado fue producto del tipo de regateo político típico de la adopción de decisiones intergubernamentales. 
De hecho, incluso conforme al Tratado Constitucional, todos los Estados saben que sus socios tienen el derecho expreso a retirarse, si llegan a estar alguna vez lo suficientemente desencantados o a considerar desfavorable su trato con la UE. 
Pero, ¿pondrá fin el nuevo Tratado Constitucional de la Unión a ese modelo de creación progresiva de la constitución? 
Puede que sí hasta cierto punto, pero no tanto como si los arquitectos del Tratado hubieran hecho más para separar los asuntos constitucionales, como, por ejemplo, la Carta de Derechos Fundamentales y la competencias de los órganos y Estados miembros de la Unión, de los asuntos de la política cotidiana, como las políticas agraria y pesquera o los detalles técnicos de la cooperación judicial en materia de asuntos civiles y penales. 
Se ha desaprovechado una gran oportunidad para separar lo permanente y duradero (es decir, "constitucional") en la Unión de lo impermanente y cambiable (es decir, "político"). 
Al no haberse establecido nada concreto, el proceso constitucional de Europa sigue dependiendo, para que no se desmorone todo el conjunto, del equilibrio de las relaciones y los cálculos políticos y no de un documento transcendente. 
Dicho proceso probablemente entrañará el costo que supone aplazar el surgimiento de una única entidad política europea (si es que surge alguna vez). 
Sólo lo considerarán trágico quienes vean una federación europea como el destino manifiesto de Europa. 
A los demás, pese a la ampliación de la unión al Este, que carece de precedentes, los cismas que estallaron a propósito de la guerra del Iraq y las demás fricciones que han de resultar por fuerza del flexible y evolutivo planteamiento constitucional de Europa, esa extensa lucha por la autodefinición nos infunde muchas esperanzas. 
La reciente sensación en toda Europa de lo urgente que resulta poder hablar con una sola voz en materia de asuntos exteriores puede aportar la próxima brisa y la cohesión suficiente para mantener la empresa a flote. 

El nuevo amanecer de Europa 
Hoy en Roma los Jefes de Estado o de Gobierno de los 25 Estados miembros de la UE firmarán el Tratado que establece una Constitución para Europa. 
Hemos avanzado mucho desde que los seis Estados fundadores constituyeron la Comunidad Económica Europa allá por marzo de 1957... también en Roma. 
Después de que se firme el Tratado, pasará a los parlamentos nacionales para que lo aprueben. 
Así, pues, reviste importancia decisiva entender por qué el Tratado merece ser ratificado. 
Dicho simplemente, coloca más que nunca los intereses de los ciudadanos de Europa en el centro de las actividades de la Unión Europea. 
Lo hace en cuatro sentidos. 
Primero, el Tratado Constitucional garantiza que las instituciones de la Unión respetarán los derechos fundamentales de todo el mundo dentro de la UE. El "catálogo de derechos fundamentales" incluido en la Constitución es extenso, pues se centra en el respeto de la dignidad humana, la libertad y la igualdad y también los principios de democracia y Estado de derecho. 
Al consagrarlos en la Constitución, dichos principios y derechos fundamentales pasan a ser legalmente vinculantes, por lo que los ciudadanos tendrán mayor margen para presentar apelaciones ante el Tribunal de Justicia. 
A ese respecto, la UE va a la vanguardia del mundo en materia de protección de los derechos fundamentales. 
Segundo, el Tratado vuelve más democrática a la UE y acerca más el gobierno a los ciudadanos europeos. 
La Unión no tiene por qué ocuparse de asuntos que se puedan abordar con éxito en los niveles local, regional o nacional. 
Los objetivos de la UE son precisamente los que los países no pueden alcanzar por sí solos: por ejemplo, una economía más fuerte y una mayor seguridad. 
El Tratado Constitucional incluye garantías para velar por que la UE observe ese principio estrictamente. 
Los parlamentos nacionales podrán pedir un tiempo muerto, si Bruselas hace propuestas que parezcan una intromisión innecesaria. 
Si una tercera parte de los parlamentos nacionales así lo desean, la Comisión Europea habrá de reconsiderar su propuesta. 
Además, el Tratado Constitucional concede a los ciudadanos el derecho a pedir a la Comisión Europea que adopte medidas sobre un asunto concreto. 
Una iniciativa de ciudadanos de esa clase requerirá un millón de firmas, obtenidas en diferentes países. 
Al mismo tiempo, el Parlamento Europeo tendrá poderes mucho mayores. 
Tendrá autoridad en materia de codecisión en muchos más sectores, incluido el presupuesto. 
A consecuencia de ello, los representantes elegidos de los ciudadanos europeos podrán fiscalizar mejor la labor de la Comisión. 
Tercero, el Tratado vuelve a la UE más abierta y más transparente. 
Los ciudadanos quieren que los poderes estén claramente definidos y que se adopten las decisiones abiertamente y de un modo que puedan entender. 
Muchas personas se desesperan al perderse por entre el laberinto de los tratados actuales de la UE y sus numerosas enmiendas. 
Fuera de Bruselas, pocas personas pueden explicar la estructura de "pilares" y la distinción entre la Unión y la Comunidad. 
La Constitución confina esas complejidades en la Historia. 
También brinda a los ciudadanos un mayor acceso a la información oficial, al ampliar su derecho a consultar documentos de todas las instituciones, órganos y organismos. 
Por último, el Tratado volverá más eficaz a Europa, cosa esencial para abordar con éxito las cuestiones que afectan a la vida de los ciudadanos. 
Dos asuntos que éstos consideran decisivos son una economía europea más fuerte (más puestos de trabajo y más crecimiento) y una mayor seguridad (redacción de la delincuencia transfronteriza). 
Los países europeos dependen en gran medida unos de otros para abordar esas cuestiones. 
Los ciudadanos cuentan con Europa para que adopte medidas al respecto. 
Pero, como las decisiones de la UE con frecuencia deben adoptarse por unanimidad, puede resultar difícil. 
Además, con frecuencia faltan medios para que esa labor de colaboración sea eficaz. 
El Tratado introduce importantes mejoras al respecto, que nos permitirán una cooperación más eficaz para alcanzar nuestros objetivos. 
En resumen, el Tratado Constitucional consagra firmemente los derechos fundamentales en la legislación y también vuelve a la UE más democrática, más transparente y más eficaz, con lo que resulta ser un buen trato para todos: para los ciudadanos que esperan mayor cooperación y resultados más concretos por parte de la Unión, pero también para quienes sienten preocupación por la excesiva intromisión de Europa en cuestiones que pueden abordar mejor los propios Estados miembros. 
El año próximo celebraremos los 60 años de paz en una gran parte de Europa. 
Nunca antes en nuestra historia habíamos disfrutado de un período tan largo de concordia y en el que ha habido un enorme aumento de la prosperidad. 
La democracia ha arraigado en casi todos los rincones de Europa y los europeos disfrutan ahora de una libertad mucho mayor para vivir, trabajar y estudiar donde y como les plazca. 
Esos logros se deben en gran medida a la cooperación europea. 
El Tratado Constitucional es un reflejo de nuestro deseo de seguir por la misma vía y continuar con la colaboración mutua. 
Queremos reafirmar nuestro compromiso con una vida sin guerra ni injusticia y con la libertad que tanto apreciamos. 
El Tratado Constitucional aporta fundamentos sólidos para nuestro futuro compartido. 
La paz, la seguridad y la prosperidad son tan vulnerables como valiosas. 
Este Tratado las fortalece, con lo que nos fortalece también a nosotros. 
Así, pues, la ceremonia de la firma es un mensaje de esperanza. 
Es un nuevo comienzo. 

El nuevo Donald Rumsfeld de Europa 
Es casi seguro que las elecciones de la Duma rusa este diciembre consolidarán el poder de las fuerzas leales a Vladimir Putin. 
Es probable que el resultado confirme que el auge de Rusia es el tema más polémico en la Unión Europea desde que Donald Rumsfeld dividió al continente en “vieja” y “nueva” Europa. 
En los años 1990, a los miembros de la UE les resultó fácil ponerse de acuerdo en un enfoque común en cuanto a Rusia. 
Se unieron en torno a una estrategia de democratización y occidentalización de un país débil y endeudado. 
Esa política ahora está en ruinas. 
Los altos precios del petróleo y el gas han hecho que Rusia sea más poderosa, menos cooperativa y que esté menos interesada en unirse a Occidente. 
Hoy los europeos ni siquiera se ponen de acuerdo en la naturaleza del régimen ruso, y menos aún en cuanto a qué política adoptar al respecto. 
Parte de la confusión yace en la habilidad política de Putin. 
Por un lado, necesita maximizar su control de la economía y la sociedad para aumentar los salarios y las pensiones y mantener dominados a sus oponentes, al tiempo que alimenta el clientelismo que lo sostiene en el poder. 
Por el otro, la élite de Moscú –que teme que un futuro gobierno pueda expropiar sus bienes—quiere evitar el estatus de paria internacional para poder vivir sus últimos años en la seguridad de Occidente si llega a ser necesario. 
Un grupo muy unido de consultores políticos ha contribuido a que Putin resuelva su problema. 
En lugar de establecer una dictadura, le ayudaron a Putin a utilizar las apariencias de una democracia liberal para consolidar su poder. 
Mediante el establecimiento de partidos políticos de oposición falsos que están bajo el control del Kremlin, la creación de pseudo grupos y organizaciones de presión como Nashi (“Nuestro”) y el replanteamiento del Estado de derecho como instrumento de poder político, Putin ha afianzado el control de manera más efectiva y sutil que muchos regímenes autocráticos. 
La posibilidad de que busque ser primer ministro para prolongar su mandato cuando termine su período presidencial es una continuación lógica de este enfoque. 
Mientras que la UE no ha podido cambiar a Rusia durante la era de Putin, Rusia ha tenido un gran impacto en la UE. 
En materia de energía, está firmando acuerdos de largo plazo individualmente con algunos Estados miembros que socavan los principios centrales de la estrategia común de la UE. 
En lo que se refiere a Kosovo, Rusia está bloqueando los avances en las Naciones Unidas. 
En el Cáucaso y Asia Central, el Kremlin efectivamente ha excluido a la UE de las regiones en las que le interesa promover la reforma política, resolver conflictos y formar sociedades en cuestión de energéticos. 
En Ucrania y Moldova, el Kremlin ha trabajado intensamente para disminuir la atracción que ejerce Europa, y ha tenido cierto éxito. 
A ojos de algunos de sus países vecinos, Rusia está surgiendo como una alternativa ideológica a la UE que ofrece un enfoque distinto hacia la soberanía, el poder y el orden mundial. 
Mientras que el proyecto europeo se basa en el Estado de derecho, Rusia cree que cuando cambie el equilibrio de poder las leyes deberán modificarse para reflejarlo. 
Además, Rusia está tratando de construir una relación de “interdependencia asimétrica” con la UE. 
Mientras que los líderes de la UE creen que la paz y la estabilidad se construyen a través de la interdependencia, los líderes de Rusia están decididos a crear una situación en la que la UE necesite a Rusia más de lo que Rusia necesite a la UE, sobre todo en el sector de la energía. 
Si bien el PIB de Rusia no es mayor que el de Bélgica y Holanda juntas y su gasto militar representa una fracción del de la UE, el Kremlin sistemáticamente ha logrado sacar la mejor parte en sus tratos con la Unión. 
El problema central es que los europeos han desperdiciado su fuente más poderosa de presión: la unidad. 
Los Estados miembros están dividido entre los que consideran a Rusia un socio potencial al que se puede atraer a la órbita de la UE mediante un proceso de “integración furtiva,” y aquéllos que ven a Rusia como una amenaza cuyo expansionismo y desprecio por la democracia debe controlarse con una política de “contención suave.” 
Los últimos años demuestran que ninguno de esos enfoques funcionará. 
Con el primer enfoque se corre el riesgo de dar a Rusia acceso fácil a todos los beneficios de la cooperación con la UE sin insistir en que se atenga a reglas estables. 
No obstante, la hostilidad abierta hará difícil que la UE obtenga la ayuda de Rusia para atacar toda una serie de problemas comunes –desde la contaminación ambiental y la migración ilegal, hasta la proliferación nuclear y el estatus definitivo de Kosovo. 
A la UE le urge un nuevo enfoque: en lugar de intentar democratizar o contener a Rusia, la Unión debería conformarse con la meta más limitada de hacer de ella un socio confiable que se someta al Estado de derecho. 
Un enfoque común le dará a la UE muchas herramientas de presión poderosas para garantizar que Rusia cumpla los tratados y los acuerdos mutuos. 
A nivel diplomático, los europeos podrían amenazar a Rusia con privarla del prestigio que obtiene mediante su participación en las cumbres del G-8 y entre la UE y Rusia. 
También deberían fijarse el objetivo de fortalecer la democracia y el Estado de derecho en el vecindario europeo estrechando relaciones con países como Georgia y Ucrania. 
Asimismo, se debe aplicar presión económica. 
Los europeos deben someter a las inversiones rusas en los mercados de la UE a una vigilancia más estrecha y utilizar las leyes de competencia para abrir investigaciones sobre prácticas monopólicas y lavado de dinero en el caso de las inversiones que ya existen. 
Al mismo tiempo, los miembros de la UE podrían enfocarse en los intereses de los miembros de la élite del Kremlin, vigilando sus compras de activos occidentales, e incluso prohibir la entrada a la UE a quienes violen los derechos humanos. 
Mientras la Unión Europea siga dudando entre la integración y la contención, el Kremlin la seguirá considerando débil y carente de dirección. 
Eso a su vez puede reforzar la seguridad de Rusia en sí misma. 

La Nueva Coyuntura de Europa 
COPENHAGUE: La gente de Belgrado ha traído a Europa hasta otro punto decisivo. 
Es posible que la sombra de una década de guerra en los Balcanes finalmente desaparezca. 
Ahora hace falta tener la mente clara, la visión clara y, lo más importante, la clara aprobación del público si es que Europa ha de tomar el siguiente paso. 
Con respecto a esto, es necesario alcanzar las conclusiones correctas acerca del "No" resultante del plebiscito llevado a cabo hace poco en Dinamarca para definir si se une o no al Euro. 
Los daneses no son más antieuropeos que nadie. La xenofobia no es mayor en Dinamarca que en otros países de Europa. 
No fue sólo una blasfema alianza entre la extrema izquierda y la extrema derecha, como algunos mencioaron, lo que derrotó al Euro. 
El "No" de Dinamarca debe tomarse como una advertencia a los líderes de Europa: deben ser mucho más cuidadosos cuando deciden empezar un diálogo abierto con el electorado acerca de temas europeos básicos, como el papel que tiene Europa en el proceso de paz de los Balcanes. 
De otra manera, es posible que se enfrenten a la triste sorpresa con la que se toparon sus colegas en Dinamarca, en donde 4 de 5 miembros del Parlamento dieron el "Sí" a una política apoyada sólo por el 47% de sus electores. 
Puedo asegurar que los daneses no son antieuropeos, basándome en una encuesta reciente: se le preguntó a los electores de todas las naciones de la Unión Europea (UE) si pensaban que aquellos países de Europa Central y del Este que son candidatos a volverse miembros de la UE debían ser considerados como "una prioridad" para la próxima expansión. 
Casi el 60% de los daneses estuvieron a favor. 
Sin duda, Dinamarca encabezó la lista. En Francia y Alemania el voto a favor apenas alcanzó un 20%. 
Si otros gobiernos siguieran el ejemplo de Dinamarca y llevaran a cabo un plebiscito acerca del Euro, quizá la mayoría perderían. 
Recordemos lo sucedido en 1992 cuando los electores daneses rechazaron el Tratado de Maastricht por un muy pequeño margen (menos del 1%). 
El presidente Miterrand llamó a un referendum similar en Francia para apoyar el Tratado. Para la sorpresa de casi todos en ese país, el voto estuvo tan cerca del "No" como en Dinamarca había estado cerca del "Sí". 
En esta ocasión, el electorado danés rechazó de nuevo el consejo del gobierno. 
Lo que pasó en Dinamarca también puede pasar en otros países. 
Los líderes políticos daneses no pudieron convencer a sus electores de que debía pensarse en el Euro como un elemento positivo para la creación de una Europa completa y libre. 
Los argumentos económicos no bastaron (la caída del Euro frente al Dólar fue, obviamente, un factor psicológico importante). 
Pero se enfatizó muy poco en los argumentos políticos. 
La Unión Económica y Monetaria se creó antes de que cayera el Muro de Berlín en 1989. 
Cuando Europa empezó a mostrar una nueva cara, hubo un grupo de visionarios que tuvieron la brillante idea de crear la moneda única como una forma de crear lazos aún más estrechos entre los países de Europa. 
Los líderes políticos alemanes --la generación de Kohl-Genscher que vivió la guerra-- entendieron que la Alemania unida tendría tanta fuerza económica en Europa que, inevitablemente, generaría un desequilibrio político interno en la UE. 
Así, los líderes alemanes decidieronn que tenían que compartir la posición dominante de su país en cuanto a políticas monetarias. 
Como Hans Dietrich Genscher solía decir en aquellos días: "Si se quiere evitar una Europa alemana, se debe crear una Alemania europea". 
Fue un sacrificio, y fue recibido con mucho recelo en los círculos financieros alemanes, pues dudaban de la disposición y/o la capacidad de otros países europeos para combatir la inflación. 
Pero los alemanes lo hicieron. 
Todos estamos en deuda con ellos. 
El Euro ha tenido un inicio difícil, pero prometedor. 
Que haya empezado a perder terreno frente al Dólar no debería ser una sorpresa, tomando en cuenta las diferencias en desempeño económico entre Estados Unidos y Europa. 
Y no debería ser una sorpresa que los mercados hayan probado la disposición de los líderes políticos europeos a mantenerse callados cuando se trata de asuntos monetarios. 
La reciente intervención y apoyo de Estados Unidos y Japón mostraron que el Euro llegó para quedarse y que los mercados confían en que alcanzará el éxito. 
La moneda común es tan sólo un paso hacia la creación de una Europa pacífica. 
Este es el mensaje calve, pero no fue entregado a los daneses de forma satisfactoria. 
Es por esto que el resultado del plebiscito danés debe tomarse como una advertencia del gran esfuerzo que debe hacerse para convencer a los ciudadanos de Europa acerca de la importancia política que tiene el Euro -- y de la importancia que tiene expandir la Unión. 
El gran reto de los años venideros es expandir la Unión Europea hacia el este. 
Por supuesto, el nivel de vida no es tan alto en el este de Europa como en el oeste, pero tanto los países candidatos como los de los Balcanes deben tener la esperanza de que continuar con la democratización y con la reforma económica significará una eventual membresía en la UE. 
No cabe duda de que la expansión proveerá a las "viejas" democracias con nuevos mercados. 
Los beneficios de esto compensarán ampliamente los costos económicos de la expansión. 
Pero este argumento económico, basado en el mero sentido común, no es tan fuerte como el imperativo político: si mantenemos a Europa dividida nunca alcanzaremos la visión original de los padres fundadores que escribieron el Tratado de Roma, es decir, una Europa de libertad y paz. 
Las nuevas democracias de Europa central y del este, y los países bálticos, están anciosos por participar en la UE. 
Las valientes masas de Belgrado demostraron el deseo de los serbios para reunirse con la familia de Europa. 
Todos quieren ser parte del crecimiento y la solidaridad de una Europa en la que la democracia y el respeto sean los conceptos cívicos de gobierno, en lugar del bestial poder militar. 
Los daneses no supieron conectar esto con el papel del Euro. 
Los eventos que tuvieron lugar en Belgrado han generado una nueva coyuntura, un momento adecuado para realizar ese debate, pospuesto por demasiado tiempo, sobre los objetivos más importantes de la integración europea. 

La próxima movida de Europa 
Desde que Francia y Holanda rechazaron el Tratado Constitucional propuesto por la Unión Europea, los líderes de la UE estuvieron ocupados apuntándose mutuamente con el dedo o culpando a los ciudadanos franceses y holandeses de no entender la pregunta que les habían formulado. 
Pero ni todas las acusaciones del mundo pueden ocultar el hecho de que, 50 años después de la creación de la Comunidad Europea, Europa necesita con suma urgencia un nuevo marco político, si no un nuevo proyecto, para apuntalar su unidad. 
Sin duda, los ciudadanos franceses y holandeses no respondieron a la pregunta que supuestamente debían responder. 
Su voto fue una protesta contra la globalización, un rechazo del mundo contemporáneo, con sus mecanismos de gobierno distantes e incomprensibles. 
Al igual que el movimiento anti-globalización, el nuevo anti-europeísmo puede considerarse como el reclamo de un "mundo diferente" -en este caso, un "alter-europeísmo". 
Las dos guerras mundiales y la Guerra Fría forjaron la integración europea como un proyecto de paz, de defensa de los valores fundamentales de Occidente y de prosperidad económica común. 
Pero el colapso del comunismo en 1989, y la posibilidad de superar las divisiones históricas del continente, ahora requerían una redefinición del proyecto europeo. 
Los Tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizacional para la UE y sentaron las bases para instituciones políticas a la altura del poder económico de Europa. 
El Tratado de Niza (2000) fue el resultado de un acuerdo bastante pobre. 
Las declaraciones de la canciller alemana, Angela Merkel, cuyo país asumió la presidencia rotativa de seis meses de la Unión Europea a comienzos de 2007, son muy claras: el período de reflexión, aprobado por la Comisión Europea en 2005, terminó. 
La presidencia alemana buscará implementar las resoluciones del Tratado Constitucional, y la Declaración de Berlín del 25 de marzo de 2007 -programada para coincidir con el 50 aniversario del Tratado de Roma- ofrecerá una visión del futuro de la UE. 
El objetivo es dejarles a los sucesores de Alemania en la presidencia de la UE -Eslovenia, Portugal y Francia- una hoja de ruta para una futura reforma. 
En el pasado, cuando los políticos debatían el futuro de la UE, hablaban de una fórmula definitiva para la integración europea, como había definido el ministro de Relaciones Extranjeras alemán Joschka Fischer en una famosa conferencia en 2000. 
El debate intelectual sobre el tema, iniciado por los filósofos Jürgen Habermas y Jacques Derrida, definía la naturaleza de la identidad europea, por sobre todo, en contra del fracaso de Estados Unidos, pero también en términos de los desafíos planteados por la globalización. 
Hoy debería lanzarse un debate similar que aborde las cuestiones clave que conciernen al futuro de la UE. 
En primer lugar, ¿cómo deberían definirse las relaciones entre los intereses europeos nacionales y comunes? 
Lo que se debate no es solamente la asignación de competencias, sino también la cuestión más fundamental de cuándo basarse en el acuerdo de los gobiernos nacionales y cuándo recurrir a las instituciones comunes de la UE, a saber la Comisión Europea y el Parlamento Europeo. 
El segundo interrogante tiene que ver con el alcance de la UE. 
Europa es una combinación peculiar de geografía e historia, pero las fronteras de la UE -y, por consiguiente, las perspectivas para su futura ampliación- están determinadas tanto por su capacidad para integrar a los países candidatos como por las propias capacidades de adaptación de estos países. 
Después del acceso de Bulgaria y Rumania, la UE tiene 27 miembros, mientras Turquía y Croacia, pero también los otros estados de los Balcanes, así como Ucrania y Georgia, esperan en fila. 
¿La ampliación es la única política efectiva para la estabilización y la paz o la "política de vecindario" de la UE, que resulta insuficiente para la admisión plena de algunos de los países que golpean a la puerta, puede convertirse en un instrumento para apoyar el desarrollo y la estabilización, tanto como alguna vez el Plan Marshall lo fue para Europa occidental? 
En tercer lugar, en lugar de un debate teórico fútil sobre los modelos "liberal" versus "social" de desarrollo económico, necesitamos comparar las experiencias de países como Gran Bretaña, Suecia, Alemania y Francia. 
¿Sus experiencias son mutuamente exclusivas o la convergencia es posible? 
¿Qué políticas de hecho reducen el desempleo? 
¿Qué medidas pueden asegurar la competitividad global de la UE? 
¿Cómo podemos achicar las diferencias existentes en materia de desarrollo y bienestar material dentro de Europa? 
Cuarto, debe encararse la aspiración de la UE a una política exterior y de seguridad común. 
Las amenazas a las que se enfrenta el mundo hoy son supranacionales, de modo que se las debe neutralizar también de una manera supranacional. 
Pero esto es imposible sin una clara identidad europea -y, por ende, debe asegurarse y defenderse un interés común-. 
Recién entonces será posible un enfoque común de las cuestiones apremiantes, como los suministros de energía. 
Este tipo de cuestiones podrían ser el tema de un referendo consultivo realizado simultáneamente en todos los Estados miembro. 
Sus resultados permitirían que se presentara el tratado en una versión simplificada para ser ratificada por los nueve Estados miembro que todavía no lo han hecho. 
La UE ganaría entonces una dimensión política y, a la vez, reglas claras de procedimiento. 
La alternativa es la parálisis. 
Si la UE sigue rigiéndose por el Tratado de Niza, no habrá lugar para una futura integración política o ampliación. 
Las reglas actuales tampoco aseguran el funcionamiento efectivo de las instituciones de la Unión, tal como existen hoy, mientras que redactar un nuevo tratado constitucional probablemente requeriría incluso más tiempo del que se necesitó para la propuesta actual. 
En estas circunstancias, debería prevalecer el pragmatismo. 
La democracia puede acarrear ciertos costos a corto plazo, pero siempre son inferiores que el daño a largo plazo que surge de la falta de participación popular. Sólo un nuevo debate europeo que incluya tanto a los ciudadanos de Europa como a sus instituciones puede combatir el "alter-europeísmo" de manera efectiva. 
Tal vez no haya llegado la hora de una verdadera constitución europea, pero confrontar en lugar de evadir las cuestiones fundamentales a las que se enfrenta la UE podría crear un contexto para revitalizar el tratado constitucional y preparar a la Unión para los desafíos de nuestros tiempos. 

El siguiente mercado único de Europa 
La actual Comisión Europea ha dejado en claro su compromiso de reducir la burocracia al adoptar un enfoque de reglamentación que mantenga al mínimo posible el número de leyes que proponemos. 
Estamos hablando en serio. 
Pero nuestro compromiso de reducir la cantidad de leyes se debe combinar con otro equivalente para hacer que las que ya tenemos cuenten realmente. 
Esta es una responsabilidad compartida y los Estados miembros tienen que hacer lo que les corresponde. 
Hasta que las leyes adoptadas en Bruselas se promulgan como leyes nacionales y se hacen cumplir adecuadamente son perros que ladran pero no muerden. 
La mayoría de las leyes que se adoptan en Bruselas tienen un período de gracia –generalmente de unos dos años- para que los Estados miembros actúen. 
Los mismos Estados miembros establecen esta fecha límite, por lo que debería de ser tiempo más que suficiente. 
Después de eso no debería haber pretextos. 
Hace diez años, la brecha entre las leyes del mercado único adoptadas en Bruselas y aquéllas que estaban en vigor en los Estados miembros –conocida como el “déficit de transposición” – era del 6%. 
Ante este pobre resultado, el Consejo Europeo de 2001 se comprometió a alcanzar una meta de no más del 1.5% en cualquier momento dado. 
Desde ese entonces, hemos tenido altas y bajas, pero la mayoría de los Estados miembros se han esforzado considerablemente para tener la casa en orden. 
Por primera vez, el déficit promedio ha caído a menos del 1.5%, y se mantiene en un 1.2%. 
Además, todos los Estados miembros han progresado y Dinamarca y Letonia comparten el primer lugar –a ambos sólo les faltan cinco directivas para tener un récord perfecto. 
Este es un logro importante pero no debería considerarse como un motivo para relajar los esfuerzos. 
Al contrario, deberíamos preguntarnos si no ha llegado la hora de establecer metas más estrictas. 
Y también es hora de analizar con más detalle las partes en las que seguimos sin cumplir. 
Cuando los Estados miembros se adhieren a las leyes en Bruselas, aceptan la obligación absoluta de estar vinculados por ellas. 
Cuando no pueden cumplir sus compromisos, faltan a su deber con los consumidores y empresas que se benefician de ellas. 
Tampoco deberíamos permitir que los resultados satisfactorios en general oculten los problemas en áreas particulares –por ejemplo, las compras gubernamentales que representan entre un 15% y un 20% del PIB europeo. 
La apertura de los mercados y la implementación correcta de las normas europeas genera ahorros a los gobiernos y ofrece más valor por el dinero de los contribuyentes. 
Por ello, estoy muy decepcionado de que varios Estados miembros no hayan transpuesto el conjunto de medidas adoptadas en esta área en 2004 –que tenían como objetivo simplificar y modernizar los procedimientos- dentro de la fecha límite acordada. 
Le advierto a aquéllos que todavía no han procedido que voy a tomar las medidas que sean necesarias para hacerlos actuar. 
No podemos seguir comprometiéndonos a ofrecer una Europa más competitiva mientras nos negamos los medios para lograrlo. 
Pero la reducción del déficit de transposición, aunque importante, no lo es todo. 
Hacer de las leyes estatutos nacionales es una cosa, pero asegurarse de que se apliquen y se hagan cumplir es otra. 
Y mientras que los resultados son buenos en lo que se refiere a la transposición, lo son menos en la forma en que operan las cosas en la práctica. 
Hay ocho Estados miembros que han podido reducir el número de casos de infracción que la Comisión presentó contra ellos, pero 17 tienen las mismas o más infracciones que las que tenían en estas fechas el año pasado. 
Entiendo que se requiere de cooperación y asociación estrechas con los Estados miembros y estoy dispuesto a trabajar con ellos en cualquier forma que me sea posible para ayudarlos a transponer y aplicar correctamente la legislación de la Unión Europea. 
Prefiero evitar los casos por infracción que son costosos y llevan tiempo. 
Pero los Estados miembros ya deberían saber que no soy blando. 
Mi trabajo consiste en asegurar que la legislación se aplique sin temores ni favores y eso es lo que seguiré haciendo. 
El mercado único es uno de los logros más importantes de la Unión Europea. 
La eliminación de las barreras a la libre circulación de personas, bienes, servicios y capitales ha traído más prosperidad a las personas de todo el continente, mejora nuestras aptitudes al interior y nos da peso internacional. 
Cuando dimos el gran paso para crear el mercado único hace veinte años, sólo había 12 Estados miembros. 
Ahora hay 27. 
Europa es un lugar muy diferente. 
También hemos experimentado una revolución en la tecnología y las telecomunicaciones que ha afectado cada aspecto de nuestras vidas. 
Si bien se han abierto innumerables oportunidades nuevas para los ciudadanos y empresas europeos, la competencia global por el comercio y la inversión nunca había sido tan dura. 
En el transcurso de este año, la Comisión presentará un estudio del mercado único para asegurar que Europa esté preparada para lo que está por venir. 
Esta es una oportunidad importante para reformarse y renovarse. 
Un mercado único moderno debería reflejar necesidades modernas y deberíamos concentrar nuestros esfuerzos en donde puedan tener mayor efecto. 
Necesitamos un conjunto de prioridades que respondan a lo que la gente quiere y espera –empleos, crecimiento y seguridad. 
Para lidiar con los cambios rápidos, necesitamos ser flexibles en lo que se refiere a la regulación. 
Debemos aceptar que no todo puede manejarse desde el centro, lo que significa mayor confianza y asociación, pero también mayor voluntad para compartir más las responsabilidades. 
En efecto, si queremos tener éxito en la creación de un mercado único abierto al mundo, que se apoya en sus fortalezas internas y que está a la vanguardia en lo que se refiere a la configuración del entorno internacional, los esfuerzos a nivel nacional tienen que igualar los que se hacen a nivel europeo. 
Elogio a los Estados miembros por el esfuerzo que han hecho pero todos podemos hacerlo mejor. 


Los europeos no europeos de Europa 
Los Estados naciones están construidos sobre la base de la unidad étnica y territorial, y sus historias y desarrollo político están anclados en un sentido de identidad colectiva. 
Los imperios surgen cuando un grupo nacional considera que su existencia dentro de sus fronteras territoriales es riesgosa o ineficaz, y se embarca en una expansión forzada que, por lo general, está asociada con una violencia en gran escala. 
Europa occidental encontró otro camino para su desarrollo recién después de la Segunda Guerra Mundial, cuando el hitlerismo había quedado en el pasado pero el stalinismo planteaba un peligro muy presente. 
Los intelectuales de Europa occidental se dieron cuenta de que tanto el nacionalismo como el stalinismo eran abordajes inaceptables para la construcción de un Estado, y de que la estabilidad europea exigía una unión de naciones que pudiera y fuera a expandirse, pero que nunca se transformaría en un imperio. 
La elite política de Europa occidental rápidamente adoptó esta postura y el pensamiento político "euroatlántico" de Estados Unidos, junto con el Plan Marshall, contribuyeron a esto de manera decisiva. 
El Tratado de Roma, junto con el establecimiento del Consejo de Europa, encarnaron un progreso legal, económico y político, pero básicamente filosófico. 
En Europa se produjo un cambio fundamental cuando el fracaso del comunismo soviético generó oportunidades absolutamente nuevas. 
Pero es imposible escapar a la sensación de que los europeos occidentales y los norteamericanos estaban ansiosos por cambiar su perspectiva estratégica de la Guerra Fría por una perspectiva estrechamente concentrada en el intercambio y el comercio. 
Quienes estaban dispuestos a considerar una cooperación con la Unión Soviética de Mijail Gorbachov en 1990 -el mismo año en que la Carta de París apuntaba a establecer "una Europa desde Vancouver hasta Vladivostok"- para 1992 habían empezado a ignorar a Rusia y a las otras ex repúblicas soviéticas, con excepción de los Estados bálticos. 
Occidente, más bien, optó por perseguir sólo una relación táctica con la burocracia post-soviética de Rusia. 
Los líderes occidentales carecían de la audacia para comprometerse con el pueblo ruso en un espíritu de plena cooperación y, al mismo tiempo, condenaban abiertamente las violaciones a los derechos humanos del nuevo Estado ruso. 
Occidente pasó por alto las tendencias autoritarias siempre que los problemas de Rusia no se exportaran. 
Muchos expertos influyentes simplemente invirtieron el determinismo económico que caracterizaba a la mayoría de los marxistas primitivos y supusieron que en algún punto la política al estilo europeo se desarrollaría espontáneamente en Rusia como resultado de la implementación de las ideas de libre mercado. 
Sin embargo, para el pueblo soviético, Europa y Occidente se caracterizaban por su respeto por el individuo, la libertad intelectual y la dignidad de la vida humana; la capacidad de hacer negocios era secundaria. 
La URSS colapsó no por razones económicas, sino porque el mínimo levantamiento de la Cortina de Hierro reveló una realidad que contrastaba marcadamente con la idea de que el pueblo estaba subordinado al Estado. 
La ampliación de la Unión Europea después de 2004 marcó el inicio de un nuevo capítulo en la historia europea, pero no ilustró una nueva estrategia pan-europea o una renovada sensación de integración. 
Por primera vez desde su fundación en 1957, la UE se vio obligada a considerar hasta dónde se extienden las fronteras de Europa en términos de política, economía y cultura. 
Con certeza, Rusia siempre ha estado históricamente separada de la tradición europea occidental y de la civilización de Estado-nación que surgió después del Tratado de Westfalia de 1648. 
Sin embargo, esta división distaba de ser absoluta y, en el siglo XIX, Europa occidental, Europa central y Rusia estaban íntimamente vinculadas como un espacio cultural y económico unido, que creció y se desarrolló a pesar de la diversidad religiosa y de las turbulencias políticas. 
Fedor Dostoyevsky observó que Rusia necesitaba a Europa y que Europa era la segunda madre patria rusa. 
Pero todo cambió después de la Primera Guerra Mundial y la revolución bolchevique. 
La relación entre la UE y Rusia hoy es absolutamente pragmática, basada en la realpolitik y el comercio, lo cual, a su vez, eclipsa la perspectiva estratégica. 
Pero el petróleo, el gas y los metales no son la mejor manera de construir puentes entre la gente. 
El tipo de puentes que necesitamos requieren materiales muy diferentes. 
Los aislacionistas tanto rusos como de Europa occidental defienden básicamente el mismo enfoque adverso. 
Acostumbrados al autoritarismo y agobiados por complejos post-totalitarios, la mayoría de los rusos, de todos modos, no son ni aislacionistas ni anti-occidentales. 
Pero el aislacionismo pasivo, caracterizado por la idea de que todo fuera de Rusia es de alguna manera abstracto, es parte integral de la mentalidad rusa. 
Este tipo de pensamiento crea peligros muy grandes para Rusia y es igualmente peligroso para sus vecinos inmediatos y para Occidente. 
Los derechos humanos, la apertura y los valores democráticos deberían compartirse de manera genuina como una manera de alcanzar una verdadera sociedad. 
En el contexto moderno de gobierno y burocracias corporativas, es difícil hablar en estos términos. 
Sin embargo, desde un punto de vista estratégico, no existe ninguna manera de evitar o endulzar el lenguaje serio que debe utilizarse en un diálogo entre socios. 
Todavía existe la esperanza de que el futuro político de Europa no sea de una "multipolaridad" riesgosa, sino de una cooperación basada en los valores compartidos de libertad y justicia. 

El imperativo que Obama representa para Europa 
PARÍS -- ¿Señalarán el año 2009 y el comienzo de la presidencia de Barack Obama el comienzo de una nueva era en las relaciones transatlánticas o persistirán las antiguas divisiones, alimentadas por la profundidad y la gravedad de la crisis económica? 
¿Propiciará la crisis actitudes nacionalistas y egoístas a los dos lados del Atlántico, con lo que se obstaculizará el tan esperado acercamiento, si no una reconciliación total? 
Desde luego, es demasiado pronto para decirlo. 
Aun cuando el ala más izquierdista de la izquierda europea –como los más izquierdistas de los demócratas de los Estados Unidos– exprese preocupaciones por que Obama haya seleccionado un gabinete demasiado centrista, una forma clásica de antiamericanismo ha de reducirse en Europa. 
Es muy improbable que los europeos salgan a las calles a denunciar la “esencia” de los Estados Unidos –lo que los Estados Unidos son tanto como lo que hacen–, como hicieron durante la época de Bush e incluso durante la de Clinton. 
La idea que se tiene en Europa de los Estados Unidos ha cambiado profundamente desde el 4 de noviembre y el estilo de la diplomacia de Obama, una vez que éste pase a ejercer la presidencia, probablemente confirmará dicho cambio. 
Sin embargo, en la esfera de las relaciones transatlánticas, como también a escala mundial, no es sensato esperar demasiado de un solo hombre, sean cuales fueren sus cualidades excepcionales. 
Siguen existiendo problemas fundamentales y es probable que surjan otros nuevos. 
En primer lugar, sea cual fuere el brutal estilo de la nueva Rusia gobernada por Vladimir Putin y Dmitri Medvedev, la Unión Soviética dejó de existir y ya no constituye la amenaza común que fue el aglutinante de la Alianza hasta 1989.A no ser que ocurra algo muy grave, no está a punto de estallar una nueva guerra fría. 
En segundo lugar, hay un continuo desequilibrio estructural entre la forma en que Europa mira a los Estados Unidos, es decir, con pasión y preocupación y aquella en que lo hacen los Estados Unidos con Europa, es decir, con ligero interés que va quedando substituido por una indiferencia en aumento. 
Durante la Guerra Fría, Europa era la primera línea de defensa de los Estados Unidos. 
En la actual época planetaria, Asia, el Oriente Medio e incluso África tal vez constituyan prioridades mayores para los EE.UU. 
En tercer lugar, aun cuando los Estados Unidos gobernados por Obama elogien e incluso practiquen el multilateralismo, los americanos distan de estar dispuestos a aceptar la realidad de un mundo con más de dos ejes. 
Pueden escribir sobre ello conceptualmente, pero su significado –un mundo en el que su país sea sólo “ primus inter pares ”– no ha entrado de verdad en la psique nacional. 
El internacionalismo de los Estados Unidos sigue basado en la idea del “excepcionalismo” americano: un papel y un sentido de misión excepcionales. 
Es una actitud ante el mundo con la que a los europeos les cuesta mucho reconciliarse. 
Incluso con Obama de presidente, puede que se apresuren a denunciar la combinación de arrogancia e hipocresía que ven relacionada con la concepción de los Estados Unidos de su “especial y excepcional misión”. 
En cuarto lugar, si la diplomacia de los EE.UU. cambia de estilo y de contenido, ¿estará Europa dispuesta a afrontar el imperativo cuando los Estados Unidos pidan ayuda? 
Una temprana prueba será la del Afganistán, cuando un sonriente pero firme Obama se presente en Europa y diga directamente: “Una gran mayoría de ustedes me ha apoyado y se lo agradezco, pero ahora no necesito sus votos simbólicos; necesito su apoyo concreto. 
¡Necesito una mayor participación de sus tropas en el Afganistán!” 
Sospecho que los dirigentes europeos no responderán con entusiasmo precisamente. 
La mayoría de ellos están convencidos de que no es posible una solución militar en el Afganistán y saben que la opinión pública, en particular en una época de gran penuria económica, no tiene el menor deseo de participar en esa clase de operaciones. 
Tradicionalmente, los europeos tienen tendencia a denunciar el aventurerismo militar americano, al tiempo que confían en los EE.UU. como sus protectores. 
En quinto lugar, a esos “antiguos” problemas hay que sumar uno nuevo: las posibles repercusiones en las relaciones transatlánticas de la peor crisis del mundo financiero en varios decenios. 
No es probable que surja el proteccionismo, en el sentido clásico del término. 
Ya hemos aprendido las enseñanzas que se desprendieron de la crisis de 1929, pero las subvenciones públicas a los “paladines nacionales” pueden resultar tan desestabilizadoras para el clima de la cooperación internacional como lo fueron en el pasado las barreras arancelarias. 
A medida que la crisis resulte más profunda, puede intensificarse la tentación de “apaciguar” a las poblaciones sufrientes con medidas populistas y egoístas. 
También paradójicamente, el “verdear” de los Estados Unidos –unos Estados Unidos que descubren tarde, pero con pasión, su responsabilidad para con la supervivencia del planeta– puede propiciar una competitiva carrera trasatlántica por el primer premio en cuanto a buen comportamiento ecológico. 
Y podríamos multiplicar los posibles motivos de tensiones, desde el desarme nuclear –demasiado para los franceses, demasiado poco para los demás– hasta las formas mejores de tratar con el Irán, Rusia y China. 
La cuestión esencial no estriba en eso. 
Para Europa, la elección de Barack Obama es una prueba decisiva. 
¿Estará Europa a la altura de las circunstancias y aprovechará la oportunidad que brinda la audaz y estimulante elección de los Estados Unidos para demostrarse a sí misma y al mundo que el viejo continente puede existir como potencia y como copartícipe unido? 

Hollande representa una oportunidad Europa 
BRUSELAS – Pocas veces unas elecciones han resonado tan ampliamente en la Unión Europea como las votaciones para elegir presidente en Francia. 
Pocas veces un cambio de administración en un Estado miembro de la UE ha creado expectativas de un cambio verdadero de política. 
Sorprendentemente, una nueva cultura política está surgiendo de la crisis económica. 
Los europeos están reconociendo cuán interdependientes son. 
Las fallas de un país pueden amenazar toda la economía europea; y pueden poner en duda los frutos de sesenta años de integración. 
La paz, la solidaridad y la prosperidad no son logros irreversibles; solo 27 países trabajando en conjunto pueden garantizarlos. 
La victoria de Hollande es una nueva oportunidad para Europa. 
Debería acabar con una política orientada exclusivamente a la austeridad, que ha paralizado nuestras economías y dividido a la UE. 
El compromiso del nuevo presidente francés con la política de crecimiento europeo ha dado esperanza a los ciudadanos, y no debería alarmar a nadie –ciertamente no a los mercados financieros. 
Los planes de Hollande sobre una iniciativa de crecimiento caen en tierra fértil, en especial en el Parlamento Europeo, que en repetidas ocasiones ha pedido dichas medidas. 
Me alegra que este mensaje esté siendo recogido por las principales corrientes y personalidades políticas, incluido recientemente por el presidente del Banco Central Europeo, Mario Draghi. 
Del mismo modo, la Comisión Europea está trabajando en un “pacto de crecimiento” que los líderes de la UE discutirán en junio. 
En efecto, Europa necesita un plan maestro para evitar una espiral de recesión, un desempleo creciente y un debilitamiento de los sistemas bancarios. 
Un nuevo plan maestro de crecimiento no incluiría imprimir dinero. 
La disciplina fiscal sigue siendo esencial, así como las reformas estructurales profundas. 
El pacto de crecimiento se puede financiar adecuadamente por nuevas fuentes de ingreso, como el impuesto a las transacciones financieras y bonos conjuntos para proyectos de inversión en infraestructura, o reduciendo la evasión y el fraude fiscal, y eliminando los paraísos fiscales; y también hacer un uso más eficiente e inteligente de los fondos estructurales. 
¿Qué se puede hacer? 
Primero, debería ser prioritario hacer inversiones orientadas a objetivos específicos. 
Un buen vehículo sería a través del Banco Europeo de Inversiones BEI) –además de los nuevos bonos de proyectos- para impulsar el gasto en más proyectos de infraestructura (por ejemplo, en el sector energético). 
Se podría aumentar considerablemente los recursos del BEI para estimular sus programas de crédito. 
En el largo plazo, se debería reconsiderar la idea de los eurobonos conjuntos. 
Es esencial canalizar los fondos estructurales de la UE hacia la innovación dado que el gasto en la investigación y desarrollo es alarmantemente bajo comparado con nuestros socios globales. 
Debe dejar de ser un tabú reformar fundamentalmente la Política Agrícola Común (PAC). 
En efecto, la PAC no está garantizando una agricultura sustentable ni ingresos decentes para todos los agricultores. 
Sin duda, hay negociaciones difíciles por venir en este tema, incluso con Hollande. 
Segundo, la juventud tiene que ser una prioridad. 
Nuestra responsabilidad en este tema es doble: restablecer el crecimiento y abordar inmediatamente la tragedia humana que ha caído a nuestra juventud. 
La tasa de desempleo en la zona euro de 10.9% está a su nivel más alto desde que se introdujo el euro, y los jóvenes, a quienes recae primero que a nadie las consecuencias de la crisis, están pagando un precio desproporcionadamente elevado. 
Por ejemplo, la tasa de desempleo entre los jóvenes en España es superior al 50%. 
No podemos permitirnos sacrificar una generación, o mejor dicho arriesgarnos a crear una generación perdida que podría destruir el tejido social y estabilidad europeos. 
Necesitamos un plan de contingencia inmediato: invertir para financiar la formación laboral, mejorar las oportunidades educativas, y, algo que es fundamental, crear incentivos para que los empleadores contraten a jóvenes. 
El BCE ha estado ofreciendo a los bancos créditos de largo plazo a una tasa favorable. 
Este dinero se debería prestar a las PyMes, que son la esencia de la economía europea. 
La UE también necesita iniciativas comunes para sustituir los acuerdos bilaterales de compromiso sobre la evasión fiscal y los paraísos fiscales, que socavan el logro de una sociedad justa. 
Tercero, los Estados miembros no deberían reducir indiscriminadamente el presupuesto de la UE durante las negociaciones para el plan de gasto de largo plazo para el periodo 2014-2020 de la Unión. 
Si en realidad queremos un plan maestro de crecimiento necesitamos ofrecer los medios necesarios. 
El presupuesto de la UE es un instrumento de inversión que impulsa el crecimiento económico y crea empleos. 
Financia redes cruciales de transporte y energía paneuropeas.Ayuda a incentivar la innovación y estimular la investigación y el desarrollo. 
El presupuesto de la UE apoya la inversión, permite el desarrollo de economías de escala, y no puede tener déficit. 
La falta de solidaridad, imaginación, determinación, unidad y visión de años recientes ha hecho de Europa un símbolo de división para muchos. 
No podemos dejar que esto continúe. 
La victoria de Hollande nos ofrece una valiosa oportunidad para abordar los desafíos que encara la UE. 
De otra manera, podemos dejar que aumente la pobreza, el miedo y la ira, y que estos desencadenen en xenofobia y racismo, y por ende, arriesgar los logros más importantes de la UE. 
Sin embargo, dejemos entrar el optimismo. 
No es demasiado tarde. 
Europa todavía puede surgir más fortalecida de sus actuales males económicos. 
La UE está cambiando finalmente de dirección, y los líderes europeos podrán trabajar con un socio dinámico como el Parlamento Europeo. 

El retraso de las reformas en Europa 
La guerra y sus enormes costos; la caída del dólar; déficits comercial y presupuestal crecientes; las mañas que dañaron a empresas como Enron y WorldCom; el estallamiento de la burbuja de la alta tecnología: el capitalismo al estilo EU está bajo presión. 
Muchos intelectuales europeos, de izquierda y derecha, piensan que el juego capitalista, como lo juegan los EU, está pasado de moda. 
Hay una búsqueda activa de nuevos modelos. 
Sin embargo, esa búsqueda, con una dura retórica e impulsada por una ola de sentimientos antiestadounidenses, no está basada en hechos. 
Por supuesto que en los EU abundan las historias de mala conducta corporativa, pero es muy fácil sacar conclusiones generales sobre la supuesta podredumbre de la economía estadounidense a partir de escándalos corporativos individuales. 
Si miramos con detenimiento el crecimiento de la productividad (producción por hora de trabajo) en los EU y en Europa veremos que el capitalismo estadounidense sigue tan vigoroso como siempre. 
Después de haber crecido a una tasa anual de apenas 1.6% desde principios de los setenta, el crecimiento de la productividad en el sector no agrícola se ha acelerado a un promedio del 2.6% en los siete años a partir de 1995 y no da muestras de estar disminuyendo. 
En 2002, la productividad creció un 4.8%, un resultado extraordinario, ya que la productividad normalmente cae durante las depresiones económicas. 
Ahora miremos a Europa. 
El crecimiento anual de la productividad de hecho disminuyó en la segunda mitad de la década de los noventa de 2.5% a apenas 1.3% actualmente. 
Esta brecha de productividad se suele atribuir a la "Nueva Economía" que surgió a finales de los noventa. 
Es cierto que muchas tecnologías nuevas se desarrollaron y aplicaron por primera vez en los EU, pero la tecnología se difunde rápidamente: los mismos programas Windows y SAP están disponibles en todos los países, incluyendo Europa. 
Entonces debe de haber otras diferencias. 
Hay dos candidatos principales: las actitudes hacia el trabajo y la administración corporativa. 
Seis países de la OCDE están mejor que Estados Unidos en cuanto a producción por hora trabajada: Noruega, Bélgica, Francia, Irlanda, Holanda y Alemania. 
Pero las clasificaciones cambian si adoptamos como parámetro la producción per cápita (un indicador más adecuado del bienestar de un país): aquí, los EU están en primer lugar, y Francia y Alemania caen respectivamente a las posiciones 16 y 11. 
La razón por la cual examinamos la producción por persona en vez de la producción por hora trabajada es sencilla: lo que determina la riqueza de una nación es cuánto trabaja cada persona y cuántas personas trabajan. 
Aquí es donde los EU rebasan a Europa: en Europa trabaja menos gente que en los EU, y los trabajadores europeos laboran menos tiempo. 
Las horas trabajadas al año en los EU son aproximadamente 1800, alrededor de 1500 en Francia y 1400 en Alemania. 
Una razón por la que los europeos trabajan menos es que pagan más impuestos, y se necesitan impuestos elevados para mantener a quienes no trabajan, un evidente círculo vicioso. 
Pero hay algo más profundo. 
Tal vez los europeos están completamente a gusto trabajando menos y teniendo más tiempo libre, tanto en términos de disfrutar más vacaciones durante su etapa productiva, como de pasar menos tiempo en la fuerza laboral activa. 
Esta es una elección legítima, pero una vez hecha, los europeos deberían dejar de buscar chivos expiatorios para el crecimiento lento. 
La fuente del problema no es ni el Banco Central Europeo ni el Pacto de Estabilidad. 
Europa crece menos porque trabaja menos, y no debería sorprenderse si varios de los llamados "países en desarrollo" la alcanzan dentro de poco en términos de ingreso per cápita. 
La disponibilidad de tecnologías nuevas es una condición necesaria pero de ninguna manera suficiente para elevar la calidad de vida de un país, ya que también debe de haber empresas que las puedan utilizar. 
A principios del siglo XX, le llevó veinte años al motor eléctrico transformar la industria textil. 
Había máquinas disponibles, pero las compañías no estaban listas para utilizarlas. 
Hacerlo requirió un cambio en las prácticas laborales y en la forma en la que se manejaban las empresas. 
Los sindicatos se opusieron a dichos cambios, pero también los patrones necesitaron tiempo para entender que tenían que cambiar la forma en la que operaban las plantas. 
La nueva economía llegó después de una década de profundas transformaciones al interior de las empresas estadounidenses. 
Durante los años ochenta, una ola de adquisiciones apalancadas transformó la cultura corporativa de los EU, y evidentemente hizo a los patrones más receptivos a las innovaciones tecnológicas. 
Eso no sucedió en Europa, donde los intereses de los empleados y sindicatos de una empresa frecuentemente están por encima de los de los accionistas. 
En efecto, en un periódico europeo, los artículos que llegaban por correo electrónico eran escritos de nuevo por los tipógrafos: la tecnología para transferirlos electrónicamente existía, pero no las reglas laborales que permitieran al periódico aplicarla. 
Los sindicatos no son los únicos culpables. 
Muchas compañías europeas tienen estructuras complejas de propiedad, con grandes accionistas cuyos intereses frecuentemente chocan con los de la empresa; no es esa la mejor manera de tomar decisiones empresariales inteligentes. 
Esto sucede sobre todo en las finanzas y la banca. 
Cualesquiera que sean las historias de horror en los bancos de los EU, ya casi no quedan bancos europeos de inversión, y Alemania está considerando seriamente un "mal banco" en manos del Estado para rescatar a sus gigantes bancarios todopoderosos. 
Si Europa quiere trabajar menos, debe ser extraordinariamente productiva para poder ir al ritmo de los laboriosos estadounidenses. 
Por ello, los europeos deben desear que la ola de reestructuraciones y reformas, que muchos pensaron que vendría inevitablemente con la creación del mercado único, se materialice en todo el continente y cambie la manera en la que operan las empresas. 

El paradójico Parlamento de Europa 
¿Qué es lo que los diputados al Parlamento Europeo hacen en realidad? 
Es probable que a la mayoría de los 375 millones, aproximadamente, de personas con derecho al voto en las elecciones europeas, que se celebrarán los días 4 al 7 de junio, tengan sólo una idea vaga o ninguna al respecto, lo que explica por qué es probable que la participación en toda la Unión Europea sea desastrosamente escasa. 
Hace treinta años, cuando se celebraron las primeras elecciones al Parlamento Europeo, casi las dos terceras partes del electorado votaron, pero con el paso de los años la participación ha disminuido constantemente. 
Este año podría representar el 30 por ciento. 
Los políticos de Europa están en general orgullosos de la UE y del modo como ha crecido y se ha afianzado, pero también su complejidad en aumento es la causa del menguante entusiasmo de los votantes, por lo que la indiferencia de éstos es un grave motivo de preocupación. 
Las elecciones europeas en sí son curiosas e insatisfactorias; no hay asuntos evidentes a escala europea respecto de los cuales los ciudadanos puedan votar a favor o en contra y, como la circunscripción media de los diputados abarca bastante más de medio millón de personas, el voto tampoco es una prueba de la popularidad personal. 
En la mayoría de los países de Europa, las elecciones serán una oportunidad para emitir votos de protesta sobre asuntos nacionales. 
Sin embargo, resulta paradójico que muchas cosas dependan del resultado de las elecciones. 
Es probable que el número de escaños conseguidos por el partido de centro derecha y el socialista influya en la composición de la próxima Comisión Europea... y, por tanto, en el programa político de la UE hasta 2014. 
Pero eso es algo que no se puede saber a partir del bajo nivel de interés de los medios de comunicación. 
La mayoría de los periodistas, como los electorados nacionales, tienen poca idea de la importante transformación del proceso de adopción de decisiones habido en Europa en los veinte últimos años. 
Siguen abrigando la idea –que ya es cosa del pasado– de que sus parlamentos nacionales adoptan todas las decisiones decisivas, cuando, en realidad, unas cuatro quintas partes de las políticas que determinan el futuro de Europa se aprueban en Bruselas y después reciben el visto bueno de los diputados a los parlamentos nacionales. 
Un vistazo al calendario parlamentario de cualquier Estado miembro de la UE muestra que la labor legislativa que se lleva a cabo en ellos se limita en gran medida a asuntos nacionales. 
En cambio, los especializados diputados al Parlamento Europeo utilizan sus conocimientos técnicos y sus poderes, que aumentan constantemente, para ejercer una gran influencia en la legislación de la UE. 
Pero eso no significa que el Parlamento Europeo sea un “parlamento” auténtico. 
No puede recaudar impuestos, declarar la guerra ni destituir a un gobierno (si bien en teoría puede destituir a todos los miembros de la Comisión Europea a la vez, la llamada “opción nuclear”, a la que no es probable que llegue a recurrirse nunca). 
Tal vez sea más pertinente decir que el Parlamento Europeo no se basa en realidad en la política de izquierda-derecha como los parlamentos nacionales; aborda más asuntos prácticos que ideologías. 
Aun así, la importancia del Parlamento Europeo estriba en mucho más que los conocimientos técnicos de sus diputados sobre asuntos complejos y en su utilidad como hoja de parra que cubre un proceso de adopción de decisiones de la UE dominado por las negociaciones intergubernamentales. 
El Parlamento ha conseguido arañar un mayor poder para sí, porque es el único mecanismo que tiene Europa para discutir e impugnar las propuestas normativas de la UE y limar los dictados, a veces torpes y despóticos, de los funcionarios de Bruselas. 
Sin embargo, es lamentable que el Parlamento Europeo sea bastante inepto para publicitarse ante la opinión pública. 
Una reciente encuesta de opinión de Gallup mostró que el 36 por ciento de las personas encuestadas en los 27 países miembros de la UE han dejado de confiar en el Parlamento y el único consuelo fue el de que fueran aún más –el 37 por ciento– las que desconfiaban de la Comisión Europea. 
El 64 por ciento de los que dijeron que no iban a votar en las elecciones europeas de este año adujeron como motivo la “falta de información” y el 62 por ciento se quejaron de que su voto “no cambiar[ía] nada”. 
Esa sensación de ignorancia combinada con impotencia no es enteramente culpa del Parlamento Europeo. 
La combinación de alta política y pesados detalles técnicos hace que la formulación de políticas de la UE sea un espectáculo mucho menos interesante que la política nacional y, naturalmente, a ello se suma el problema de que muchos de los participantes sean extranjeros desconocidos, pero, incluso cuando el Parlamento hace, en efecto, un esfuerzo para conectar con sus votantes, los pesados hábitos burocráticos de sus funcionarios permanentes suelen estropearlo. 
El año pasado, el Parlamento lanzó un servicio de retransmisión televisiva por su web, cuyo importante presupuesto no se gastó en una buena programación, sino en hacerlo todo en todas las lenguas oficiales de la UE. 
Entonces, ¿qué se debe hacer? 
Muchos de los 736 diputados de la UE son héroes no ensalzados que corren el riesgo de ser cada vez más un problema más que una solución para los males de la UE. 
En lugar de poner parches, tal vez la UE debería tener la audacia de crear un sistema bicameral al estilo americano convirtiendo el Parlamento en una Cámara de Representantes y eligiendo un Senado para substituir al Consejo de Ministros, con dos senadores por Estado miembro, pero eso probablemente sea demasiado revolucionario para una UE que ha tardado cincuenta años en crear las actuales estructuras de adopción de decisiones insatisfactoriamente híbridas. 


El público europeo y la guerra en contra del terrorismo 
BERLIN: La coalición del Canciller Schröder apenas logró obtener el apoyo que necesitaba del Bundestag alemán para enviar tropas a ayudar en la campaña en contra del terrorismo internacional. 
En esta votación, sin duda, hubo circunstancias especiales, pero el esfuerzo que le costó al político más respetado y poderoso del país obtener el apoyo del parlamento alemán (así como a sus aliados de coalición, los Verdes), debería ser una advertencia para otros gobiernos occidentales en el sentido de no hacer de lado a sus públicos mientras se enfrascan en la dura campaña multianual en contra de los que planean y ejecutan los actos de terrorismo internacional. 
En las semanas que siguieron a los ataques en contra del World Trade Center y del Pentágono, los gobiernos en toda Europa estaban seguros del apoyo del público. 
Eso cambió cuando empezó el bombardeo de los EU en contra de los talibanes. Las dudas en cuanto a la sensatez de la campaña de los EU se combinaron con el resentimiento al ver cómo una superpotencia mundial golpeaba continuamente a un país medieval devastado por décadas de guerra. 
Esas dudas se moderaron en cierta medida cuando la estrategia estadounidense comenzó a producir resultados. 
Sin embargo, con seguridad resurgirán y crecerán a medida que se diluyan los recuerdos del 11 de septiembre y que los esfuerzos para erradicar el terrorismo se topen con nuevas dificultades, retrasos y dilemas y posiblemente exijan operaciones militares riesgosas en otros lugares. 
Mantener el apoyo popular dentro de los EU no es problema para el liderazgo de ese país. 
Los estadounidenses están aturdidos y enfurecidos por el ataque en contra de su adorada invulnerabilidad y están decididos a perseguir a los culpables con todos los medios a su disposición. 
El Presidente Bush ha hecho de ésta su máxima prioridad. Mientras él esté en la Casa Blanca, no cejará en ese empeño, como tampoco lo hará su pueblo. 
No obstante, conservar el respaldo del pueblo sí será un problema en Europa occidental, entre los aliados más cercanos de Estados Unidos. 
Si ellos dejaran de apoyar a los EU, esta asociación trasatlántica única podría desintegrarse. 
Estados Unidos, como país herido, agradeció las muestras espontáneas de condolencia y solidaridad que brotaron del otro lado del Atlántico después del 11 de septiembre. 
Sin embargo, esto se convertiría en rechazo airado si Europa sembrara dudas sobre lo que los estadounidenses consideran en este momento como el reto más peligroso (si no es que el único) a la seguridad de la comunidad Atlántica. 
Los gobiernos europeos están conscientes de esto. 
Después de todo, no fue sólo la indignación moral, sino también un interés calculado, lo que el 12 de septiembre los llevó a invocar, por primera vez, el artículo V del Tratado de la OTAN. 
Si reiteran sus expresiones de ''solidaridad incondicional'' y ponen a disposición a sus propias fuerzas armadas, lo hacen no sólo para tener cierto grado de influencia en la estrategia estadounidense más allá de Afganistán, sino también para mostrar su decisión de apoyar a los EU de la forma más clara posible. 
No obstante, esta política exige un compromiso a largo plazo. 
A menos que sea explicada y se le considere como una expresión del interés nacional, podría generar tensiones sobre el apoyo político interno, incluso al grado de poner en peligro a coaliciones como la de Schröder. 
De todos los gobiernos europeos, sólo el del Primer Ministro Tony Blair en Gran Bretaña ha desarrollado una estrategia que combina con éxito la solidaridad hacia los EU con el mantenimiento del apoyo popular al interior. 
Claro que ir a la guerra es mucho menos anatema para los británicos que para los europeos continentales. 
Sin embargo, Blair no se apoyó sólo en eso. 
Desde el principio, declaró que el ataque a Nueva York había estado dirigido en contra de su país. 
Por ello, cuando convocó a las fuerzas británicas fue para la defensa común, no únicamente para servir a los EU. 
Insistió en que la Administración Bush lo consultara sobre los planes de EU, y cuando alguien en Washington pensó en voz alta acerca de atacar Irak después de Afganistán, el Primer Ministro asentó un veto claro. 
Todo esto mandó la señal a los aliados en el extranjero y a los ciudadanos en casa de que la cooperación de Gran Bretaña no debe tomarse por sentada, que requiere la aprobación interna. 
En contraste, los líderes continentales no han hecho mucho para disipar la impresión de que están actuando en respuesta a una solicitud de los EU para una causa estadounidense. 
Sus pueblos demandan, con razón, que el gobierno no defienda únicamente los intereses de otros. 
Si no quieren perder la brújula en la lucha contra el terrorismo internacional, los líderes europeos deben poner más atención a lo que hace Blair. 
Para empezar, deben hacer énfasis en que esta lucha es de ellos, no sólo de los Estados Unidos. 
Además, tendrán que hacer sus contribuciones propias y distintivas. 
No pueden simplemente esperar a que Estados Unidos haga algún movimiento, ni buscar plegarse a las preferencias de Washington. 
En resumen, tendrán que hacer sus propios esfuerzos para apoyar las acciones comunes. 
No es difícil definir lo que deben ser esas contribuciones distintivas. 
Después de todo, es la arraigada costumbre de hacer segunda a los EU lo único que le impide a los miembros de la UE distanciarse claramente de las interferencias represivas de Israel en Cisjordania y la franja de Gaza, aun cuando tomar esa posición ayudaría a reforzar el compromiso de los Estados Arabes con la coalición en contra del terrorismo, al tiempo que daría un útil impulso a la diplomacia estadounidense. 
Lo mismo se aplica al esfuerzo europeo para reconstruir las relaciones con Irán, o una iniciativa conjunta de inversión para ayudar a Rusia a destruir su enorme arsenal de armas nucleares y químicas anticuadas con el fin de evitar que caigan en manos equivocadas. 
Además de la inercia nacional, la complacencia y el oportunismo, no hay mucho que impida dar inicio a la formulación y aplicación de una política distintiva de la UE para reforzar la coalición en contra del terrorismo. 
La crisis actual exhibe a este patrón de comportamiento europeo como lo que siempre ha sido: el lujo de mirar hacia atrás. 
Han sido muchos los llamados a conjuntar los esfuerzos europeos, con la convicción de que ésta es la única forma en la que los gobiernos del continente pueden desempeñar un papel internacional más efectivo. 
Sin embargo, con demasiada frecuencia quienes están en el poder han ignorado o desechado esos llamados, tildándolos de imprácticos. 
Habría que prestarles más atención ahora que conservar la solidaridad de los ciudadanos se ha convertido en condición esencial para que los gobiernos europeos puedan mantener su apoyo a Estados Unidos en la larga lucha contra el terrorismo internacional en los años por venir. 

Las escuelas racistas de Europa 
Soy lo que muchos llaman un “gitano”; prefiero el término “romá”. 
En toda Europa hay más de 10 millones de nosotros. 
La vasta mayoría vive en condiciones propias del Tercer Mundo, pues se nos niega el acceso a una vivienda, una atención de salud y una educación adecuadas. 
Nací en un pueblo de provincia en Bulgaria a fines de los años 60, cuando -al igual que el resto de Europa del Este- el país estaba bajo el régimen comunista. 
El Partido no reconocía minorías étnicas: en lo formal, todos éramos iguales. 
De hecho, éramos tan iguales que a muchos de nosotros el gobierno nos dio nombres nuevos y búlgaros. 
Un día, cuando era un adolescente llamado Husni, mi nombre pasó a ser Ivan. 
Pero no éramos iguales. 
Los romá vivíamos en ghettos segregados. 
Éramos ciudadanos de segunda clase. 
Uno de los recuerdos más nítidos de mis primeros años es mi padre diciéndonos a mí y a mi hermana menor que “La educación es la clave para el éxito”. 
Decía: “Si quieren ser aceptados como iguales por los Gadje [es decir, quienes no son romá], deben tener una mejor educación que la de ellos. 
No es fácil, pero si lo logran, eso cambiará no sólo sus vidas sino las de muchos de nuestro pueblo.” 
Para muchos romá, la educación es la única manera de salir del ghetto. 
Sin embargo, en sociedades como la búlgara, donde el racismo es rampante, los romá tienen que luchar por un acceso igualitario a las escuelas. 
La mayoría de los niños con los que crecí recibieron una educación de calidad inferior que no los preparó para la universidad o para realizar trabajos no especializados. 
Están desempleados o trabajando en empleos no calificados en Bulgaria o en el mercado negro del extranjero. 
En contraste, y en gran parte debido a mi padre, me las arreglé para terminar la secundaria y entrar a la facultad de medicina, donde me convertí en médico general. 
Para principios de los años 90, Bulgaria había cambiado. 
La transición a la democracia prometía libertad y prosperidad para todos quienes habían sufrido el asfixiante régimen comunista. 
No obstante, los romá descubrieron que eran los perdedores en esta transformación democrática. 
Su situación, que siempre había sido precaria, empeoró radicalmente. 
Su mala formación escolar los dejó escasamente preparados para la nueva economía. 
El dogma comunista estaba hecho trizas, pero también lo estaba la afirmación de que todos éramos iguales en una sociedad homogénea. 
El gobierno permitió una descarada discriminación laboral, dejando sin trabajo a la mayoría de los romá, y las comunidades se sumieron aún más en la pobreza. 
Me recibí de abogado para ayudar a defender a los miembros de mi comunidad. 
Hoy vivo y trabajo en Bruselas, donde encabezo una organización que asesora a la Unión Europea y a los gobiernos nacionales sobre políticas relacionadas con los romá. 
Soy el sostén de mi familia y he logrado desarrollarme con éxito en lo profesional. 
Sin embargo, soy una excepción. 
Debido a lo importante que ha sido la educación para convertirme en una excepción, me preocupa profundamente una reciente decisión de la Corte Europea de Derechos Humanos. 
El caso fue entablado por 18 niños romá de la ciudad de Ostrava en la República Checa, quienes habían sido asignados a escuelas correctivas especiales para “deficientes mentales”. 
A menudo, en Europa Central y del Este los romá son puestos injustamente en estas escuelas especiales, que entregan una educación inferior que garantiza no mucho más que una vida de pobreza y trabajo manual. 
Yo era uno de los abogados de los niños. 
La evidencia demostró que más de la mitad de los niños romá de Ostrava habían sido asignados a escuelas especiales, y que más de la mitad del alumnado de estas escuelas era romá. 
En su conjunto, los niños romá de Ostrava tienen 27 veces más probabilidades que quienes no lo son de ser colocados en estas escuelas. 
No se trata de una situación aislada. 
Lejos de ello. 
Los mismos patrones desproporcionados de matrícula escolar existen en gran parte de Europa Central y del Este. 
Como lo ha declarado un grupo de expertos de las Naciones Unidas, se trata de segregación racial, lisa y llanamente. 
Sin embargo, la Corte fue insensible a estos argumentos. 
En su sentencia se reconoce que los demandantes plantearon “una serie de argumentos que revisten gravedad”, y que el sistema educacional de Ostrava perpetúa la segregación racial. 
Sin embargo, la Corte dictaminó que, en ausencia de pruebas de un sesgo racista real en las intenciones de los examinadores y administradores -algo prácticamente imposible de demostrar- la extendida realidad de la desventaja racial no era ilegal. 
En lo que podría haber sido una victoria histórica que habría abierto las puertas de las oportunidades para los romá de Europa, la Corte de Estrasburgo escogió en su lugar mantener a los romá sin acceso a una educación decente. 
Su decisión repercute en todo el continente, no sólo para los romá, sino para todos quienes tienen interés en promover los valores de la tolerancia y la igualdad en una Europa democrática. 
Quienes creen en el derecho de todos los niños a una educación de calidad deberían sentirse afectados y preocupados por una decisión tan miope. 
Durante décadas, la segregación racial en las escuelas europeas ha estigmatizado a generaciones de niños romá como estúpidos e incapaces. 
La decisión de la Corte permite que continúe esta violación brutal y sistemática de los derechos fundamentales. 
Los romá y Europa han sufrido una gran derrota. 

El creciente papel global de Europa 
BRUSELAS – Veinte años después de la caída del Muro de Berlín y el fin de la Guerra Fría, todavía se están delineando los contornos del orden mundial. 
Sin embargo, dos "megatendencias" parecen claras: la ola más amplia y más profunda de globalización que el mundo haya visto hasta la fecha y el ascenso de nuevos actores mundiales en Asia y otras partes. 
También se oyen reclamos cada vez más sonoros que exigen una coordinación global más efectiva para enfrentar los grandes desafíos de nuestros tiempos. 
Ahora que entra en vigencia el Tratado de Lisboa, la Unión Europea, a mi juicio, ocupa una posición de privilegio para asumir sus responsabilidades de liderazgo. 
Asia y Europa se han visto beneficiadas por la globalización económica. 
Las economías dinámicas de Asia abastecen al mundo y su notable crecimiento económico ha sacado a millones de personas de la pobreza a la vez que ha creado importantes oportunidades de inversión y prosperidad novedosas. 
Esto ha ayudado a grandes naciones como China e India a afirmarse confiadamente como potencias globales. 
Europa ha capitalizado la globalización para consolidar su posición como la principal economía y el principal mercader del mundo. 
Pero la globalización también incrementa la competencia y expone las debilidades. 
Los trabajadores globalmente temen por sus empleos y se sienten eludidos por el cambio económico. 
La crisis económica ha exacerbado lo que se percibe como el lado negativo de la globalización. 
Como resultado, nuestra independencia económica requiere una coordinación cuidadosa, no sólo en las próximas semanas, sino esencialmente en el más largo plazo. 
Necesitamos revisar las estructuras de la gobernancia global, para asegurar que funcionen mejor para la gente en todas partes, y en el interés de las generaciones de hoy y futuras. 
La UE ha liderado la discusión dentro de sus propias estructuras y la ha llevado a foros internacionales más amplios. 
Recibimos de buen agrado el reclamo de las economías emergentes de una reforma de las instituciones globales. 
El comercio es un claro ejemplo. 
Está en el claro interés personal de todos no ceder a las tentaciones del proteccionismo. 
La crisis económica hizo que todo progreso en las negociaciones de la Agenda de Desarrollo de Doha en la Organización Mundial de Comercio sea aún más importante. 
Cada vez se reconoce más que el marco de la OMC, a la cual la UE siempre le ha dado prioridad, es fundamental para nuestra prosperidad. 
Ayuda a anclar la economía global en un sistema abierto basado en reglas y en el derecho internacional. 
Es bueno ver la actitud más proactiva de nuestros socios asiáticos en lo que concierne a hacer avanzar este proceso, pero es necesario hacer más. 
La seguridad es otro desafío, en un momento en que el mundo enfrenta amenazas tradicionales y no tradicionales. 
Muchos de nuestros países son blancos del terrorismo que, a ocho años de los atentados del 11 de septiembre de 2001, debemos reconocer que ha mermado, pero de ningún modo ha sido erradicado. 
Existen estados frágiles con los cuales lidiar, así como los peligros de la proliferación de armas de destrucción masiva, regímenes autoritarios y la amenaza del extremismo. 
La globalización también ha generado desafíos a la seguridad no tradicionales que no respetan las fronteras nacionales. 
Las pandemias globales se pueden propagar más rápidamente; una falta de energía segura y sustentable podría llevarnos a una recesión mundial, y el cambio climático, más allá de sus consecuencias ambientales, podría tener repercusiones geopolíticas y sociales graves. 
El compromiso multilateral es esencial para hacer frente a estas amenazas. 
La UE lleva el multilateralismo en su ADN. 
Otros también pueden beneficiarse de su experiencia. 
Los europeos son campeones de larga data en materia de cooperación de las Naciones Unidas e internacional, y continuamente buscan asegurar que prevalezca la estabilidad, la libertad, la democracia y la justicia como piedras angulares de las relaciones internacionales. 
La UE también está cumpliendo una misión de envergadura. 
Tiene prácticamente 100.000 fuerzas de paz, policías y tropas de combate desplegadas en tierra en los lugares candentes del mundo, ayudando a consolidar la paz. 
Por otra parte, a nivel político, la UE cada vez más se echa la carga sobre sus hombros. 
Un ejemplo fue la misión de la UE a Moscú y Tbilisi por parte del presidente francés, Nicolas Sarkozy, y yo. 
Esto nos permitió hacer un progreso concreto en la implementación del plan de cese del fuego de seis puntos de la UE entre Rusia y Georgia. 
Alcanzar un acuerdo sobre el cambio climático es una prioridad inmediata para todos nosotros. 
Sólo podemos enfrentarlo si trabajamos en conjunto. 
Todos vamos a sufrir significativamente los efectos del cambio climático, entre ellos mayores sequías, inundaciones y otras condiciones climáticas extremas. 
La UE está asumiendo sus responsabilidades como una fuente importante de emisiones en el pasado. 
Se ha fijado objetivos ambiciosos para el futuro y está tomando la delantera a la hora de buscar un acuerdo global integral, y esto incluye un esfuerzo muy significativo en materia de financiamiento. 
El cambio climático también representa un caso práctico de cómo podemos hacer de una necesidad una virtud, y de una amenaza, una oportunidad. 
El desarrollo y uso de tecnologías verdes puede implicar nuevas fuentes de crecimiento. 
Construir una economía europea sustentable ayudará a asegurar la prosperidad de nuestros pueblos. 
También demuestra de qué manera Europa puede cumplir con sus objetivos fronteras adentro sólo con una estrategia proactiva y global. 
Esta estrategia es la que apuntala nuestra política externa. 
No podemos enfrentar los desafíos que se le plantean a la UE de manera efectiva y exitosa sin una Europa fuerte en el mundo. 
La prosperidad y el crecimiento, la seguridad y la estabilidad, y la sustentabilidad a largo plazo de nuestras sociedades exigen promover nuestros intereses y valores en el exterior, así como el compromiso con las amenazas externas y los desafíos globales. 
El compromiso de la UE con el sistema multilateral de gobernancia global a través de las Naciones Unidas y otros organismos es claro. 
Ya hablamos con convicción y claridad sobre los importantes desafíos que enfrentamos. 
El Tratado de Lisboa nos permite alcanzar una mayor coherencia y nos brinda una capacidad mucho mayor para actuar. 
Permitirá que la diplomacia, la gestión de la crisis y una capacidad de defensa europea emergente se utilicen mano a mano con políticas más tradicionales, como el comercio y el desarrollo. 
Suele decirse que la ventaja comparativa de la UE reside en su poder normativo, o en el poder de sus valores. 
Pienso que es así. 
En un mundo post-crisis, cuando la gente busca nuevas maneras de asegurar su bienestar, paz y prosperidad, la experiencia europea tiene mucho que ofrecer. 

Europe’s Russia Question 
BRUSELAS – ¿Amigo, enemigo o algo incómodamente entre ambos extremos? 
Esa es la pregunta que Europa se está haciendo acerca del Rusia, y Rusia acerca de una Europa que muestra renovados bríos. 
La elección por parte del Presidente Vladimir Putin de Dmitri Medvedev, Presidente de Gazprom, la compañía de gas que está comenzando a poner en dificultades el suministro energético de Europa, no hace más que dar mayor intensidad a esta pregunta. 
Las relaciones entre Europa y Rusia se han venido deteriorando por varios años, pero los que alguna vez eran problemas económicos manejables, incluido el de la energía, ahora se están viendo agravados por diferencias políticas más volátiles. 
El riesgo es un clima de hostilidad abierta, con costes potencialmente mayores que durante el nadir de la Guerra Fría. 
El punto de conflicto más obvio e inminente es Kosovo. 
Es probable que a principios del año próximo la mayoría de las naciones miembros de las Naciones Unidas reconozcan el enclave de mayoría albanesa en el extremo sur de Serbia como un estado independiente. 
De seguro, esto inflamará los ánimos no sólo de Serbia, sino también del Kremlin. 
Además, están las tensiones en aumento por los planes de Estados Unidos de construir bases para su sistema de defensa antimisiles en Polonia y la República Checa, así como la creciente probabilidad de que una nueva ampliación de la OTAN incluya a Georgia, el cada vez más próspero vecino con quien Rusia tiene difíciles relaciones. 
Rusia continúa alentando los ímpetus secesionistas en esa nación al estimular la independencia de Abjasia y Osetia del Sur. 
Los ánimos se están caldeando tanto en Rusia como en Europa; sin embargo, no deja de ser paradojal que sus intereses sean en gran medida idénticos en lo referido a los mayores retos que enfrentan. 
Ambos enfrentan la amenaza del extremismo islámico y un creciente malestar social. 
Los dos tienen mucho que perder si el conflicto del Oriente Próximo estalla en violencia abierta. 
Y ambos tienen por delante graves problemas demográficos, con una población que envejece y disminuye, así como el desafío de las nacientes superpotencias asiáticas. 
El resquebrajamiento de las relaciones ha sido gradual y poco dramático, más una negativa sombría y llena de resentimiento a ver el punto de vista de la otra parte que una seguidilla de peleas. 
Mucho de esto tiene relación con las humillaciones sufridas por Rusia cuando el fin del comunismo puso de rodillas su economía, y a la falta de visión de largo plazo de Occidente acerca de la fortaleza y capacidad de resistencia fundamentales de Rusia. 
La UE tiene tanta responsabilidad como el Kremlin. 
En los años posteriores al colapso de la Unión Soviética, ni la UE ni las autoridades nacionales europeas han sido capaces de delinear una estrategia coherente sobre la relación que Europa desea tener con la Federación Rusa. 
Hoy es más importante que nunca que la UE, que ahora incluye no sólo a ex satélites de la Unión Soviética sino a países que formaban parte de ella, cree un marco estratégico para sus políticas. 
Esto refleja no sólo preocupaciones acerca de los problemas energéticos y de seguridad común, sino también la necesidad de desactivar las crisis en ciernes en el Oriente Próximo que puedan desestabilizar grandes áreas del planeta, por no mencionar la posibilidad de que terminen en conflictos armados. 
Allá, y en el volátil Cáucaso, es crucial que haya una mejora sustancial en las relaciones de Europa con Rusia para bajar las tensiones. 
Por su parte, Europa necesita montar una ofensiva de persuasión para convencer a Putin y Medvedev de que mejorar las relaciones bilaterales va en beneficio de Rusia misma, ya que le conviene colaborar en el tema energético de maneras que garanticen una seguridad genuina. 
En el Oriente Próximo, necesita persuadir a Irán de mantener a raya los elementos militares del programa nuclear que Rusia ha hecho posible. 
Nada de esto será fácil, no sólo por el evidente enfriamiento de la relación de Europa con Rusia, sino también porque se sabe que Putin desprecia a la UE como una entidad políticamente impotente. 
Los líderes rusos pueden haber malinterpretado como un signo de debilidad el que en la cumbre entre la UE y Rusia del mes pasado Europa haya estado representada por dos políticos portugueses, el Presidente de la Comisión Europea José Manuel Barroso y el Primer Ministro José Sócrates, cuyo gobierno ocupa en la actualidad la presidencia rotativa de la UE. 
Más decidora, a ojos de los rusos, ha sido la competencia de los países de la UE por los contratos de gas y petróleo, lo que ha ayudado mucho a convencer al Kremlin de que Europa no es una fuerza política que haya que considerar demasiado. 
En el lado europeo, será difícil generar un nuevo espíritu de distensión. 
Existe una desaprobación generalizada al estilo autocrático de Putin y al historial de derechos humanos de su gobierno. 
Ofrecer una rama de olivo a Rusia tiene poco o ningún atractivo para los votantes de la mayoría de loa países de la UE, y los esfuerzos de Putin por retener el poder de facto si no de jure después de que Medvedev obtenga su probable victoria en marzo próximo sin duda complicarán más las cosas. 
Por tanto, la pregunta es si Europa y Rusia pueden establecer un nuevo marco de trabajo para dialogar. 
Abundan los caminos diplomáticos bien recorridos, por lo que no es un problema de falta de estructuras. 
Los que se necesita es una actitud mental más positiva e ideas específicas sobre qué hacer. 

La debacle científica de Europa 
Tras la Segunda Guerra Mundial, la mayoría de los europeos estaban de acuerdo con que la investigación científica no sólo impulsaría sus economías, sino que les permitiría lograr una gran autonomía tecnológica en relación con los Estados Unidos y actuaría como un catalizador del cambio social. 
La Real Sociedad Británica propició la creación de la Sociedad alemana Max Planck en el supuesto de que la solidaridad entre las comunidades científicas internacionales podría contribuir a la reconciliación entre los antiguos enemigos. 
Como resultado, se fundaron grandes proyectos como el CERN (Centro Europeo para la Investigación Nuclear), la Agencia Espacial Europea (ESA) y la Organización Europea de Biología Molecular, para ayudar a unificar las iniciativas europeas de investigación en ciencias básicas. 
Sin embargo, en la actualidad la ciencia europea se encuentra en declive en casi todos los países (Suecia, Finlandia e Islandia son las excepciones), desperdiciando los talentos actuales y perdiendo atractivo para los jóvenes. 
En promedio, un joven científico europeo que trabaje en los EE.UU. recibe 2,5 veces más apoyo para investigación que en Europa. 
No es de sorprender, entonces, que se haya generado una fuga de cerebros. 
De hecho, Europa tiene sólo cinco investigadores por cada 1.000 habitantes, en comparación con ocho en los EE.UU. y nueve en Japón. 
A pesar de su sólida tradición científica, las cifras para Europa Central son aún peores, y el costo de la integración a la UE probablemente aleje aún más las prioridades de la ciencia y la educación. 
La reducción de los presupuestos también está dañando a los científicos ya establecidos. 
Por ejemplo, en las ciencias biológicas, a las fundaciones les cuesta identificar europeos de alto nivel a quienes premiar. 
Esto no se debe a una menor calidad científica, sino a los mayores niveles de apoyo sostenido y constante que se encuentra a disposición de los jefes de equipos estadounidenses para que transformen las nuevas ideas en descubrimientos. 
Las enormes inversiones en defensa y salud por parte del gobierno de EE.UU. han generado una masa crítica de investigación, que a su vez atrae financiamiento privado que proviene incluso de compañías europeas, particularmente la industria farmacéutica. 
Algo similar puede funcionar (y, de hecho, existe) en Europa. 
En Finlandia, por ejemplo, el constante financiamiento público aportado durante 10 años ha terminado por hacer que los privados también inviertan y está impulsando aumentos regulares en los presupuestos de Investigación y Desarrollo. 
Edith Cresson, ex Comisionado Europeo para la Investigación, dijo una vez que "financiar directamente la investigación en nanotecnología habría tenido más resultados que crear el CERN". 
Estaba equivocada: la complejidad de la ciencia moderna no permite que ningún actor, y menos que nadie los burócratas, prediga dónde surgirá la innovación. 
Tanto el financiamiento público a las ciencias básicas como las inversiones industriales son elementos igualmente necesarios para lograr un desarrollo tecnológico de largo plazo. 
Aunque a la mayoría de las entidades de financiamiento les falta imaginación cuando se trata de la cooperación europea, varias instituciones están conscientes del deterioro de la investigación en Europa y de las desventajas que enfrentan los científicos europeos en comparación con los de EE.UU. y Japón (y también, cada vez más, la India y China). 
En un encuentro que organizará el Collège de France en noviembre de 2005, premios Nobel, historiadores de la ciencia y gestores de universidades y centros de investigación de Europa pondrán énfasis en la necesidad de una nueva política científica que incluya a las ciencias sociales y las humanidades, ante ministros y comisionados europeos. 
Euroscience y la Fundación Científica Europea también han planteado sugerencias tendientes a lograr voluntad política necesaria: 
· Crear un Consejo Europeo de Investigación. 
Esta iniciativa, presentada originalmente por la Deutsche Forschungsgemeinschaft y la revista Nature , propone crear una agencia paneuropea de financiación para organizar la competencia internacional en ciencias básicas puras y aplicadas. 
La mayoría de las organizaciones de investigación nacionales y la Comisión Europea apoyan la idea, pero persisten las interrogantes: ¿quién proporcionará el presupuesto (se necesitan al menos 2 mil millones de Euros, lo que equivale a cerca de la mitad del aumento prometido por los gobiernos de la UE para I y D, a un 3% del PGB en 2010?) 
¿Qué mecanismos asegurarán la autonomía del Consejo, condición clave para adjudicar los premios de investigación estrictamente en base a la calidad científica? 
· Implementar planes de formación europeos generales. 
Hay grandes centros que han formado a unas cuantas generaciones de científicos genuinamente europeos. 
Pero cubren una pequeña gama de disciplinas científicas; en la mayoría de las demás instituciones, la educación es todavía abrumadoramente nacional. 
El protocolo de Bolonia, que apunta a armonizar la formación universitaria en toda Europa, podría ser de utilidad en este caso. 
Al mismo tiempo, es necesario reevaluar los planes post-doctorales europeos. 
En los EE.UU., estos planes contribuyen a la diseminación de los conocimientos especializados, mientras que en Europa los laboratorios todavía los utilizan como filas de espera sin poner suficiente énfasis en las trayectorias multinacionales y multidisciplinarias. 
· Dar un reconocimiento adecuado, buenos salarios y autonomía a los jóvenes científicos. 
Desgraciadamente, los científicos jóvenes son vistos, en gran medida, como una fuente de trabajo barato, lo que hace que los mejores estudiantes se sientan poco inclinados a abrazar carreras científicas. 
La nueva Carta de Científicos que está en discusión en la Comisión Europea podría mejorar la situación, al hacer que las perspectivas profesionales flexibles tengan compatibilidad con beneficios sociales transferibles. 
Europa necesita políticas proactivas para cumplir los desafíos de las nuevas necesidades de investigación (y aprovechar las oportunidades de empleo subsiguientes) en áreas como el desarrollo sostenible, el cambio climático, los peligros naturales y la salud pública. 
La creación de un espacio de intercambio de conocimientos especializados podría llegar a ser un recurso importante para las universidades europeas, al tiempo que permitiría que las industrias de Europa crearan más empleos. 
Las políticas científicas europeas también deberían delinear una nueva relación con los países en desarrollo. 
En la actualidad, las relaciones científicas entre los países desarrollados y los países en desarrollo son desiguales; hay importantes descubrimientos genéticos basados en enfermedades del Tercer Mundo que no reportan un reconocimiento adecuado a los científicos locales ni beneficios justos para las poblaciones que los hicieron posibles. 
Más aún, la brecha entre norte y sur en cuanto a salud pública es una importante amenaza para el futuro de la humanidad. 
Europa debe tratar de hacer que la ciencia sea más abordable tanto para sus propios investigadores y potenciales científicos como para aquellos que viven en países en desarrollo. 
Esperemos que los políticos europeos tengan la visión de futuro que les permita enfrentar estos desafíos antes de que la ciencia de Europa quede irreversiblemente marginada. 

La segunda oportunidad de Europa en los Balcanes 
Hablando acerca de la desintegración de Yugoslavia en 1991, el ex Presidente del Consejo de la UE Jacques Poos hizo su famosa pero hoy extemporánea afirmación: "Esta es la hora de Europa.... no la de los estadounidenses". Lo que la UE aprendió de los cuatro años subsiguientes de desastres en los Balcanes bajo su gestión está siendo sometido a prueba hoy por otra encrucijada importante y crisis potencial: cuándo y cómo Kosovo se ha de independizar. 
Una vez más, el papel de Europa puede ser decisivo. 
Puede que la decisión acerca de Kosovo no implique la perspectiva de un nuevo conflicto de gran escala, pero plantea preguntas serias sobre las relaciones de Europa con Rusia y Estados Unidos, así como para la estabilidad en los Balcanes. 
Si bien EE.UU. tiene muchas cartas jugadas sobre el resultado, es obvio que los países de la UE tienen el interés más significativo en la región, y tal vez ahora asuman el papel de liderazgo que les corresponde. 
Durante por lo menos los dos meses próximos, el Consejo de Seguridad de las Naciones Unidas debatirá un plan para el futuro de Kosovo, al que se ha tratado de llegar con muchos esfuerzo a lo largo de un año de "negociaciones" entre los gobiernos con sede en Belgrado y Pristina por parte del enviado de la ONU y ex presidente finlandés Martti Ahtisaari. 
El plan establece una “independencia supervisada” de Kosovo, máxima protección para los serbios y otras minorías, y un papel supervisor de la UE. 
La propuesta de Ahtisaari representa un reconocimiento de que no es posible un acuerdo entre las partes, y que no hay alternativas constructivas a la independencia de Kosovo. 
Junto con EE.UU., la UE ha hecho una campaña colectiva de apoyo a la propuesta de Ahtisaari. 
Sin embargo, a nivel individual una serie de países europeos –España, Grecia, Italia, Rumania, Eslovaquia y Austria- tienen una actitud escéptica o negativa sobre la independencia de Kosovo, lo que plantea profundas interrogantes acerca de la determinación de la UE. 
Mientras tanto, el Primer Ministro serbio Vojislav Kostunica está llevando a cabo una campaña incansable y notablemente eficaz para denunciar a Ahtisaari y su propuesta. 
Ha fortalecido la postura de muchos en Europa y otros lugares que se muestran escépticos de desafiar la integridad territorial de un país o que todavía manifiestan creer en que se pueda alcanzar un acuerdo negociado. 
Más preocupante es la incertidumbre actual acerca de si una trepidante Europa se enfrentará con firmeza a Rusia, de quien Serbia depende para mantener su soberanía sobre Kosovo. 
Hasta ahora, el Kremlin ha manifestado que sólo aceptará un acuerdo alcanzado por ambas partes, lo que en la práctica significa apoyar la posición de Serbia. 
Si bien cuenta con la posibilidad de ejercer su derecho a veto, la estrategia actual de Rusia es demorar tanto como sea posible una votación en el Consejo de Seguridad, a lo que probablemente le siga una renovada insistencia u otra iniciativa para negociar un acuerdo. 
A Serbia le conviene esta demora, ya que tiene la esperanza de que estimulará la violencia por parte de los kosovares frustrados, aumentando con ello la oposición de Europa a la independencia y reforzando el interés de Serbia de mantener el status quo o, como último recurso, dividir territorialmente a Kosovo. 
Aparentemente, algunos países europeos creen que pueden mantener un consenso de la UE en apoyo del plan de Ahtisaari y al mismo tiempo permitir los obstáculos de Rusia, sobre la base de que no es poco razonable demorar el proceso y que se puede llegar a algo mejor con negociaciones adicionales. 
Sin embargo, al adoptar esa postura, socavan los esfuerzos de su propio enviado y bien puede ser que terminen estimulando la violencia que dicen querer evitar a toda costa. 
La historia ofrece poco consuelo. 
En el pasado, el manejo de la UE de sus relaciones con Serbia sólo estimuló la intransigencia. 
En lugar de dejar en claro una y otra vez que la independencia de Kosovo es un requisito indispensable para optar a ser miembro de la UE –algo tan importante para la modernización de Serbia y la estabilidad en los Balcanes- los altos funcionarios de la UE, como Javier Solana, alaban a Kostunica como un gran líder democrático. 
De manera incansable pero infructuosa presionaron a los líderes de Montenegro a que permanecieran en una unión disfuncional con Serbia, consintieron el dudoso referendo de Kostunica del año 2006 sobre una nueva constitución que consagraba a Kosovo como parte de Serbia, y debilitaron las exigencias de que Serbia cooperara con el Tribunal Penal Internacional de La Haya. 
La concretización de la propuesta de Ahtisaari dependerá de la solidaridad y persistencia de la UE, junto con un fuerte apoyo estadounidense, para enfrentar las vicisitudes del debate en la ONU, insistir con los miembros no permanentes del Consejo de Seguridad que se muestran escépticos frente al cabildeo, como Indonesia y Sudáfrica, y persuadir a Rusia de abstenerse en lugar de ejercer su veto. 
Muchos creen que Rusia no pondrá en riesgo sus relaciones con Europa y los Estados Unidos y que finalmente se abstendrá si los países occidentales se mantienen firmes. 
Sin embargo, Rusia parece estar sumida en un ánimo gaullista y tiene otros problemas pendientes que causan fricciones con EE.UU. y Europa. 
La Rusia de Putin no es la de Yeltsin, cuando Occidente simplemente podía hacer a un lado las inquietudes rusas. 
Europa es vulnerable en varios frentes, particularmente en vista de su dependencia de la energía rusa, mientras que la debilitada presidencia de Estados Unidos ha disminuido la influencia estadounidense en Rusia. 
Si Rusia veta el plan Ahtisaari, es probable que la fachada de unidad de la UE se agriete y que varios países europeos se nieguen a unirse a EE.UU. en su reconocimiento de un Kosovo independiente sin la bendición de la ONU, o a enviar una misión de reconocimiento a esa zona. 
Eso abriría una nueva y tumultuosa era en los Balcanes, y habrá en juego más que el destino de Kosovo. 
De hecho, la confusión y el desorden en la ONU y en la alianza occidental podrían hacer que la región termine siendo víctima de mayores manipulaciones políticas por parte de Rusia. 

La misión secular de Europa 
La economía y la política han sido aliados incómodos en el proceso de unificación europea. 
Desde que las industrias europeas del carbón y del acero se fusionaron en un intento por evitar guerras futuras en el continente, el "proyecto europeo" frecuentemente se ha apoyado en los intereses económicos para impulsarse hacia adelante. 
Ahora, sin embargo, los nuevos miembros se adhieren principalmente por razones políticas y geoestratégicas. 
El cambio de motivación exige ajustes en la imagen que tiene la Unión de sí misma, ajustes que van más allá de las ideas que están circulando actualmente en la convención que redacta una constitución para la UE. 
Por supuesto, la prosperidad económica que la unificación europea ha generado atrae a los nuevos miembros, pero la atracción que ejerce la UE va mucho más allá de las cuestiones económicas. 
La Unión es asimismo una enorme zona gobernada por leyes, algunas de las cuales se refieren a la producción y los intercambios comerciales, pero también por otras que establecen y protegen los derechos individuales. 
Debido a eso, los vecinos de la UE se han sentido atraidos magnéticamente a esta zona de paz y prosperidad. 
La primera ampliación, en 1973, incluyó a Inglaterra, Irlanda y Dinamarca, y se basó principalmente en consideraciones económicas. 
Pero todas las oleadas subsiguientes de expansión tuvieron como motivación principal, si no es que única, razones políticas. 
Grecia es un buen ejemplo. 
Después de la dictadura de los coroneles, Grecia buscó su rehabilitación internacional mediante la membresía en la Comunidad Europea, cuya aprobación a su vez contribuyó a consolidar el frágil régimen democrático nuevo. 
La transformación modernizadora que se está dando actualmente en Grecia se debe en gran parte a la membresía del país en la UE. 
En buena medida, lo mismo se aplica a España y Portugal. 
Mientras fueron dictaduras fascistas, sus candidaturas fueron rechazadas, pero se les aceptó cuando sus regímenes cambiaron. 
Como en el caso de Grecia, estaba en juego la consolidación democrática. 
En efecto, desde el punto de vista económico, ingresar a Europa y tener que competir con las poderosas economías de Alemania o Francia era riesgoso, pero era una condición necesaria para afianzar sus democracias. 
La inclusión de los siguientes tres países, Suecia, Finlandia y Austria, supuso menos problemas económicos. 
Buscaron la membresía principalmente por razones geoestratégicas: consolidar su seguridad. 
La neutralidad les impedía convertirse en candidatos mientras existiera la Unión Soviética. 
Una vez que la caída de la Unión Soviética se lo permitió, esos países se adhirieron. 
La motivación de los candidatos que se unirán en el 2004 es análoga. 
El único caso en que el interés principal por ser miembro es económico (el acceso al gran mercado común) es el de Malta. 
Para Chipre, la membresía es, ante todo, una forma de destrabar el impasse entre las comunidades turca y griega de la isla. 
En lo que respecta a los ocho países que recientemente se liberaron del dominio soviético, su prioridad es la consolidación democrática. 
Los tres Estados bálticos y Eslovenia también quieren reforzar sus identidades nacionales, recientemente restablecidas. 
Ciertamente el potencial de la UE para inducir dinamismo económico, cuyos mejores ejemplos son Irlanda y Grecia, atrae nuevos miembros. 
Pero la crisis de Iraq dio a los países de Europa oriental una oportunidad para confirmar la absoluta prioridad que para ellos tiene la estabilidad estratégica, por lo que antepusieron sus relaciones con los EU a las preocupaciones sobre la solidaridad política europea. 
Así, aunque es lógico que todos los europeos deseen dar una base institucional fuerte a la paz definitiva y eterna en el continente, y que unamos nuestros mercados de manera pragmática, esos imperativos son insuficientes para dar energías a una Unión con 25 miembros. 
Se necesita un propósito compartido más profundo. 
En estos momentos, Europa ha puesto su mira en vínculos políticos que, durante algún tiempo, serán imposibles de establecer. 
Nuestras 25 naciones tienen experiencias históricas, situaciones geográficas y sensibilidades estratégicas profundamente distintas. 
Así, el objetivo más anunciado (diseñar y poner en práctica una política exterior común) se antoja demasiado ambicioso para tener éxito. 
Podemos lamentar ese hecho, pero es mejor adecuarse a él y aceptar la noción de que a Europa le tomará décadas pensar igual sobre muchos temas, entre ellos, las relaciones con los EU. 
Pero ello no le resta nada a la extraordinaria comunidad constituida por el patrimonio intelectual y cultural que une a los europeos en torno a valores reconocidos y aceptados. 
Es aquí donde Europa tiene un objetivo alrededor del cual se puede reagrupar, un mensaje que puede proyectar ecos poderosos en un mundo rasgado por la intolerancia y el fanatismo religioso. 
Muchos de los valores de Europa (el respeto a la vida humana, el deseo de proteger a los débiles y los oprimidos, el trato igual a las mujeres, el compromiso con el Estado de derecho) surgieron en el curso de una larga historia en la que la influencia del cristianismo fue muy importante. 
Pero Europa también logró un equilibrio productivo entre la Iglesia y el Estado. 
En Europa, la soberanía pertenece al pueblo y no fluye desde un poder trascendental. 
La libertad de pensamiento es absoluta, como lo es la libertad de culto. 
Las mujeres no tienen que sufrir un estatus inferior por mandato divino en relación a los hombres. 
La representación política tiene que ser plural. 
Los poderes públicos no deben depender o consultar a ninguna autoridad religiosa. 
Todos esos valores son pilares aceptados de la estabilidad política e institucional de la Europa actual, y gozan de un consenso prácticamente unánime. 
Fueron arrancados a la Iglesia, no otorgados por ella. 
Esta parte de nuestro patrimonio viene de la Ilustración, y surge de la vieja lucha por el triunfo de la razón. 
Profundizar este conjunto de nuestros valores, poner a prueba el grado al que son compartidos es condición necesaria para generar nuevos valores y para dar a nuestra Unión la identidad y la cohesión que un día nos permitirá proponer al resto del mundo los valores seculares europeos. 

La inestable situación de Europa 
BERLÍN – Cada vez resulta más claro (incluso para los alemanes) que la crisis financiera puede significar la destrucción completa del proyecto de unificación europea, porque deja al desnudo las debilidades de la eurozona y de su armazón; debilidades que no son tanto financieras o económicas cuanto políticas. 
El Tratado de Maastricht creó una unión monetaria, pero la unión política, que era un prerrequisito indispensable para el éxito de la moneda común, nunca se concretó. 
Y ahora el euro y los países que lo adoptaron sufren las consecuencias. 
En la actualidad, la eurozona se apoya sobre pilares inestables: es una confederación de estados que aspiran a tener una unión monetaria sin renunciar a la soberanía fiscal. 
Y en épocas de crisis, este esquema no puede funcionar. 
Allá por 2007 y 2008, en los albores de la crisis, estábamos todavía a tiempo para corregir los defectos estructurales de la eurozona, siempre que Alemania hubiera apoyado una respuesta europea colectiva. 
Pero para los funcionarios alemanes pesó más la autonomía nacional; es decir, optaron por un modelo confederativo para Europa. 
Lo cierto es que a lo largo de la historia, las confederaciones nunca funcionaron, porque dejan en el aire la cuestión de la soberanía (y por consiguiente, el poder y la legitimidad). 
Los Estados Unidos son un buen ejemplo: una vez obtenida la independencia, las colonias americanas se integraron en una unión, regida por los Artículos de la Confederación, en la que conservaban cierta autonomía. 
Pero como resultó un fracaso financiero y económico, al cabo de poco tiempo los EE. UU. tuvieron que adoptar un sistema federal con todas las letras. 
La situación que enfrenta en la actualidad Europa (o, más precisamente, la eurozona) es casi idéntica, excepto que las condiciones históricas para una mayor integración son mucho más complejas y difíciles que las que enfrentaban las colonias americanas después de la declaración de independencia. 
Europa tiene tres alternativas. 
Una es seguir improvisando, como hasta ahora; el resultado no será otro que agravar y prolongar la crisis. 
Otra, eliminar la unión monetaria, lo que significaría el fin del proyecto europeo y el inicio de un caos ingobernable. 
La tercera y última opción sería que Europa avance en la dirección de una integración económica y política efectiva; pero los líderes actuales no se atreven a dar este paso, porque no creen que la opinión pública interna les dé el apoyo necesario. 
De modo que todo indica que por ahora la respuesta será una combinación de las primeras dos opciones. 
Más tarde, cuando el proyecto europeo esté a medio naufragar, puede ser que llegue la hora del federalismo. 
Pero la palabra clave es “puede”: porque también puede perfectamente ocurrir que Europa se hunda en el abismo. 
La inacción de Europa ante la crisis ya produjo consecuencias negativas palpables. 
La pasividad de los funcionarios electos atizó la desconfianza popular, que ahora es una amenaza para el proyecto europeo. 
De hecho, la crisis comienza a socavar los mismísimos cimientos en los que se basó el orden europeo de posguerra: la alianza francoalemana, por un lado, y la transatlántica, por el otro, que hicieron posible un período de paz y prosperidad sin precedentes en la historia del continente. 
La presión de los mercados financieros ya está sobre Francia, y el peligro que plantea apenas ha comenzado. 
Si Francia es incapaz de resistir y Alemania no se decide a jugar todas sus cartas en defensa de su socio, la catástrofe europea será completa. 
Y puede suceder muy pronto: los franceses no pueden dejar la región del Mediterráneo abandonada a su suerte (y no lo harán), de modo que las fantasías que abrigan los europeos ricos del norte (sobre todo, los alemanes), respecto de que estos países se salgan de la zona, ponen en riesgo el pilar francoalemán del que depende la paz europea. 
Del otro lado del Atlántico, la crisis fiscal y el insuficiente crecimiento económico obligarán a los Estados Unidos a reducir su presencia militar en todo el planeta. Por otra parte, la política exterior de los EE. 
UU. se orientará cada vez más hacia el Pacífico en vez del Atlántico. 
Para los europeos, que lindamos al sur y al este con regiones convulsionadas, esto significa un nuevo problema de seguridad para el que no estamos preparados, ni material ni intelectualmente. 
La debilidad militar de Europa todavía actúa en detrimento de la relación transatlántica. 
Hay otra amenaza más para la alianza transatlántica, y procede del nuevo orden mundial que comienza a aparecer. 
Durante los próximos años, incluso décadas, asistiremos a un dualismo sino‑estadounidense que se tornará cada vez más agresivo conforme aumente el poder de China y perduren las debilidades de los Estados Unidos. 
Si bien esta rivalidad tendrá un componente militar (como resulta evidente por la enorme acumulación de material bélico por parte de China), sus principales manifestaciones serán en el ámbito de la influencia económica, política y normativa. 
Y los protagonistas de este drama serán el este y el sudeste de Asia, junto con el Pacífico. 
China intentará arrastrar a Europa a este nuevo juego global, y de hecho, ya lo está haciendo. 
Quedó clarísimo tras las recientes visitas del primer ministro Wen Jiabao a los países de Europa alcanzados por la crisis, a los que ofreció generosos préstamos y ayudas. 
Al mismo tiempo, hay otros tres factores (la debilidad de los Estados Unidos, la creciente dependencia europea respecto del mercado chino para colocar sus exportaciones, especialmente en el caso de Alemania, y en general, los atractivos del Extremo Oriente) que favorecerán una nueva y promisoria perspectiva eurasiática a medida que decaiga el transatlanticismo. 
Las esperanzas europeas respecto de Asia ya no se dirigirán a Rusia (país que, dejando a un lado sus recursos naturales, no tendrá nada que ofrecer). 
No, esta vez el interés estará puesto en China, que entiende muy bien la importancia de Europa en su incipiente competencia geopolítica con (y contra) los Estados Unidos. 
Lo mismo que con la relación francoalemana, en este otro contexto también es necesario que Europa salga decididamente en apoyo de su socio transatlántico, ya que si no lo hace se colocará ella misma en un gran peligro. 
Los dos pilares de las siete décadas de paz europea comienzan a agrietarse, y el único modo de repararlos es decidirse de una vez por todas a avanzar en pos de una Europa fuerte y unida. 

Las breves vacaciones de Europa 
NUEVA YORK - Desde el pasado mes de noviembre, el Banco Central Europeo, bajo su nuevo presidente, Mario Draghi, ha reducido sus tipos de interés y realizado dos inyecciones de más de € 1 billón de liquidez al sistema bancario de la eurozona. 
Esto condujo a una reducción temporal de las tensiones financieras que enfrentan los países endeudados y en peligro de su periferia (Grecia, España, Portugal, Italia e Irlanda), redujo drásticamente el riesgo de una corrida de liquidez en el sistema bancario de la eurozona, y bajó los costes de financiación para Italia y España con respecto a sus insostenibles niveles del otoño pasado. 
Al mismo tiempo, se evitó que Grecia cayese en el impago técnico, y el país implementó una exitosa (si bien coercitiva) reestructuración de su deuda pública. 
Un nuevo pacto fiscal (y nuevos gobiernos en Grecia, Italia, y España) generó la esperanza de un compromiso creíble con la austeridad y las reformas estructurales. 
Y la decisión de combinar el nuevo fondo de rescate de la eurozona (el Mecanismo Europeo de Estabilidad) con el antiguo (el Fondo Europeo de Estabilidad Financiera) aumentó significativamente el tamaño del "muro de contención financiera" de la zona euro. 
Pero la luna de miel subsiguiente con los mercados resultó ser breve. 
Los diferenciales de tipos de interés de Italia y España se están ampliando de nuevo, mientras que los costes del endeudamiento para Portugal y Grecia se han mantenido altos todo el tiempo. 
Inevitablemente, la recesión en la periferia de la eurozona se está profundizando y pasando al núcleo, es decir, Francia y Alemania. 
De hecho, se agravará a lo largo de este año, por varias razones. 
En primer lugar, las bruscas reformas de austeridad fiscal -con todo lo necesarias que eran- están acelerando la contracción, ya que los mayores impuestos y el menor nivel de gasto público y transferencias reducen la renta disponible y la demanda agregada. 
Más aún, a medida que se& profundice la recesión y genere un déficit fiscal aún más amplio, se hará necesaria una nueva ronda de austeridad. 
Y ahora, gracias al pacto fiscal, incluso el núcleo de la eurozona se verá obligado a adoptar drásticas medidas de austeridad recesiva. 
Por otra parte, mientras que la "über-competitiva" Alemania puede soportar un euro a $ 1,30 (e incluso más fuerte que eso), en la periferia de la eurozona, donde los costes laborales unitarios subieron un 30-40% la última década, el valor del tipo de cambio tendría que caer a la paridad con el dólar estadounidense para recuperar la competitividad y el equilibrio externo. 
Después de todo, puesto que el doloroso desapalancamiento (gastar menos y ahorrar más para reducir las deudas) ha deprimido la demanda interna privada y pública, la única esperanza de recuperar el crecimiento es que mejore la balanza comercial, lo que requiere un euro mucho más débil. 
Mientras tanto, se está intensificando la contracción del crédito en la periferia de la eurozona: gracias a los préstamos baratos y de largo plazo del BCE, los bancos no tienen problemas de liquidez en estos momentos, pero sí sufren una masiva escasez de capital. 
Ante la dificultad de cumplir con el requisito de un 9% de capital, lo lograrán con la venta de activos y la contratación de crédito, no precisamente un escenario ideal para la recuperación económica. 
Para empeorar las cosas, la eurozona depende de las importaciones de petróleo incluso más que Estados Unidos, y los precios del crudo están aumentando a pesar de que el ambiente político se está deteriorando. 
Francia puede elegir a un presidente que se opone al pacto fiscal y cuyas políticas pueden asustar a los mercados de bonos. 
Las elecciones en Grecia -donde la recesión se está convirtiendo en una depresión-, pueden dar un 40-50% del voto popular a los partidos que favorecen el impago y la salida inmediata de la eurozona. 
Los votantes irlandeses pueden rechazar el pacto fiscal en un referéndum. 
Y hay señales de fatiga en España y Italia, donde crecen las manifestaciones, las huelgas y el resentimiento popular contra la dolorosa austeridad. 
Incluso las reformas estructurales que finalmente& elevan la productividad pueden ser recesivas en el corto plazo. 
El aumento de flexibilidad del mercado laboral mediante la reducción de los costes de prescindir de trabajadores dará lugar (en el corto plazo) a más despidos en los sectores público y privado, agravando la caída de los ingresos y la demanda. 
Finalmente, después de un buen comienzo, el BCE ha dejado en espera el estímulo monetario adicional que la eurozona necesita. 
De hecho, los funcionarios del BCE están comenzando a expresar su preocupación por el aumento de la inflación debido a la crisis del petróleo. 
El problema es que la eurozona tiene una estrategia de austeridad, pero no una de crecimiento. 
Y, sin eso, todo lo que posee es una estrategia anti-recesiva que vuelve contraproducentes la austeridad y las reformas porque, si la producción se sigue contrayendo, las relaciones de déficit y deuda seguirán aumentando hasta niveles insostenibles. 
Más aún, la reacción social y política terminará por ser abrumadora. 
Por eso los diferenciales de los tipos de interés en la periferia de la eurozona están volviendo a crecer. 
Los países periféricos sufren de serios desequilibrios de fondos y flujos. 
Los desequilibrios de fondos se expresan en una gran y creciente deuda pública y privada como proporción del PIB. 
Los desequilibrios de flujos se manifiestan en una profundización de la recesión, pérdida masiva de competitividad externa y grandes déficits externos que los mercados hoy no están dispuestos a financiar. 
Sin una política monetaria mucho más flexible y un modo de austeridad fiscal menos abrupto, el euro no se debilitará, la competitividad externa no se recuperará y la recesión se profundizará. 
Y, sin la reanudación del crecimiento -no varios años en el futuro, sino en 2012- los desequilibrios de fondos y flujos se harán aún más insostenibles. 
Más países de la eurozona se verán obligados a reestructurar sus deudas y, finalmente, algunos decidirán abandonar la unión monetaria. 

La mayoría silenciosa europea a favor del Tratado 
En la próxima cumbre de la Unión Europea, el debate se centrará en si se debe seguir adelante con un mini-Tratado Constitucional de la UE. 
Dicho debate es consecuencia del rechazo del proyecto de Tratado por los votantes franceses y neerlandeses en 2005, pero esos votos negativos han ocultado la ratificación del Tratado por 18 de los 27 Estados miembros de la UE. 
Los votantes de Luxemburgo, por ejemplo, lo aprobaron por una mayoría de 56,5 por ciento inmediatamente después de que los neerlandeses y los franceses lo rechazaran. 
De hecho, en vista de que dos terceras partes de los Estados miembros y una mayoría de ciudadanos europeos apoyan el Tratado, no se puede, sencillamente, abandonarlo. 
Al mismo tiempo, no se pueden pasar por alto las opiniones de los ciudadanos franceses y neerlandeses... tanto más cuanto que resulta inimaginable que se pudiera someter un texto idéntico a un segundo referéndum en ninguno de los dos países. 
Así, pues, como los 27 Estados deben ratificar el Tratado, parece evidente que no puede entrar en vigor en su forma actual y que los países que votaron a favor no pueden seguir adelante con él sin modificarlo. 
Pero igualmente imposible resulta comenzar a partir de cero. 
Así, pues, para superar la crisis en que ha quedado sumida Europa, debemos procurar una conciliación entre los países que votaron "sí" y lo que votaron "no" y, para que la UE cumpla con las esperanzas de sus ciudadanos, tenemos que hacerlo rápidamente. 
Se debe a que Europa afronta muchos imperativos complejos en un planeta mundializado. 
En sectores tan diversos como los del empleo y la lucha contra la exclusión social, la protección medioambiental y el cambio climático, la salud, la seguridad interior y exterior y la lucha contra la migración ilegal y la pobreza en el tercer mundo, los ciudadanos europeos piden políticas eficaces. 
También es evidente que los Estados miembros no pueden resolver esos problemas por sí solos, sino sólo mediante políticas comunes y las medidas coordinadas de la UE, pero, para lograr esos resultados y, así, convencer a nuestros ciudadanos del valor de la UE, se debe fortalecer y democratizar la capacidad de Europa para la adopción de decisiones. 
Eso no quiere decir que el objetivo a toda costa deba ser el de ampliar las competencias de la UE. 
De hecho, el Tratado Constitucional determina más claramente las competencias que deben compartir la UE y los Estados miembros y cómo deben hacerlo. 
También refuerza el principio de subsidiariedad al conceder mayor voz y voto a los parlamentos nacionales. 
Así, pues, el objetivo no es automáticamente "más Europa", sino una "mejor Europa", apta para actuar de forma eficaz y más transparente en sectores en los que resultan claramente necesarias las medidas colectivas. 
Por todas esas razones, las reformas institucionales que figuran en el Tratado Constitucional siguen siendo urgentemente necesarias. 
Para que Europa cumpla su papel como importante interlocutor mundial, su esfera de acción no puede quedar limitada a la de un gran mercado común. 
Debe ser una fuerza económica, política y social integrada. 
Para realizar el potencial pleno del mercado común, la UE debe adaptar su gestión económica a los imperativos de la mundialización: la investigación, el desarrollo tecnológico y los conocimientos deben formar parte del núcleo de la economía europea, en particular en vista del empeño de Europa por estar en la vanguardia de la lucha contra el cambio climático. 
También debe manifestarse con una sola voz sobre asuntos de política exterior para desempeñar un papel internacional más importante con vistas a resolver los conflictos más graves y modelar un orden mundial más pacífico y equilibrado. 
Por último, la UE debe fomentar la cohesión social y al tiempo adaptar el modelo social de Europa a los imperativos de la mundialización. 
No es exagerado decir que una gran mayoría de los Estados miembros y sus ciudadanos han expresado ya su deseo de que se aplique esa concepción de Europa al votar a favor del Tratado Constitucional. 
En una reunión organizada por España y Luxemburgo en Madrid el pasado mes de enero y a la que fueron invitados todos los países que votaron "sí", otros cuatro Estados miembros que están comprometidos con el Tratado Constitucional apoyaron también esa concepción. 
Puede que resulte imposible segur adelante con el Tratado sin hacer modificaciones en su texto. 
Sin embargo, en la reunión de Madrid resultó claro que hay un consenso entre esos Estados miembros a favor de una Europa que pueda desempeñar un papel fundamental en nuestro planeta mundializado y cuyas medidas se basen en los principios –eficacia, transparencia y democracia– que inspira el proceso de integración europea. 
La solución para el atolladero en que se encuentra el Tratado Constitucional de Europa no estriba, desde luego, en una reducción de su alcance, con lo que tal vez pasaría a ser un tratado "corriente". 
Las soluciones minimalistas no responden ni a las aspiraciones de los ciudadanos ni a las necesidades que entraña un mundo en rápido cambio. 
Es más probable que la respuesta consista en la simplificación del Tratado, suprimiendo los elementos que no sean absolutamente necesarios y también enriqueciéndolo en sectores como, por ejemplo, el del cambio climático. 
La Presidencia alemana de la UE, que comparte –lo sé– la concepción "ambiciosa" del Tratado, está trabajando denodadamente para encontrar una salida al punto muerto en el Consejo Europeo que se celebrará este mes. 
Los países que se han declarado "amigos de la Constitución" han dicho también claramente que la iniciativa que lanzaron en Madrid apoyará las gestiones de la Presidencia alemana. 
Si no todos los miembros de la UE están dispuestos a seguir esa senda, pueden ser necesarias soluciones flexibles como las que han caracterizado las avenencias europeas en el pasado. 
Debemos intentar por todos los medios preservar la solidaridad de los 27 Estados de la UE, pero no se debe impedir avanzar a los Estados miembros que quieran hacerlo. 
La diferenciación no debe significar una división, sino avances a velocidades variables. 

El imperativo de solidaridad de Europa 
LONDRES – Cuando el presidente del Banco Central Europeo, Mario Draghi proclamó públicamente que el BCE haría “lo que sea necesario” para asegurar la futura estabilidad del euro, sus comentarios tuvieron un efecto inmediato y sorprendente. 
Los costos de los créditos para España e Italia cayeron espectacularmente; los mercados de valores se recuperaron y la reciente disminución del valor externo del euro frenó repentinamente. 
Sigue siendo incierto cuán largo será el efecto de las declaraciones de Draghi –o el apoyo que le ofrecieron la canciller alemana, Angela Merkel, el presidente francés, François Hollande y el primer ministro italiano, Mario Monti. 
Lo que podemos afirmar con seguridad es que los comentarios de Dragui y las reacciones que provocaron demuestran que los principales problemas de la eurozona no son esencialmente financieros o económicos; sino políticos, sicológicos e institucionales. 
Los observadores internacionales asimilaron de ese modo el compromiso de Dragui de hacer “lo que sea necesario” para rescatar al euro, porque muchos de ellos han llegado a dudar del compromiso de otros líderes europeos para actuar del mismo modo. 
(Por supuesto, algunas de estas dudas responden a intereses políticos o financieros; un determinado modelo de capitalismo financiero percibe el euro como una amenaza, y sus partidarios harán lo que sea para acabar con él.) 
Sin embargo, la incapacidad de los líderes de la eurozona para mitigar las dudas sobre su compromiso con el euro después de dos años y medio de crisis sugiere que el problema está profundamente arraigado. 
En su propia defensa, los ministros de la eurozona señalan el conjunto de reformas que realizaron en los últimos treinta meses, que promoverán la modernización económica, el restablecimiento de finanzas públicas sólidas y una mejor coordinación económica. 
Por desgracia, a menudo estas reformas han servido como actividad de sustitución –aunque son útiles en esencia, no han podido ofrecer una respuesta contundente a la pregunta que se plantea cada vez con más urgencia en los mercados internacionales: ¿Están los miembros más grandes y actualmente más prósperos de la eurozona absolutamente comprometidos con la preservación del euro? 
Nadie duda de que Alemania y gran parte de los otros miembros de la eurozona preferirían la preservación de la moneda única. 
La incertidumbre de ahora se refiere a si consideraciones de política nacional o el resentimiento por la lentitud de las reformas en determinados países de la eurozona pueden anular esta preferencia. 
En efecto, un proverbio alemán que dice que “la verdad es buena pero el control es mejor” ha sido el fundamento de la política de los líderes de la eurozona desde que la crisis de la deuda del mundo desarrollado afectara el sistema de gobernanza de la moneda única. 
Las implicaciones son claras: no se puede dar por hecho la confianza entre los miembros de la eurozona, sino que se debe ganar y mantener. 
Las limitaciones de este enfoque ahora han sido reveladas. 
Si bien los países más ricos de la eurozona verdaderamente han hecho mucho para ayudar a sus vecinos en dificultades, la ayuda se ha dado de forma gradual, desagradable, condicional y transitoria. 
Por un lado, es comprensible que Alemania y otros países de la eurozona deberían tener garantías de que sus recursos no se malgastarán. 
Pero esta necesidad constante de seguridad, de limitar el riesgo y la participación a lo mínimo necesario provoca un temor de que en determinado momento Alemania y otros consideren que las garantías de sus socios son insuficientes y que los riesgos de ayudarlos son inaceptables. 
Si eso pasa, la desaparición del euro no tardará en producirse. 
El Tratado de Roma, firmado en 1957, representa un comienzo noble y ambicioso de la historia europea. 
La solidaridad y la predictibilidad en las relaciones internacionales, basadas en instituciones e intereses comunes, garantizarían la prosperidad y estabilidad de Europa mucho más efectivamente que los tradicionales actos de equilibrismo de la diplomacia, cuyos practicantes en muchas ocasiones se han precipitado al abismo. 
El euro se fundó en este espíritu de solidaridad, y su contribución para limitar la inestabilidad económica y financiera en Europa en los últimos cinco años no se debería subestimar. 
El ejemplo de los años treinta es un recuerdo de que las cosas podrían haber sido mucho peor. 
La tentación de los líderes de la eurozona de regresar a modelos desacreditados de relaciones europeas, fue tolerable durante un tiempo, pero ha llegado a su límite. 
Tengo la impresión de que el público alemán y la opinión política han empezado a reconocer que la desaparición del euro implicaría para ese país y para Europa una devastación económica. 
Los políticos alemanes tienen la importante responsabilidad democrática de fortalecer esta comprensión de la situación y preconizar las medidas necesarias para evitar la catástrofe. 
En una democracia que funcione bien los dirigentes que ocultan verdades desagradables a sus electorados no tienen cabida. 
Sería un delirio imaginar que la eurozona solo tiene que continuar su rumbo actual para garantizar el futuro de la moneda única. 
Si acaso, ese rumbo lo único que hace es acentuar inaceptablemente las diferencias entre los Estados miembros de una forma insostenible en términos políticos y económicos a largo plazo. 
Se necesita remplazar la filosofía de control y reciprocidad que hasta ahora ha caracterizado el enfoque de la eurozona a su crisis de gobernanza por uno de solidaridad y todo lo que ello implica. 
Esto se traduce en un mayor equilibrio de la política económica en la eurozona y un papel fortalecido para el BCE, una verdadera unión bancaria y financiera, y una hoja de ruta para la mutualización parcial y condicional del legado de deudas. 
Los líderes de la eurozona han hablado de todo esto, pero ha llegado el momento de hacer compromisos claros y preparar un calendario realista de acciones. 
Nos estamos acercando peligrosamente al momento en el que seguir adoptando medidas para solo salir del paso podría desembocar en una nueva crisis. 
Así pues, la superioridad con que actúa el Bundesbank al afirmar que sus responsabilidades son de algún modo más serias y -más vinculantes- que las de los demás bancos centrales es peligrosamente erróneo. El “Nein” únicamente nos acerca a la calamidad. 
Ninguno de los problemas financieros de Europa sería tan complicado actualmente si las dudas sobre el futuro de la eurozona se hubieran aclarado hace dos años y los costos financieros y los daños a las reputaciones habrían sido mucho menores de lo que lo han sido en los últimos treinta meses. 
A la larga, la solidaridad es más barata para todos los participantes, mientras que la falta de ella podría ser ruinosamente cara en el futuro cercano. 

La solidaridad europea, asediada 
¿Se está fracturando la solidaridad de la Unión Europea? 
Después de las extenuantes negociaciones para la ampliación y las diferencias internas acerca de Irak, y con divisiones similares sobre la nueva constitución de la UE y la política común europea de defensa y relaciones exteriores, es razonable que uno piense eso. 
Las encuestas de opinión pública también muestran un pronunciado descenso en el apoyo a la ampliación dentro de los actuales estados miembros de la UE. 
Si la crisis de la solidaridad europea es real o no es una pregunta fundamental, ya que la UE no sobrevivirá sin solidaridad, al menos no como la conocemos. 
El sentido de igualdad y solidaridad es un fundamento necesario de toda comunidad democrática. 
En los años 50 el sociólogo británico T. S. Marshall escribió acerca del progreso de los derechos, desde los derechos civiles del siglo 18 a los derechos políticos (democráticos) en el siglo 19 y a los derechos sociales en el siglo 20. 
Estas tres dimensiones (liberal, democrática y social) describen el estado nacional europeo moderno. 
La solidaridad jugó el papel más central en el siglo 20. 
De hecho, fue la fuerza impulsora del desarrollo de los países europeos luego de la Segunda Guerra Mundial, y llevó a su transformación en "estados sociales", poniendo énfasis en la seguridad social y una variedad de programas de bienestar. 
Podemos medir esta "solidaridad institucionalizada" en un estado nación por el porcentaje de redistribución de su PGB. 
También hay otro nivel de solidaridad, que podemos llamar solidaridad universal o global. 
Su importancia, reflejada en varias formas de ayuda internacional, ha sido muy limitada hasta el momento. 
Su objetivo no es asegurar la igualdad de los derechos ciudadanos, sino garantizar condiciones de vida mínimas. 
Las intervenciones humanitarias (muy discutidas en los años 90) son otra manifestación de esta seguridad global. 
Entre la solidaridad ciudadana a nivel del estado-nación y la solidaridad humanitaria a nivel global existe un tercer nivel de solidaridad que es el más interesante para los europeos: el nivel de la UE. 
En sus primeros años, la Comunidad Europea estaba preocupada principalmente de la paz, la estabilidad y la democracia. 
Pero la solidaridad institucionalizada se ha hecho cada vez más importante en la consolidación europea y la redistribución intraeuropea jugó un papel clave en la modernización de Irlanda, España, Portugal y Grecia. 
Simultáneamente, el Zeitgeist (o espíritu de la época ) se ha vuelto contra los ideales de solidaridad desde los años 70. 
La solidaridad ha perdido terreno frente a las nuevas exigencias de libertad individual, e incluso más frente al imperativo de la eficiencia económica, que se hizo aún más apremiante como resultado de la globalización. La "revuelta de las clases medias", que con cada vez mayor fuerza se negaron a pagar desde sus bolsillos el costo de los "desvalidos" de la sociedad, viene acompañada por limitaciones presupuestarias que también pueden hacer que la solidaridad llegue a parecer un bien de lujo. 
Las exigencias de la solidaridad son aún más difíciles de sustentar cuando requieren de una redistribución interestatal. 
El rechazo a cargar con los costos de transferencia que deben afrontar los estados multinacionales contribuyó al "divorcio de terciopelo" la República Checa y Eslovaquia, y a la dramática desintegración de la ex Yugoslavia. 
En algunos países de Europa occidental (Bélgica, España, Italia) existen tensiones similares. 
Por tanto, la ampliación de la UE con la perspectiva de una mayor redistribución trasnacional pone al descubierto problemas particularmente espinudos de la solidaridad europea. 
Los pagos anuales prometidos por la UE a los miembros candidatos son mucho más bajos que los hechos a los actuales miembros. 
Polonia, por ejemplo, recibirá cerca de 67 euros al año per cápita durante 2004-2006. Hungría recibirá 49 euros y la República Checa, sólo 29. 
En constraste, Grecia recibió 437 euros per cápita en 200, Irlanda 418 euros y Portugal, 211. 
No hay duda de que Europa, con su lento crecimiento, se siente menos rica que en el pasado, cuando se negociaron los primeros acuerdos de íngreso a la Unión. 
Pero la diferencia en el tratamiento a los países candidatos actuales no sólo refleja problemas presupuestarios. 
También son responsables (y, probablemente, de manera más determinante) las cambiantes actitudes de los ciudadanos de los estados miembros más desarrollados y la debilitación del sentido de obligación que la solidaridad implica. 
El sentido de solidaridad entre los países candidatos y los actuales miembros de la UE se debilita más aún por el problema de la seguridad externa. 
Los estados que ingresan recuperaron su independiencia muy recientemente y, por tanto, conservan una sensación de incertidumbre acerca de su seguridad. 
Este nerviosismo contribuyó al apoyo que dieron a la posición de EEUU hacia Irak, lo que su vez provocó la irritación de algunos líderes europeos occidentales y el descenso del apoyo público en los estados miembros a la ampliación de la UE. 
Sin embargo, otra fuente potencialmente importante de desgaste de la solidaridad europea es la cambiante arquitectura de la UE. 
La diferenciación por estatus está reemplazando progresivamente el modelo de igualdad de derechos y obligaciones para todos los estados miembros. 
Hace diez años, Wolfgang Schäuble y Karl Lamers sugirieron la formación de un "núcleo europeo", un grupo de países que acelerarían la integración recíproca. 
Desde entonces han proliferado ideas similares en lo relacionado con la seguridad y la política exterior. 
Una tendencia de este tipo puede contribuir a un mayor debilitamiento de la solidaridad y a una profundización de las divisiones intraeuropeas. 
El proceso de diferenciación (inevitable hasta cierto grado, dada la cantidad y diversidad de los estados miembros) también se ve reforzado por la actitud de los que ingresarán. 
"El retorno a Europa" ya no es el grito de batalla de las nuevas democracias postcomunistas. 
Los debates públicos ahora se centran en el apoyo financiero proveniente de la UE y en el estatus de los estados-naciones individuales, más que en el destino de Europa y en los proyectos europeos comunes. 
Hay temores desde ambos lados. 
Esto es comprensible, dado el alcance de la ampliación y la necesidad de una transformación interna en la Unión. 
Pero es necesario superar estos temores y la atmósfera de suspicacias. 
Es necesario reforzar la confianza mutua. 
El debate consitucional de los próximos meses se debería centrar en las preguntas esenciales de por qué y cómo los pueblos europeos desean vivir juntos. 
Obviamente, el concepto de solidaridad debe ser central en este debate. 

La solidaridad de Europa con Ucrania 
Muchas generaciones de polacos soñaron con el día en que la división de posguerra de Europa terminara. 
A muchas generaciones de ucranianos también se les privó del derecho a su propio país, idioma y cultura. 
Lo que unió a los prisioneros políticos de los sesenta, setenta y ochenta fue la fe en que algún día sus países encontrarían un lugar dentro de una Europa unida. 
Para los polacos, el sueño se cumplió el 1 de mayo con el ingreso a la UE. 
Para los ucranianos, la situación es más incierta, aunque están a punto de tomarse decisiones trascendentales sobre su futuro. 
En mayo, la Unión Europea, especificará los principios que habrán de guiar las relaciones con sus nuevos vecinos. 
En junio, se discutirá en la OTAN la posibilidad de que Ucrania se una a la alianza. 
Y en otoño, las elecciones presidenciales determinarán el desarrollo del país en las décadas por venir. 
En este momento crucial hacemos un llamado a Europa para que se abra hacia Ucrania, un gran país europeo cuyas necesidades y aspiraciones no pueden olvidarse en el proceso de construcción de una nueva Europa. 
El continente debe ir más allá de definir su relación con Ucrania como una de vecindad: debe establecer con claridad que Ucrania tiene una oportunidad realista de ingresar a la OTAN y a la UE. 
Tal declaración es esencial para apoyar a las fuerzas democráticas de Ucrania en un momento en el que tienen una verdadera posibilidad de moldear el futuro del país. 
La élite gobernante ucraniana reprime brutalmente a la oposición, limita la libertad de expresión y restringe las libertades económicas. 
Así, las próximas elecciones presidenciales son una prueba que habrá de responder a varias preguntas fundamentales. 
¿Conservará la sociedad ucraniana su derecho a elegir a sus representantes, o ganará una "democracia dirigida" en la que pequeños círculos de clanes oligárquicos se transfieran mutuamente el poder? 
¿Florecerá un mercado libre o el capitalismo oligárquico estará al servicio de los intereses de unos cuantos? 
¿Prosperará la sociedad civil, o será Ucrania un país de súbditos obedientes? 
¿Estarán las leyes al servicio de todos o sólo de las élites? 
La victoria de la oposición en las elecciones parlamentarias de 2002 es testimonio del potencial que se podría liberar con una victoria de las fuerzas democráticas en las elecciones presidenciales. 
Como resultado de las políticas adoptadas en 2000, y en particular de la lucha contra la omnipotencia oligárquica, la economía ucraniana ha crecido cinco años seguidos. 
La victoria parlamentaria de la oposición también ha obligado a las renuentes autoridades a declarar que Ucrania está dispuesta a ingresar a la OTAN y a la UE. 
Para completar el proceso de transformación democrática, se necesita una declaración europea que ratifique las posibilidades europeas y euroatlánticas de Ucrania, un país con una identidad cultural europea y una larga tradición de lucha por la democracia y los derechos humanos. 
Sería difícil sobreestimar la importancia de tal declaración. 
El ejemplo de Polonia y los demás países de Europa central muestra que una perspectiva clara de membresía en la UE puede ser uno de los motores para emprender reformas efectivas y puede mejorar significativamente la capacidad de los líderes locales para persuadir a sus pueblos de aceptar las reformas necesarias, que en ocasiones son dolorosas. 
De manera más general, en las discusiones sobre el futuro de Europa debe permear un espíritu de solidaridad hacia los Estados y naciones que todavía no son miembros y cuya membresía no se prevé en el futuro cercano. 
De otra forma, el continente volverá a estar dividido en ricos y pobres, en pueblos que viven bajo la democracia y aquellos que están sujetos a regímenes autoritarios. 
No queremos una nueva cortina de hierro en la frontera polaco-ucraniana. 
En los años desde que obtuvo su independencia, Ucrania ha demostrado que puede desempeñar un papel importante y constructivo en la región. 
A principios de los noventa, el país renunció a sus armas nucleares. 
Desde entonces, ha participado en misiones de paz de la ONU y la OTAN y ha fijado sus fronteras con todos sus vecinos. 
En la Ucrania independiente no ha habido conflictos étnicos, aunque no han faltado los intentos para provocarlos. 
En términos de herencia histórica, interés económico y composición étnica, Ucrania pertenece tanto a la Europa del este como a la central. 
Su posición en el Mar Negro la une al sureste del continente, los Balcanes y el Cáucaso, así como a Turquía. 
Ucrania ha formado una asociación regional con Georgia, Uzbekistán, Azerbaiján y Moldova y su ambición es asumir el papel de centro de la democracia y la libertad económica en esta inmensa zona. 
Tanto Ucrania como Polonia ponen especial atención en tener buenas relaciones de vecindad con Rusia. 
Fortalecer la democracia rusa es del interés de Ucrania, Polonia y toda Europa. 
Una Ucrania democrática, cooperando estrechamente con Polonia dentro del marco de la comunidad europea, abrirá nuevas posibilidades para el desarrollo y el fortalecimiento de una sociedad con Rusia. 
Estamos conscientes de los problemas inherentes en la creación de las posibilidades europeas para Ucrania. 
La integración de los diez nuevos miembros que ingresaron a la UE el 1 de mayo exigirá un esfuerzo tremendo por parte de la Unión, así como una división justa de las cargas. 
Pero eso no debe hacer que perdamos de vista otros retos. 
Uno de los más importantes es el destino de Ucrania, y la necesidad de fortalecer la libertad y la democracia en ese país. 

La crisis europea de soberanía 
BERLÍN – Finalmente, la canciller alemana Angela Merkel aceptó una nueva forma de Unión Europea. 
La UE necesita, hoy más que nunca, combinar mayor estabilidad con transferencias financieras y solidaridad recíproca, para impedir que el proyecto europeo naufrague bajo el peso de la actual crisis de las deudas soberanas. 
Durante mucho tiempo, Merkel combatió con uñas y dientes esta nueva UE, porque sabe lo impopular que la idea es en Alemania (y por consiguiente, el peligro político que representa para sus perspectivas electorales). 
Merkel quería defender el euro, pero sin pagar el precio. 
Pero gracias a los mercados financieros, ese sueño terminó. 
Los mercados plantearon un ultimátum: o Europa adoptaba una mayor integración económica y financiera basada en el federalismo o se exponía al derrumbe del euro y con él, el de la UE, incluido el Mercado Común. 
A último momento, Merkel eligió la opción más razonable. 
Si los jefes de estado y de gobierno del Consejo Europeo hubieran tomado esta decisión (que era previsible) un año atrás, la crisis del euro no habría alcanzado la magnitud actual, el costo total hubiera sido menor y los líderes europeos hubieran cosechado, con justicia, los laureles de una hazaña histórica. 
Pero, como he dicho antes, en aquel momento Merkel no se atrevió a actuar. 
El acuerdo alcanzado en la última reunión del Consejo Europeo será más costoso, tanto en el plano político como en el financiero. 
Si bien se duplica la ayuda financiera y se reducen los tipos de interés, el acuerdo no pondrá fin a la crisis crediticia de Grecia y de otros países de la periferia europea ni detendrá la concomitante crisis existencial de la UE: solamente servirá para ganar tiempo (y a un costo elevado). 
Dado que las pérdidas impuestas a los tenedores de deuda griega son insuficientes, parece que serán inevitables nuevos paquetes de ayuda para Grecia. 
No se logró la estabilización de los otros países de la eurozona que están en crisis, porque Alemania (temerosa de la oposición política interna) no se atrevió a asumir, mediante la emisión de eurobonos, una responsabilidad compartida; incluso cuando el nuevo papel otorgado al Fondo Europeo de Estabilidad Financiera implica que, en la práctica, eso ya está hecho en un 90%. 
Y una vez más, ha sido infructuoso el intento de reforzar la confianza frente a la dinámica de esta crisis. 
Pero la idea de que los inversores privados asuman una parte de los costos (bail‑in), aunque muy aplaudida en Alemania, es de importancia secundaria y va dirigida solamente a la opinión pública alemana y a los parlamentarios de la coalición que gobierna el país; de hecho, al examinarla de cerca se ve que los bancos y las aseguradoras obtuvieron ganancias aceptables, mientras que sus pérdidas serán mínimas. 
Al menos se evitó la caída de la moneda única, y el presidente francés Nicolas Sarkozy tiene razón al celebrar como un logro sustantivo la creación de un “Fondo Monetario Europeo”. 
Pero de esta audaz jugada se derivarán enormes consecuencias políticas que habrá que explicar a la opinión pública, ya que este paso en dirección a la creación de dicho fondo (y con él, un gobierno económico europeo) equivale a una revolución política en tres actos dentro de la UE. 
En primer lugar, la Europa de dos velocidades, tal como existía desde las primeras rondas de ampliación, se dividirá entre una vanguardia (el grupo del euro) y una retaguardia (el resto de los 27 miembros de la UE). 
Al formalizarse esta división, la arquitectura interna de la UE se modificará desde los cimientos. 
Bajo el paraguas de la UE ampliada, reaparecerán las viejas líneas divisorias entre una Comunidad Económica Europea, liderada por Alemania y Francia, y una Asociación Europea de Libre Comercio, liderada por Gran Bretaña y Escandinavia. 
De ahora en adelante, la suerte de la UE dependerá más que nunca de los estados que utilizan el euro, en virtud de sus intereses en común. 
En segundo lugar, este salto hacia la creación de un fondo monetario y un gobierno económico significará para los estados miembros una mayor pérdida de soberanía en aras de una solución europea federal. 
Por ejemplo, dentro de la unión monetaria, las leyes nacionales de presupuesto se someterán a un organismo supervisor europeo. 
Por último, en el futuro (y especialmente para Merkel y Sarkozy) será mucho más difícil forjar mayorías electorales, un logro que ya es inusitadamente difícil en la actualidad. 
Si se desea que el euro sobreviva, será inevitable una integración auténtica con mayor transferencia de soberanía al nivel europeo. 
Pero este paso histórico no se puede dar entre bambalinas por la vía burocrática, sino que se deberá ejecutar bajo el potente haz de luz de la política democrática. 
Una mayor federalización de la UE obliga a una mayor democratización. 
Para la continuidad de la eurozona, será necesario que una mayoría de sus ciudadanos (especialmente en Alemania y Francia) respalden al euro como su moneda. 
No se trata de una cuestión tecnocrática, sino de naturaleza profundamente política y democrática. 
Por decirlo a la manera de Bill Clinton: “¡Es la soberanía, estúpidos!”. Por eso, el primer paso debe ser garantizar a los parlamentos nacionales un papel preponderante en este proceso. 
En Alemania hay un amplio consenso en favor de la unidad cuando se trata de estabilidad, pero no tanto cuando se trata de transferencias o responsabilidades, y esto vale especialmente para el electorado de Merkel. 
A partir de ahora, los gobiernos deberán esforzarse para crear mayorías favorables al euro. 
Esto es bueno, porque solamente cuando lo logren se alcanzará un consenso democrático confiable respecto del futuro de Europa. 
La canciller alemana y el presidente francés deberán presentar sus políticas en público y abogar por una mayor integración y por la moneda única. 
Su suerte y su continuidad en el cargo dependerán de sus resultados. 
Dado el estado actual de la opinión pública europea, no hay ninguna garantía de que lo consigan, pero si al menos no lo intentan, su derrota está asegurada (y con ellos, la de Europa). 

La celebración reprimida de Europa 
LONDRES – Este podría haber sido un año de alegría para Europa. 
En noviembre se celebrará el vigésimo aniversario de la caída del Muro de Berlín y ya han pasado cinco años desde la ampliación “Big Bang” de la Unión Europea. 
La división de Europa de la Guerra Fría se ha acabado definitivamente. 
Pero en lugar de encender los fuegos artificiales, la UE se enfrenta a críticas a medida que la crisis económica global le plantea el mayor reto que se le ha presentado desde 1989. 
Tras años de crecimiento firme y de una resistencia extraordinaria, los nuevos Estados miembros del Este de la Unión Europea han sido golpeados duramente por el desorden económico que comenzó en Occidente. 
La integración a la economía global, una fuente crucial de capital, estabilidad e innovación, se ha convertido en una amenaza para muchos de esos países. 
Este es el caso tanto para los sectores financieros de la región como para sus economías reales. 
Pero la pregunta difícil que hay que plantearse es si la crisis podría conducir al desmoronamiento de la integración europea. 
Hay cuatro cuestiones clave que deben abordarse si se quiere que Europa salga fortalecida de esta crisis. 
La primera cuestión tiene que ver con la continuación de la ampliación. 
La UE es un éxito indiscutible, constituye el área económica integrada más grande del mundo y representa más del 30% del PIB mundial y alrededor del 17% del comercio internacional. 
Aun con la pronunciada contracción de las economías de algunos de los países del centro y del Este de Europa, su adhesión a la UE estimuló su crecimiento económico general. La Comisión Europea calcula que el PIB de los nuevos Estados miembros aumentó un 1.75% adicional en el período 2004-2009. 
En el caso de la UE-15 anterior al Big Bang, la ampliación contribuyó significativamente a su crecimiento mediante oportunidades de inversión y un aumento de la demanda extranjera: el 7.5% de las exportaciones de los viejos Estados miembros se destinaron a los nuevos, en comparación con el 4.7% en 1999. 
En efecto, para 2007, Europa central y del Este se había convertido en el segundo destino de exportación más importante de los países de la zona del euro. 
Pero la membresía en la UE siempre ha tenido que ver con otras cosas además de la integración económica y los flujos comerciales. 
La perspectiva de un “regreso a Europa”, como Vaclav Havel la llamó en cierta ocasión, dio el apoyo para realizar reformas económicas y sociales indispensables aunque a veces dolorosas. 
Actualmente, la membresía en la UE es un incentivo más poderoso que nunca para los tres países a los que la Unión llama “candidatos” (Croacia, la ex República Yugoslava de Macedonia y Turquía) y los cinco que son “candidatos potenciales” (Albania, Bosnia y Herzegovina, Kosovo bajo la Resolución 1244 del Consejo de Seguridad de la ONU, Montenegro y Serbia). 
Estos países están intensificando sus esfuerzos de preparación para la admisión y la UE no debe cerrarles las puertas. 
Por el contrario, debe completar la ampliación adicional: la crisis económica ha demostrado claramente que la UE no puede permitir la existencia de hoyos negros en el mapa de Europa. 
La segunda cuestión se relaciona con la estructura interna de la UE. 
El Tratado de Lisboa ofrece un replanteamiento fundamental de la forma en que la Unión funciona, pero, a pesar de la urgente necesidad de mejorar la movilidad y flexibilidad de las instituciones de la UE, sigue sin ratificar. 
La crisis económica hace que sea más importante que nunca introducir esas reformas. 
En tercer lugar está el euro. 
Los 12 nuevos Estados miembros que se adhirieron a la UE en 2004 y 2007 se comprometieron a adoptarlo pero sin fecha determinada. 
Por lo tanto, la expansión de la zona del euro ha sido lenta, especialmente en Europa central y del Este, donde únicamente Eslovenia (2007) y Eslovaquia (2009) se han convertido en miembros de la moneda única. 
Pero la crisis económica y financiera ha demostrado los beneficios de la membresía en el euro. 
Diez años después de la introducción de la moneda común, la zona del euro, con sus 16 miembros, tiene la segunda moneda más importante del mundo, en la que están denominadas más de una cuarta parte de las reservas de moneda extranjera de todos los bancos centrales y ha rebasado al dólar como la moneda preferida para las emisiones de bonos internacionales. 
El papel cada vez más importante del euro da estabilidad, algo que nunca es más importante que en tiempos inciertos. 
Por ello, el Banco Europeo de Reconstrucción y Desarrollo alienta a todos los Estados miembros nuevos de la UE que aún no lo hayan hecho a redactar planes creíbles y convincentes para la admisión en la zona del euro. 
Pero no deben suavizarse los criterios para adherirse a la moneda. 
La última cuestión se refiere a la solidaridad europea. 
La ampliación de la UE trajo mayor prosperidad y los niveles de vida mejoraron en toda la Unión, sobre todo en los nuevos Estados miembros. 
Pero muchos de los viejos miembros también se beneficiaron, y no sólo en formas medibles económicamente. 
El acercamiento de pueblos, regiones y países sostiene los cimientos sobre los que reposa Europa. 
Los recién llegados a la UE han adoptado modelos de crecimiento que dependen en distintos grados del capital extranjero para financiar las inversiones internas y de sistemas bancarios que en gran parte son propiedad de los bancos de Europa occidental. 
Es un modelo que ha funcionado bien tanto par los miembros nuevos como para los viejos. 
En 2006, los inversionistas de la UE-15 dedicaron 37.2 mil millones de euros a Europa central y del Este, aproximadamente el doble de los 19.1 mil millones de euros que se gastaron en la región en 2004. 
En los últimos cinco años, la inversión extranjera directa en los nuevos Estados miembros superó la marca de los 100 mil millones de euros. 
Este proceso permitió que las empresas y bancos de Europa occidental se expandieran hacia nuevos mercados con mayores tasas de crecimiento y de ese modo satisficieran la demanda acumulada y aprovecharan un potencial no utilizado. 
Esto ha creado empleos en Europa central y del Este y al mismo tiempo ha fomentado la prosperidad en los viejos Estados miembros. 
Dar la espalda a esos países tendría repercusiones económicas graves. 
La UE llegó a las conclusiones acertadas cuando subrayó que los paquetes de rescate de los bancos nacionales no deben diseñarse de manera que asfixien a las subsidiarias, y también al duplicar –a 50 mil millones de euros—los fondos de crisis disponibles para los países de la UE que no están en la zona del euro. 
La UE no debe hacerse a un lado cuando la solidaridad es necesaria. 
La crisis actual ofrece una oportunidad para demostrar que la UE puede dar estabilidad, apoyo y solidaridad. 
Al dar los pasos adecuados ahora, la Unión está sentando las bases que le permitirán salir fortalecida y más unida de las dificultades de hoy. 

El sorprendente éxito tecnológico de Europa 
BRUSELAS – A Europa se la suele ver como una rezagada digital, muy por detrás de la vanguardia representada por Estados Unidos y Asia. 
Pero las apariencias engañan. 
En realidad, según un nuevo informe de Atomico, una empresa londinense de capitales de riesgo, las startups europeas están tomando la delantera en inteligencia artificial, creando nuevos centros tecnológicos y atrayendo inversiones de los paladines tradicionales de la industria. 
El año pasado, el sector tecnológico europeo obtuvo la cifra récord de 13 600 millones de dólares en inversiones, contra 2800 millones en 2011. 
Quedaron atrás los días en que el sector “tecno” europeo estaba formado en su mayor parte por empresas de comercio electrónico orientadas a los consumidores (a menudo, copias flagrantes de compañías estadounidenses exitosas). 
Hoy, Europa es un centro de auténtica innovación pionera, impulsada por lo que Atomico denomina “tecnología profunda”: el tipo de inteligencia artificial desarrollada por DeepMind (de Google). 
En 2015, la tecnología profunda recabó en Europa inversiones de riesgo por 1300 millones de dólares en 82 rondas (contra los 289 millones en 55 rondas de 2011). 
Los nuevos polos tecnológicos europeos surgen en lugares inesperados, muy distintos de los núcleos de actividad iniciales (como Londres, Berlín y Estocolmo). 
Atomico señala a París, Múnich, Zúrich y Copenhague como ciudades a las que hay que prestar atención en los próximos años. 
Según Atomico, la capital francesa ya comienza a rivalizar con Londres y Berlín en cuanto a cantidad y volumen de acuerdos financiados con capitales de riesgo. 
Las industrias tradicionales europeas están despertando a la tecnología. 
Dos tercios de las corporaciones europeas más grandes por capitalización de mercado han hecho una inversión directa en una firma tecnológica. 
Un tercio de esas empresas han comprado una compañía tecnológica desde el inicio de 2015. 
También las empresas extranjeras acuden a aprovechar el talento tecnológico europeo. 
Google, Facebook y Amazon anunciaron importantes ampliaciones de sus centros tecnológicos en Europa. 
El año pasado hubo transacciones por más de 88 000 millones de dólares (contra sólo 3300 millones en 2014), entre ellas la compra por SoftBank de la empresa de diseño de semiconductores británica ARM, y la compra por Qualcomm de NXP Semiconductors al precio de 47 000 millones de dólares. 
Otro estudio, del Boston Consulting Group, señala que muchos pequeños países exportadores de la Unión Europea (en concreto, los del Benelux, el Báltico y los nórdicos) superan con creces a Estados Unidos en “ciberintensidad”, concepto que abarca aspectos como la infraestructura informática, el acceso a Internet y la participación de empresas, consumidores y gobiernos en actividades relacionadas con Internet. 
Estas “avanzadas digitales” generan cerca del 8% de su PIB en la Red, contra el 5% de los “cinco grandes” europeos (Alemania, Francia, Italia, España y el Reino Unido). 
Se espera que entre 2015 y 2020, la digitalización genere entre 1,6 millones y 2,3 millones de empleos más de los que eliminará en esos países. 
Claro que el sector tecnológico europeo todavía tiene sus debilidades, de las que da muestra la incapacidad hasta ahora de producir un gigante que rivalice con los mastodontes de Silicon Valley. 
Si bien para los tecnoemprendedores europeos conseguir fondos para iniciar una empresa es tan fácil como para los estadounidenses, estos obtienen catorce veces más capital en las etapas posteriores. 
Este faltante de financiación desaparecería si los fondos de pensiones europeos asignaran a inversiones de riesgo apenas un 0,6% más del capital que gestionan. 
Una debilidad relacionada es la falta de un auténtico mercado digital europeo unificado. 
En Estados Unidos o China, los tecnoemprendedores tienen acceso inmediato a un mercado masivo. 
En Europa, todavía deben moverse en 28 mercados de consumo diferentes con sus respectivos regímenes regulatorios. 
Es verdad que la Comisión Europea prometió hace dos años crear un mercado digital único, tras calcular que aportaría 415 000 millones de euros (448 500 millones de dólares) al año a la economía de la UE. 
Pero hace poco, Hosuk Lee-Makiyama y Philippe Legrain, de OPEN (Red de Economía Política Abierta), hicieron una evaluación muy crítica de los resultados. 
Según los autores, el “mercado digital único” europeo hoy no es más que una “maraña de políticas industriales anticuadas, corporativistas y contraproducentes que privilegian a los productores por sobre los consumidores, a las empresas grandes por sobre las pequeñas, a los nombres tradicionales ya instalados por sobre las firmas digitales nuevas, y a las empresas de la UE por sobre las extranjeras”. 
En vez de liberalizar, la UE quiere regular. 
Por ejemplo, busca prohibir que las empresas impidan a los clientes el acceso a páginas de venta online según el país de residencia (salvo por motivos de copyright) o les presenten precios diferentes por el mismo motivo. 
Otras posibilidades peligrosas (como el intento de regular la propiedad, el acceso y la utilización de los datos) asoman en el horizonte. 
A pesar de estos riesgos, la tendencia general en el sector tecnológico europeo es positiva. 
Un nuevo apetito de riesgo parece recorrer el continente; 
Atomico informa que más del 85% de los fundadores dicen que es “culturalmente aceptable” comenzar una empresa propia. 
Añádase un profundo talento para la investigación (cinco de las diez facultades de ciencias de la computación más importantes del mundo están en la UE), y se verá que el auge de las startups europeas parece sostenible. 
También hay motivos para el optimismo desde lo político. 
Las avanzadas digitales europeas comienzan a organizarse para ganar fuerza: 16 países pequeños de la UE, entre ellos Dinamarca, Irlanda y Estonia, han formado un grupo en defensa de Internet y exhortaron a la UE a prohibir la imposición de requisitos de localización de datos. 
En momentos en que Estados Unidos vira hacia políticas proteccionistas, aislacionistas y retrógradas, Europa se adelanta a ocupar su lugar como una fuerza económica progresista e innovadora. 
¿No sería irónico que (como ya parece probable) la presuntamente atrasada UE termine liderando la liberación del real potencial económico de Internet? 

La prueba de Europa en África del Norte 
LONDRES - La reacción de Europa ante las históricas revoluciones en el norte de África ha vacilado entre la euforia y el miedo. 
El instinto natural de celebrar y apoyar la democratización en todo el Mediterráneo se ha visto atemperado por la preocupación de que la crisis se derrame sobre las costas europeas. 
Algunos gobernantes han sacado a relucir el Plan Marshall, aplicado tras la Segunda Guerra Mundial, como modelo para la ayuda europea al desarrollo a gran escala en la región, con el fin de garantizar la sostenibilidad de una transformación democrática y generar beneficios políticos y económicos de largo plazo para Europa. 
Pero la reacción general ha sido mucho más temerosa: en toda la Unión Europea, los medios de comunicación y los políticos se muestran obsesionados por la amenaza de olas de migrantes llegando a sus fronteras. 
Esta amenaza no debe tomarse a la ligera. 
La controversia sobre los inmigrantes tunecinos en Italia ya ha comenzado a debilitar los fundamentos políticos que permiten la libre circulación en el espacio Schengen. 
La guerra en Libia, por su parte, podría provocar que muchos más miles de civiles huyan de la violencia y necesiten protección internacional. 
Hasta el momento, cerca de 400.000 personas han repletado los campos de refugiados en Túnez y Egipto, y se estima que 20.000 han llegado a las costas de Italia. 
Para hacer frente a un aumento de los solicitantes de asilo se requerirá que la UE refuerce su capacidad de ofrecer protección temporal y posiblemente reconsidere el modo como funciona su sistema general de asilo. 
En este respecto será de ayuda el hecho de que la Unión ha estado dando pasos hacia un enfoque común para la seguridad fronteriza, cuya expresión más visible es la ampliación de la agencia de fronteras, Frontex. 
Sin embargo, si Europa se deja consumir por la crisis inmediata corre el riesgo de desperdiciar una extraordinaria oportunidad en el largo plazo. 
Si aprovecha este momento de manera estratégica y con prudencia, la UE tendría la oportunidad de replantear su relación con los países del sur del Mediterráneo (como se los está comenzando a denominar) para promover el crecimiento y desarrollo generacional también en dirección de los intereses europeos. 
La mejor manera de disipar los temores europeos y evitar una migración descontrolada es establecer incentivos positivos, y los medios prácticos, para que los migrantes potenciales se queden en casa; de manera más importante, mediante la creación de puestos de trabajo en el sur del Mediterráneo. 
Después de todo, la gran mayoría de los migrantes abandonan sus hogares con reticencias. 
Sin embargo, al mismo tiempo, a medida que los "baby boomers" jubilen en masa en la próxima década, Europa necesitará trabajadores en todos los niveles de habilidades. 
El Mediterráneo meridional puede ser el origen de esta mano de obra, dada su enorme población juvenil. 
El truco consistirá en garantizar que los migrantes reciban la oportunidad de adquirir las habilidades que los empleadores europeos necesitan, y tengan la oportunidad de desplazarse de manera segura, legal y ordenada. 
Establecer políticas que ayuden a formar la próxima generación de norafricanos y les permitan circular más libremente entre Europa y sus países de origen es una solución mucho más inteligente que el enfoque actual, que da pie a la inmigración ilegal sin satisfacer las necesidades laborales de Europa. 
Se trata de un argumento no a favor de más migración, sino de mejor migración, bien pensada y planeada. 
Por supuesto, si Europa ayuda a África del Norte a desarrollar democracias sostenibles y prósperas, este sería el mayor factor de disuasión a largo plazo contra la migración ilegal. 
Vale la pena recordar que,hace 50 años las mayores poblaciones de inmigrantes en el norte de Europa procedían de Italia, Grecia, Portugal y España. 
A medida que prosperaron esos países, los emigrados regresaron a casa: con el tiempo se convirtieron en motores del crecimiento europeo y en importantes mercados para las exportaciones de Alemania, Francia y otros estados miembros de la UE. 
El mismo arco de desarrollo se puede y debe desarrollar en el caso del sur del Mediterráneo meridional. 
Afortunadamente, los estudios sobre migración y desarrollo realizados en los últimos años han ayudado a fomentar una serie de instrumentos de políticas que Europa debería considerar. 
Los expertos y las autoridades han elaborado muchos programas innovadores, como remesas a bajo costo de los migrantes hacia sus países de origen, iniciativas para fortalecer los lazos entre los emigrados y sus naciones, e iniciativas que ayuden a los migrantes calificados encontrar un empleo adecuado, de manera que los cirujanos con buena formación no acaben manejando taxis . 
Al pensar en cómo replantear la relación de la UE con los países del Mediterráneo meridional, debemos recurrir a estas ideas tanto como sea posible. 
A fin de conectar nuestras sociedades de manera positiva, deberíamos considerar seriamente liberalizar los regímenes de comercio, abrir nuevas vías de inmigración legal, y ampliar mucho más el número de estudiantes de la región que vienen a Europa para recibir educación y formación profesional. 
Después de todo, las ideas de libertad de la juventud norafricana, tanto en casa como en el extranjero, fueron un importante factor para derrocar a los dictadores en Egipto y Túnez. 
Ahora es necesario cultivar y aprovechar sus talentos y energía para ayudar a reconstruir sus sociedades. 
Para dar respuesta a los retos y oportunidades de este momento es necesaria la creación de sólidas relaciones de colaboración entre los Estados, las instituciones internacionales y los actores no gubernamentales. 
Desde su creación en 2006, el Foro Global sobre Migración y Desarrollo (FGMD) ha proporcionado una plataforma muy necesaria para el diálogo entre los Estados y otras partes interesadas sobre asuntos relacionados con la migración y el desarrollo. 
Sus sesiones plenarias anuales facilitan el intercambio de experiencias y buenas prácticas de una manera que trasciende los conflictos tradicionales entre "Norte y Sur" . 
Entre otros cambios que ha impulsado, el FGMD ha estimulado a los gobiernos a entender la migración de forma más integral, y a desarrollar un enfoque de "gobierno como un todo" para abordar las oportunidades y los desafíos que plantea. 
También ha destacado la importancia que implican para el desarrollo el proteger los derechos de los migrantes y combatir la migración ilegal. 
El Foro Global ha hecho su trabajo mediante la generación y el fomento de ideas que puedan hacer que la migración beneficie el desarrollo de los países de origen y de destino. 
Ya es hora de que se pongan en práctica. 
No podría haber mayor oportunidad para hacerlo que esta ventana estratégicamente crucial en la historia de Europa y el sur del Mediterráneo. 
Si no aprovechamos este momento para actuar, bien puede ocurrir que la historia nos pase por encima 

Tres interrogantes al este de Europa 
WASHINGTON, DC - Hoy el edificio del proyecto europeo está temblando. 
Por supuesto, estoy seguro de que la eurozona superará la actual crisis de deuda soberana y que de ella saldrá una Europa más integrada y eficaz. 
Pero, para llegar a esa mejor Europa, no sólo debe resolverse la crisis de la deuda soberana; será necesario sentar bases más sólidas en las relaciones con tres importantes países que se encuentran al este: Turquía, Rusia y Ucrania. 
En mi país, fui parte de la generación que vivió la transición de la dictadura a la democracia hace cuatro décadas. 
Para nosotros, la Unión Europea era un sueño. 
De hecho, solíamos citar a Ortega y Gasset: "Si España es el problema, Europa es la solución". 
Sigo creyendo muy profundamente que Europa es la solución, sobre todo para las sociedades que necesitan profundizar -si no establecer- una tradición democrática. 
Reforzar las relaciones entre Europa y Turquía, Rusia y Ucrania puede ofrecerles muchos de los mismos beneficios que en España siempre hemos asociado con Europa. 
Turquía es, por supuesto, ya un candidato a ser parte de la UE, pero las negociaciones de ingreso avanzan muy lentamente, lo que es estratégicamente desaconsejable debido a que su gran autoridad en Oriente Próximo es de vital importancia para Europa (y, probablemente, mayor que la suya). 
Desde Siria a todos los países de la Primavera árabe, la influencia de Turquía es muy importante y una mayor cooperación con la UE no puede sino resultar beneficiosa. 
La UE ha creado un canal de comunicación con Turquía sobre asuntos políticos. 
Sin embargo, no ha hecho posible una solución definitiva para la relación. 
Mi ferviente esperanza es que se convierta en miembro de la UE, porque un país musulmán, democrático y mayoritariamente joven podría fortalecer la Unión en aspectos fundamentales. 
El debate en torno a la adhesión de Turquía se volverá más agitado en la segunda mitad de este año, cuando Chipre asuma la presidencia rotativa de la UE. 
Para ser francos, Turquía no va a reconocer a la Chipre dividida de hoy como el único representante de esa isla. 
Para complicar más las cosas, se ha descubierto petróleo cerca de la costa chipriota. 
Cualquiera que tenga planes de perforar en esa área se verá inmerso en una complicada disputa marítima en que Chipre alegará que las reservas se encuentran dentro de sus aguas territoriales, mientras que Turquía replicará que Chipre no posee aguas territoriales, porque Chipre, al menos para los turcos, no existe. 
Rusia se ha convertido en un tipo diferente de complicación para Europa. 
Puede que Vladimir Putin, que ha regresado a la presidencia, sea el mismo que antes, pero Rusia ha cambiado. 
La reciente ola de protestas en Moscú y en todo el país ha puesto de manifiesto los límites de su poder. 
Creo que lo entiende, lo que es en sí un hecho importante para la diplomacia en el futuro. 
En los próximos días, la formación del nuevo gobierno de Rusia revelará mucho sobre las relaciones de poder entre conservadores y liberales. 
En particular, están en juego miles de millones de dólares de propiedad pública, debido a un plan de privatización diseñado por el ex presidente Dimitri Medvedev. 
En esto, la UE cuenta con un marco -la Asociación para la Modernización que negoció con Medvedev- que podría llegar a ser muy positivo. 
La adhesión de Rusia a la Organización Mundial de Comercio en 2011 también debería ayudar a asegurar que se atenga a las normas internacionales, como ocurrió con China cuando se unió a la OMC. 
La adhesión de Rusia al marco jurídico de la OMC tendría que comenzar a hacer que las relaciones económicas con ella se vuelvan mucho más estables y predecibles. 
Con anterioridad, el ingreso de Rusia a la OMC había sido bloqueado por Georgia, que levantó su veto el año pasado después de una elegante hazaña diplomática, por la que se estableció un mecanismo de control fronterizo sin reconocer las regiones separatistas de Osetia del Sur y Abjasia como parte de Georgia ni como países independientes. 
Esta solución, si bien compleja, es un buen resultado para la región. 
Dada la magnitud de los problemas actuales y la disfunción de Ucrania, puede que una solución elegante no esté a la mano ni sea suficiente. 
Ucrania, país con el que me he involucrado desde su independencia, ha sido una gran frustración para mí. 
Fui parte de las negociaciones que ayudaron a lograr una solución pacífica de la Revolución Naranja de 2004-2005. 
Pero las luchas internas subsiguientes entre los líderes de la revolución, Yulia Timoshenko y Viktor Yushchenko, fueron tan destructivas que Viktor Yanukovich, cuyos intentos de manipulación de las elecciones presidenciales de 2004 dieron origen a la revolución, hoy es presidente y Timoshenko se encuentra en la cárcel. 
Para la UE, Ucrania sigue siendo un grave problema. 
Aún no se firma un acuerdo global de libre comercio y asociación con la Unión, debido a la encarcelación de Timoshenko y otros actores políticos. 
Afortunadamente, dada la atracción de la Unión ejerce para la mayor parte de los ucranianos, aún hay esperanzas de que un realismo sencillo convenza a Yanukovich y la elite gobernante del país a regresar a un camino que haga posible la firma del acuerdo. 
El poder blando de Europa ha cambiado muchas cosas en muchos países en las últimas dos décadas, estimulando a gobernantes y ciudadanos a reformar sus economías y adoptar o reforzar los valores e instituciones de la democracia. 
Puede seguir haciéndolo en Turquía, Rusia y Ucrania o bien, por falta de atención e inacción, puede acabar perdiendo credibilidad, influencia y oportunidades económicas. 

Triple amenaza para Europa 
PALO ALTO.– Europa sufre simultáneamente una crisis de deuda soberana, bancaria y monetaria. 
Los graves problemas económicos y la presión política están castigando las relaciones entre los ciudadanos, los estados soberanos y las instituciones supranacionales, como el Banco Central Europeo. 
Arrecian los llamados a renunciar a la soberanía fiscal; lograr una dramática recapitalización del sistema bancario financieramente vulnerable; y para que Grecia y posiblemente otros miembros en problemas de la zona del euro renuncien a esa moneda (o para establecer una unión monetaria provisoria de dos niveles). 
En este entorno combustible, los responsables de políticas están recurriendo desesperadamente a diversos vehículos –incluidos el BCE, el Fondo Monetario Internacional, y el Fondo Europeo para la Estabilidad Financiera– en un intento por contener el pánico financiero, los contagios y el riesgo de recesión. 
Pero, ¿están actuando los funcionarios en forma adecuada? 
Las crisis de deuda soberana, bancaria y del euro están íntimamente vinculadas. 
Dadas sus importantes y maltrechas tenencias de deuda soberana de los países periféricos de la eurozona, muchos de los bancos europeos débilmente capitalizados resultarían insolventes si sus activos se valuaran a precios de mercado. 
Este desapalancamiento inhibe la recuperación económica. 
Y los grandes ajustes fiscales necesarios en Grecia, Irlanda y Portugal, que podrían incluso extenderse a Italia y España, serán económica y socialmente perjudiciales. 
La cesación de pagos probablemente iría acompañada por una grave contracción económica –el PBI argentino cayó el 15% luego del default en 2002. 
A pesar de las pruebas de solvencia, los fondos de rescate y las continuas reuniones, hasta ahora los responsables europeos de las políticas no han encontrado una solución permanente y factible. 
El fracaso erigirá un enorme obstáculo al crecimiento europeo durante los años venideros y puede incluso amenazar la propia supervivencia del euro. 
El desacuerdo entre líderes gubernamentales, y entre ellos y el BCE por las compras del Banco de deuda soberana en problemas, no ha hecho más que alimentar la incertidumbre. 
Una razonable recuperación económica paneuropea, y una exitosa consolidación fiscal gradual, permitirían que los bonos soberanos en problemas recuperasen valor con el tiempo. 
Hasta ese momento, continuarán las disputas sobre quién asumirá las pérdidas, cuándo y cómo. 
¿Lo harán los ciudadanos griegos? 
¿Los contribuyentes alemanes, franceses y holandeses? 
¿Los tenedores de bonos? 
¿Los accionistas de las instituciones financieras? 
Y el problema fundamental es que el desenlace de la batalla tendrá efectos sobre el monto de las pérdidas. 
Los precios de las acciones bancarias y del diferencial Euribor-OIS (un indicador de estrés financiero) marcan una profunda falta de confianza en la deuda soberana de los países en dificultades, con rendimientos sobre los bonos griegos a diez años que recientemente alcanzaron el 25%. 
La crisis también afecta a los no europeos; por ejemplo, las preocupaciones sobre la exposición de los bancos estadounidenses y los fondos de los mercados de dinero a los bancos europeos en problemas está dañando los mercados financieros de los EE. UU. 
Existen tres enfoques básicos para solucionar la crisis bancaria (que implican solucionar simultáneamente el ajuste fiscal, la deuda soberana y los problemas del euro). 
El primer enfoque depende del tiempo, la rentabilidad y una eventual reestructuración. 
Una estimación sugiere que una reducción del 50% en el valor de la deuda soberana de los países periféricos (razonable para Grecia, pero alta para el resto) causaría aproximadamente $3 billones en deudas, aplastando el capital de los bancos europeos. 
Pero los bancos son empresas aún rentables en el actual entorno con bajas tasas de interés, porque habitualmente participan en la toma de créditos de corto plazo y la colocación en el largo plazo a tasas más altas, con apalancamiento. 
Ganar tiempo puede permitirles una recapitalización gradual a través de la retención de sus utilidades o la atracción de capital externo. 
Una recuperación fuerte y duradera permitiría ese tipo de enfoque. 
La mayoría de los funcionarios europeos espera que, junto con aportes sustanciales de dinero público para apoyar la deuda soberana en dificultades, funcionará. 
La administración Obama adoptó esta opción, implementando el impopular Programa de Asistencia para Activos en Problemas [Troubled Asset Relief Program], que inyectó cientos de miles de millones de dólares del gobierno en el sistema bancario (ya repagados en su mayor parte). 
Pero algunos bancos estadounidenses, incluidos el Bank of America y el Citi, aún son vulnerables, con una considerable cantidad de activos tóxicos (en su mayor parte vinculados a hipotecas) en sus balances. 
El segundo enfoque es el de una solución rápida. 
Pero permitir que los bancos en situación dudosa se recapitalicen y solucionar luego el problema de la deuda –tal vez con bonos Brady europeos (bonos de cupón cero que en la década de 1990 permitieron a los bancos estadounidenses y latinoamericanos consensuar quitas parciales)– no funcionará si las pérdidas son demasiado grandes o la recuperación demasiado frágil. 
Una resolución más rápida puede ser necesaria para evitar que los bancos zombi infecten al sistema financiero. 
La Corporación Fiduciaria de Resolución [Resolution Trust Corporation] estadounidense cerró rápidamente 1000 bancos y cajas de ahorro insolventes entre 1989 y 1995, para que no dañasen a instituciones sanas. 
Llevado a la escala de la economía actual, se vendieron activos por $1,25 billones, y se recuperó el 80% del valor. 
El sistema financiero recuperó rápidamente su salud. 
Este enfoque requiere criterio y determinación para separar las instituciones insolventes de las solventes. 
Finalmente, existe la vía del capital público. 
Si la recapitalización impulsada por el mercado es demasiado lenta, y cerrar las instituciones fracasadas resulta imposible, una alternativa más extrema es la de inyectar capital público directamente en los bancos (en vez de indirectamente, como se hace ahora, alzando el valor de la deuda soberana que mantienen). 
Este enfoque evita las corridas bancarias, porque los bancos con más capital son más seguros. 
Pero, ¿cuánto capital público debe usarse y bajo qué condiciones? 
El capital privado, por supuesto, es preferible. Pero dado el riesgo de que sea eliminado debido a las futuras intervenciones públicas, los inversores recelarán. 
Mientras tanto, los reguladores aumentan los coeficientes de capital para los bancos. 
Los europeos, tanto deudores como acreedores, deben ocuparse abiertamente del problema bancario, simultáneamente con las dificultades del euro, la deuda soberana y los ajustes fiscales. 
Pretender que los bancos que superaron pruebas de solvencia limitadas puedan continuar operando indefinidamente con daños colaterales mínimos es ilusionarse, además de ser peligroso. 

El caballo de Troya de Europa 
BERKELEY – Europa está avanzando ineluctablemente hacia un rescate financiero de Grecia. 
Habrá financiación de emergencia, sujeta a condiciones, y las autoridades de Atenas se verán obligadas a hacer promesas. 
Esto hará posible que el gobierno griego pueda cumplir los compromisos de su deuda. 
Los mercados se calmarán. 
Las consecuencias de largo plazo no serán agradables, pero serán problemas que habrá que enfrentar otro día. 
Algunos dirán que el gran error fue permitir que Grecia adoptara el euro. 
Que debería haber estado claro el hecho de que el país no estaba preparado. 
Sus políticas fiscales ya estaban fuera de control cuando se integró a la unión monetaria en 2001, y sus sindicatos presionaban para que los salarios alcanzaran los niveles europeos, a pesar de estar muy por detrás en términos de productividad. 
Sin embargo, esta respuesta es demasiado simple, si se piensa que tales señales disfuncionales no se limitan a Grecia. 
España, con su índice de paro del 20% y un déficit fiscal en explosivo ascenso, ve en Grecia una imagen de su futuro. 
O, si no lo ve, los mercados lo hacen. 
Portugal e Italia no están mucho mejor parados. 
Al igual que Grecia, hoy estos países enfrentan drásticas reducciones presupuestarias. 
Como Grecia, no pueden devaluar para estimular las exportaciones. 
Como Grecia, sentirán la tentación de pedir ayuda. 
Todo eso plantea la pregunta obvia: ¿fue la creación del euro el verdadero error? 
Puesto que fui uno de los pocos estadounidenses partidarios de una moneda única europea, se me podría preguntar: ¿se arrepiente de su opinión? 
Mi respuesta es que no, crear el euro no fue un error, pero todavía se corre el riesgo de que termine siéndolo. 
La crisis griega muestra que Europa se encuentra sólo a medio camino de crear una unión monetaria viable. 
Si sigue en la misma dirección, la próxima crisis hará que ésta parezca un juego de niños. 
Para completar su unión monetaria es necesario que Europa cree un mecanismo de financiación de emergencia adecuado. 
En la actualidad, los demás miembros sólo pueden ayudar a Grecia si incumplen las reglas que les impiden prestar fondos excepto en caso de desastres naturales o circunstancias más allá del control de un país. 
Esto eleva el factor de incertidumbre. 
Cuando los líderes europeos prestan ayuda, sus gestos hacen que el público y los mercados piensen que están siendo deshonestos. 
Si lo que crea estos problemas es el Tratado de Lisboa, entonces habrá que modificarlo. 
Más aún, la ayuda se debe entregar no sólo con condiciones, sino con el control temporal del presupuesto nacional por parte de un comité de “especialistas eminentes” nombrado por la Unión Europea. 
La historia nos dice que no basta son simples promesas de quien la recibe. 
No hay duda de que los países a los que se apliquen estas medidas expresarán un enfático desacuerdo. 
Bueno, nadie los obliga a aceptar el dinero. 
¿Les preocupa el riesgo moral? 
Aquí está la solución. 
Observemos que éste sería un mecanismo de disciplina mucho más eficaz que el difunto Pacto de Estabilidad y Crecimiento. 
Se podría muy bien preguntar que cómo se sentirían los habitantes de California si se obligara a au estado a poner su presupuesto temporalmente en manos de un especialista nombrado por la administración del Presidente Barack Obama. 
En realidad, probablemente no tendrán problemas con eso. 
El especialista nombrado no sería un californiano, pero sí un connacional. 
La gente entendería que sus acciones irían en beneficio del interés del estado, así como del país. 
Además, les reconfortaría el hecho de que California envía representantes a Washington D.C., desde donde el especialista daría sus órdenes. 
Los europeos no hacen estas cosas porque primero se consideran griegos o alemanes. 
No interfieren en las "prerrogativas soberanas" de otros estados miembros. 
Alemania es especialmente reticente, dados los recuerdos de su conducta en la Segunda Guerra Mundial, no en último lugar en Grecia. 
Bueno, si Europa se toma en serio su unión monetaria, tendrá que superar su pasado. 
Necesita vínculos más estrechos no sólo en lo económico, sino también en lo político. 
Quienes manejen un fuerte mecanismo de financiación de emergencia tendrán que responder por cada una de sus acciones ante un exigente Parlamento Europeo. 
Los votantes de la Canciller alemana Angela Merkel odian los rescates financieros, porque saben que es dinero que sale de sus bolsillos. 
Se oponen a cualquier cosa que suene a integración política europea. 
Sin embargo, Alemania no está exenta de responsabilidad por esta crisis. 
Exigió un banco central extraordinariamente independiente y autónomo que hoy aplica una política monetaria demasiado rígida, lo que agrava las penurias de los países ‘PIIGS’ (Portugal, Irlanda, Italia, Grecia y España). 
El enorme superávit de cuenta corriente alemán agrava aún más sus problemas. 
Además, Alemania ha hecho demasiado poco en términos de estímulos fiscales para apuntalar la economía europea. 
La creación del euro ha beneficiado enormemente a Alemania. 
Debería devolver el favor, dando impulso a la creación de una forma de crédito de emergencia y a la integración política que lo haga factible. 
Debe dar más apoyo fiscal. 
¿Y quién está en mejor posición para presionar por un Banco Centra Europeo que deba responder mejor por sus acciones? 
La crisis griega podría terminar siendo el caballo de Troya que lleva a Europa a una mayor integración política. 
Soñar no cuesta nada. 

Los dos futuros de Europa 
La Europa actual muestra una imagen contradictoria. 
Es la tierra de la paz, la democracia y el Estado de derecho. 
También es la tierra de la prosperidad: su economía es competitiva, su moneda es fuerte, la inflación es baja y sus estándares de vida se ubican entre los más elevados del mundo. 
Los europeos gozan de niveles muy altos de protección social, de educación de calidad a bajo costo, de normas ambientales estrictas y de una excelente infraestructura. 
Además, tiene una diversidad cultural sin igual y una gran belleza natural. 
Todo eso parece un sueño utópico. 
Con 500 millones de habitantes y el mercado único más grande del mundo, Europa, incluso si el mundo no la ve como una unión real, es de cualquier forma un gigante económico. 
Pero políticamente es un enano –y se está contrayendo. 
Nuestro siglo es el de los Estados grandes, y un mayor auge de China, la India, Estados Unidos y Japón pronto hará que las potencias más grandes de Europa parezcan insignificantes. 
Actualmente los tres miembros más grandes de la UE apenas pueden contrarrestar la pérdida de influencia política de Europa y mucho menos cambiar la corriente. 
Sin una UE fuerte, este fenómeno no hará más que intensificarse. 
Fuera de Europa, el mundo está cambiando rápidamente y no va a esperar a los europeos empantanados en un proceso angustiante de autodescubrimiento. 
Las alternativas son claras: llevar el paso o rezagarse. 
En Estados Unidos, a pesar de la obsesión actual con Iraq, está tomando fuerza una visión estratégica que define al siglo XXI principalmente en términos de la tríada de China, la India y Estados Unidos. 
El papel de Japón como aliado estadounidense se da por sentado. 
Las relaciones con Rusia se colocan en un lugar entre la asociación y la rivalidad renovada pero realmente no se considera a Rusia como un reto estratégico. 
Y, en términos estratégicos, lo demás es silencio – lo que también se aplica a Europa. 
Para Estados Unidos, en última instancia, si bien Europa ya no crea problemas, en el futuro cercano, debido a su falta de unidad, no tendrá la voluntad o la capacidad para ayudar a solucionar los problemas del mundo. 
La participación de Europa en los esfuerzos de la OTAN para estabilizar Afganistán enfatiza esta ambigüedad. 
Por un lado, Estados Unidos valora la participación de Europa en Afganistán, pero por el otro, esa participación también expone las debilidades de los europeos y las capacidades limitadas de la alianza. 
Mientras que la élite política de Estados Unidos no ha descartado a la OTAN, las expectativas sobre su capacidad para resolver crisis están disminuyendo rápidamente. 
Esta imagen de Europa como una entidad política insignificante es compartida plenamente en Beijing, Moscú y Nueva Delhi. 
Este es el punto de partida desde el que una nueva generación de líderes está tomando las riendas en los tres Estados miembros más grandes de la UE. 
Gerard Schröder, Jacques Chirac y Tony Blair han pasado a la historia. 
En Alemania, el gobierno de Angela Merkel ha estado en el poder durante un año y medio. 
Nicolas Sarkozy apenas asumió la presidencia francesa. 
Gordon Brown pronto será Primer Ministro del Reino Unido. 
Dentro de unas pocas semanas, este trío tendrá que tomar una decisión vital sobre el futuro de la UE. 
Esa decisión tiene que ver con el Tratado constitucional y sus perspectivas. 
Cómo se denomine al final el documento fundacional es lo de menos; lo que es esencial para el futuro de Europa es resucitar la reforma constitucional y darle a Europa cimientos sólidos. 
La cuestión es, entonces, si los nuevos líderes tendrán éxito, ya el próximo mes, en un nuevo esfuerzo para adoptar las reformas institucionales vitales que la Unión ampliada requiere. 
La mejor forma de avanzar es centrarse en lo fundamental. 
La parte III del bloqueado Tratado constitucional es solamente un compendio de los tratados existentes de la UE que –como seguirán en vigor independientemente de que sean parte del nuevo documento- puede separarse del resto. 
La parte II del documento paralizado, la Carta de derechos fundamentales, puede ser pospuesta. 
Con seguridad, esto será doloroso porque a medida que la burocracia de la UE gane más autoridad, el déficit democrático se ampliará sin que haya derechos fundamentales claramente definidos. 
Si se pospone la Parte II, la Corte Europea tendrá que definir, por el momento, esos derechos fundamentales. 
Esta no es la mejor solución, pero es mejor que nada. 
Sin embargo, la primera parte del tratado es indispensable, como lo es el nuevo procedimiento de votación con su regla de “mayoría doble” que equilibra el papel de los Estados y de la población. 
Reabrir esta parte del debate, y permitir así que se diluya su sustancia, sería un fracaso histórico y un retroceso importante para el futuro de Europa. 
Si este es el precio de avanzar en el tratado, es mejor no hacer nada y esperar un mejor momento. 
Así, es mucho lo que está en riesgo para Europa en las siguientes semanas. 
Si se rescata la sustancia del Tratado constitucional, Europa se desarrollará cada vez más como un actor global. 
Sólo entonces la alianza trasatlántica tendrá también un futuro. 
Con seguridad, este proceso tomará tiempo y habrá otros retrocesos. 
Pero el rumbo esencial será el correcto y habrá un motivo real para ser optimistas. 
Si, por otro lado, este intento también fracasa o culmina en un arreglo flojo y sin utilidad, la caída de Europa se acelerará y las relaciones trasatlánticas serán cada vez más turbulentas. 
Ahora depende de Merkel, Sarkozy y Brown demostrar –a pesar de todas las diferencias que puedan existir entre ellos- que entienden los retos que la globalización plantea a Europa: los Estados miembros de la UE podrán defender sus intereses en el mundo del siglo XXI solamente en la medida en que la UE misma sea fuerte. 

El reto del crecimiento desigual en Europa 
Hace un año, el desafío más importante en la zona del euro era el crecimiento económico anémico. 
Pero 2006 resultó ser un buen año para el crecimiento en Europa, ya que un sorprendente fortalecimiento de las exportaciones desencadenó un aumento inesperado en la demanda interna. 
Alemania, la economía más grande de la zona del euro, tuvo una recuperación especialmente dramática, con un crecimiento del PIB anual de 2.7% en 2006, la tasa más alta desde el año 2000. 
El resurgimiento de Alemania no sólo ha aumentado el crecimiento total en Europa sino que también lo ha hecho más desigual en toda la zona del euro. 
Esto se debe a que Alemania está creciendo más rápido que las otras economías importantes, Francia e Italia. 
Alemania logró esta hazaña al reestructurar dramáticamente su sector corporativo. 
De 2001 a 2005 hubo una “revolución silenciosa” en Alemania. 
Mientras los observadores y comentaristas se enfocaban en el lento avance del crecimiento general de la economía, tras bambalinas se estaban llevando a cabo cambios que en gran parte pasaban inadvertidos. 
Sin aspavientos, los trabajadores alemanes aceptaron trabajar más horas sin un aumento en el salario. 
Esto le permitió a Alemania mejorar su posición competitiva en los mercados mundiales con relación a las demás economías importantes de la zona del euro en donde no hubo revoluciones de la productividad, silenciosas ni de ningún tipo. 
Pasó algún tiempo para que la revolución silenciosa diera resultados concretos. 
Pero para 2006, tanto las exportaciones como el PIB alemanes estaban creciendo más rápido que en Francia e Italia. 
Antes de la introducción del euro, la distancia creada a partir de las reformas entre Alemania y sus vecinos más grandes no habría sido un problema para Europa. 
Las monedas de quienes se rezagaban en las reformas se habrían depreciado frente a la de Alemania y también, como medida de apoyo, se podrían haber recortado las tasas de interés. 
Esto ya no es posible. 
El mejor desempeño económico alemán ha empujado al euro y a las tasas de interés europeas a niveles que, aunque convenientes para los alemanes, presionan a los atrasados de la zona del euro. 
El nivel adecuado del euro para los alemanes es demasiado alto para los franceses e italianos. 
La tasa de interés correcta para los franceses e italianos es demasiado baja para los alemanes. 
Para los que están atrasados en las reformas, como Francia, Italia y Portugal, la unión monetaria con una Alemania cada vez más competitiva los obliga a hacer una elección no deseada entre la aceleración de sus propias reformas o el estancamiento permanente. 
Esta no es una elección fácil. 
Aún con voluntad política, el aceleramiento del proceso de reforma es una tarea difícil y toma tiempo. En efecto, a Alemania, que tenía la motivación necesaria, le llevó de cuatro a cinco años hacerlo. 
Pero las perspectivas de estancamiento permanente para países como Francia, Italia y Portugal no son aceptables. 
El estancamiento crónico es un precio demasiado alto por adoptar el euro. 
Naturalmente, los políticos se muestran reacios a tener que elegir entre lo inaceptable (el estancamiento permanente) lo impensable (salirse de la zona del euro) y lo difícil (las reformas). 
Por eso se están refugiando en la fantasía. 
En Francia, por ejemplo, todos los candidatos presidenciales actuales sostienen la perspectiva poco realista de permanecer en la unión monetaria pero diluir la independencia del Banco Central Europeo y su mandato de mantener la estabilidad de precios, mediante el aumento de las "consultas" entre los gobiernos y el BCE, y la manipulación del euro para beneficio de Francia. 
Esto es escapismo puro. 
Para realizar cambios esenciales en la unión monetaria se requiere la aprobación de todos los miembros y eso no sucederá pronto. 
Tampoco la presión francesa intimidará al presidente del BCE, Jean Claude Trichet, para que se ejerza una política monetaria menos rígida. 
Trichet es una persona dura que tiene un largo historial de resistencia frente a los políticos franceses. 
No lograron que cediera cuando, siendo gobernador, defendió con éxito la independencia del Banco de Francia y no lograrán que ceda ahora. 
En la reunión de enero del Consejo de Administración del BCE, por ejemplo, Trichet prácticamente anunció que las tasas de interés europeas aumentarían en marzo, justo antes de las elecciones francesas de abril. 
El Presidente del BCE dijo claramente que va hacer su trabajo independientemente de las presiones políticas. 
El factor decisivo del sentido del deber de Trichet es el Tratado de Maastricht que establece claramente el objetivo principal del BCE como promotor de la estabilidad de precios. 
Algunas personas en Francia –y no sólo la izquierda- quieren que esto cambie. 
Una idea que está circulando es que el Parlamento Europeo defina los objetivos del BCE sobre la base de que es elegido democráticamente –como si el Tratado de Maastricht no hubiera derivado de un proceso democrático. 
Este intento arbitrario de secuestrar el BCE y hacerlo un sirviente del Parlamento Europeo significaría tener tasas de interés europeas crónicamente bajas y un euro depreciado. 
Por supuesto, Francia se libraría de hacer las reformas pero a costa de Alemania que se enfrentaría a presiones inflacionarias no deseadas. 
Esta propuesta ejemplifica cómo la brecha de las reformas y el crecimiento desequilibrado que provoca pueden debilitar el tejido europeo al enfrentar a un miembro con otro. 
Para proteger la cohesión europea, así como para mejorar su propia situación económica, Francia e Italia deben llevar a cabo las reformas a un ritmo más rápido que Alemania en lugar de esperar a que Alemania desacelere. 
Es preferible lo difícil que lo inaceptable y lo impensable. 
Sin embargo, hasta ahora no hay muchos indicios de que los dos que se han atrasado con las reformas estén a la altura del desafío. 

La unidad de Europa en los valores europeos 
Junto al debate acerca de la constitución de la Unión Europea, también se ha desarrollado uno acerca de los valores europeos. 
Este debate es importante no sólo para darle sentido a la constitución, sino además para determinar la vitalidad y energía de la UE misma. 
La UE, siendo el producto de varias grandes religiones y tradiciones filosóficas, es una comunidad de valores. 
Las ideas de los griegos y romanos, el cristianismo, el judaísmo, el humanismo y la Ilustración nos han hecho quienes somos. 
El diálogo con las culturas islámica y árabe también ha ayudado a forjar nuestra identidad. 
La trama de nuestros valores se ha ido tejiendo a lo largo de cientos de años. 
Europa es el continente de Miguel Ángel y Montesquieu, pero también el de la guillotina y las cámaras de gas. 
De hecho, la amarga experiencia de la Segunda Guerra Mundial enseñó a los europeos la importancia de compartir valores. 
En una Europa empobrecida y asolada por la guerra, la gente añoraba intensamente la paz, la libertad, la estabilidad y una nueva oportunidad para prosperar. 
Los arquitectos de la integración europea (Monnet, Schuman, Adenauer, De Gasperi y otros) comprendieron que estos ideales se podrían lograr sólo mediante la combinación y entrelazamiento de los intereses prácticos de los países de Europa. 
Crearon su frágil casa de la paz sobre unos cimientos de carbón y acero. 
Los fundadores le pasaron la antorcha a la generación de Jacques Delors, Helmut Kohl, François Mitterrand, Václav Havel, Valéry Giscard d'Estaing y otros. 
Éstos ampliaron y profundizaron la cooperación europea. 
Su liderazgo hizo posible que Europa diera grandes pasos hacia sus ideales de postguerra: paz, estabilidad y prosperidad. 
Ahora estamos a las puertas de una nueva fase de la cooperación europea. 
En octubre se firmará el Tratado Constitucional de la UE. 
Una nueva generación de políticos está lista para hacer avanzar la antorcha. 
Pero, ¿es la antorcha lo suficientemente brillante? 
A principios de los años 50, Jean Monnet: "No estamos formando una coalición de estados. 
Estamos uniendo pueblos." 
Aparentemente no. 
A medida que la Unión avanza en su carrera, pareciera que ha perdido a los ciudadanos europeos en el camino. 
Muchos están dando la espalda al proyecto completo. 
Les cuesta ver lo que tenemos de común en Europa. 
No se sienten parte del todo. 
Incluso en los nuevos estados miembros, se está enfriando el entusiasmo hacia la familia europea de democracias. 
Hemos logrado una Europa unida sin unir a los europeos. 
Las generaciones de postguerra actuales, sin tener recuerdos directos de la Segunda Guerra Mundial, dan los grandes logros de Europa (libertad, paz, prosperidad) como algo que existe por descontado. 
La idea de Europa como una herencia y una misión no significa mucho para ellos. 
Pero, sin ideales, los cimientos de Europa se socavarán. 
El énfasis sólo en los intereses propios aumenta esta amenaza. 
Mi generación creció con la imagen de Europa como una forma económica de cooperación. 
Los motivos políticos tras la integración europea perdían relieve frente al proyecto económico. 
El resultado es una impresión de Europa como un mercado. 
Una Europa de mercados y dinero, no de hombres y valores morales, dominaba el proyecto. 
Pero sin una base moral no puede haber una economía de libre mercado. 
Hoy estamos pagando el precio de no prestar atención a los valores compartidos y a la misión común de Europa. 
Hasta que los europeos sepan con precisión lo que significa Europa, qué es lo que nos inspira y motiva, la Unión no será capaz de tener una acción conjunta en el mundo. 
La Constitución de la UE hará a Europa más democrática y transparente. 
Da garantías adicionales de que las decisiones serán tomadas por quienes estén más cerca de los ciudadanos, y reconoce la significación de los valores sobre los que descansa la Unión: respeto hacia la dignidad y los derechos humanos, la libertad, la igualdad y el imperio de la ley. 
Estos valores compartidos son lo que mantiene unidos a los gobiernos, reconociendo que aferrarse sólo a los intereses propios ya no es razonable cuando las preocupaciones comunes hacen necesaria una estrategia común. 
Porque, ¿cuál es el sentido de deshacernos de las fronteras físicas de Europa si persisten las fronteras entre los ciudadanos? 
Cómo pueden los europeos estar felices de la caída de la Cortina de Hierro si en toda la Unión hay grupos y personas que se esconden y protegen tras cortinas de hierro privadas? 
En lugar de ello, están haciéndose visibles el miedo, la inseguridad y el nacionalismo. 
Es importante que los europeos reflexionemos sobre eso, a medida que nos preparamos para otras rondas de ampliación y consideramos iniciar negociaciones para el ingreso de Turquía. 
El preámbulo de la Constitución declara que Europa está "unida en su diversidad". 
Este es tal vez la declaración más concisa de lo que hace que Europa sea Europa. 
Pero las palabras "unidos en la diversidad" hace surgir la pregunta de dónde está la unidad. 
La respuesta está en los valores en que se basa la Unión. 
Habitan al interior de tres conceptos: libertad, solidaridad y respeto mutuo. 
Juntos , ellos tres hacen posible que Europa abra sus puertas a una gran diversidad de pueblos y que al mismo tiempo hable como una comunidad de pueblos preparados para ser responsables los unos por los otros. 
Hacer de tal comunidad una realidad no ocurrirá a partir de la creencia de que la cultura europea es mejor que las demás. 
La haremos realidad a través del diálogo y una profunda reflexión acerca de los valores comunes de Europa. 
Los valores deben ser el camino que nos conduzca a lo que no se puede alcanzar mediante los mercados y las instituciones: el ingreso de los ciudadanos europeos a la Unión Europea. 
Sólo abrazando sus valores comunes podemos los europeos prevenir que nuestra Unión se convierta en una máquina sin alma. 
Trabajando en conjunto, los europeos debemos encontrar lo que nos conecta y hacer nacer un nuevo entusiasmo y un nuevo espíritu de lo que encontremos: un espíritu que necesitamos urgentemente para los grandes problemas de hoy. 
Ningún país puede abordar estos problemas por si mismo. 
Después de más de cincuenta años, Europa como una comunidad de valores es más necesaria que nunca. 

El desafío universitario de Europa 
Los sistemas universitarios de los EEUU y Europa Continental no podrían ser más diferentes. 
¿Cuál funciona mejor? 
La respuesta es clara: Estados Unidos, sin lugar a dudas. 
Las universidades europeas generalmente están basadas en tres principios poco afortunados: los contribuyentes, en lugar de los estudiantes, pagan la educación universitaria; las designaciones académicas están regidas por los contratos del sector público y los procedimientos universitarios a menudo están centralizados y casi siempre son inflexibles; los salarios entre los profesores tienden a igualarse, así como la calidad de la enseñanza entre las universidades. 
Este sistema es supuestamente más igualitario que el sistema estadounidense de educación superior, que muchos europeos menosprecian como elitista. 
En realidad, el sistema europeo por lo general produce menos investigación, peores estudiantes (especialmente a nivel de doctorados) y probablemente es menos igualitario que el de EEUU. 
Hacer que los contribuyentes cubran los costos de la educación universitaria es efectivamente una redistribución, pero en la dirección errónea: las más de las veces los beneficiarios son los hijos de familias europeas que disfrutan de un cómodo nivel de vida. 
Incluso asumiendo una perspectiva generosa, lo mejor que se puede decir es que el sistema es neutral en lo relativo a la redistribución, debido a que los más ricos pagan más impuestos y usan con más frecuencia los servicios universitarios. 
Además de favorecer a quienes más tienen en Europa, este sistema hace prácticamente imposible la supervivencia de las universidades privadas autofinanciadas. 
De hecho, probablemente esta sea la verdadera motivación del sistema de universidades públicas gratuitas de Europa: mantener el monopolio estatal de la educación superior. 
Pero consideremos, en lugar de ello, el sistema de EEUU: los estudiantes pagan su educación y, con parte de las cuotas que ellos pagan, las universidades financian becas para estudiantes pobres que tienen méritos para recibirlas. 
Un sistema así es al menos tan "justo" con el modelo de Europa y probablemente más que uno en el que los contribuyentes pagan por todos, incluidos los ricos. 
De hecho, un estudio reciente que comparó la educación en EEUU e Italia concluyó que el ingreso familiar es más importante para el éxito de un estudiante (medido en términos de su salario) en la "igualitaria" Italia que en el "elitista" Estados Unidos. 
Pero la competencia es tan importante como el financiamiento para determinar la calidad de una universidad, debido a que aumenta el mérito del producto. 
Esto sucede en el sistema estadounidense, en donde las universidades públicas y privadas coexisten sin problemas. 
La Universidad de California en Berkeley es pública. 
La Universidad de Stanford, ubicada una hora hacia el sur, es privada. 
Ambas están entre las mejores universidades de Estados Unidos. 
La competencia entre ellas funciona porque implica luchar por los mejores estudiantes y ofrecer becas a los que, siendo pobres, merecen estudiar. 
En contraste, el control centralizado y burocrático de Europa sobre las universidades produce sólo mediocridad. 
Las contrataciones académicas en las universidades europeas a menudo están marcadas por complejos procesos burocráticos en los que participan incontables "jueces" de todo un país. 
Este proceso está diseñado para supuestamente "garantizar" que los mejores sean quienes reciban los cargos. 
Sin embargo, en realidad estos jueces hacen más fácil que quienes están dentro del sistema nombren a sus amigos, en lugar de hacer que quienes resulten contratados lo sean por la calidad de su investigación y enseñanza. 
Algunos países, por ejemplo Francia, están cambiando sus sistemas al hacer que unos pocos académicos de otros países formen parte de los comités de contratación y promoción. 
Si bien obviamente es un paso en la dirección correcta, producirá pocos resultados. 
Las mejores universidades estadounidenses manejan sus procesos de contratación internamente, recurriendo a personas que no pertenecen a ellas sólo para recibir opiniones especializadas acerca de la calidad de la investigación de un profesor candidato. 
Lo que produce buenas contrataciones es la amenaza de que los profesores mediocres hagan difícil atraer buenos estudiantes y grandes fondos para investigación. 
La tendencia de Europa a igualar los salarios y el tratamiento de los profesores e investigadores también reduce el incentivo para impulsar una buena investigación y enseñanza. 
Si el único factor que aumenta el salario de un profesor es el paso del tiempo, ¿para qué hacer el esfuerzo adicional de lograr una calidad sobresaliente? 
Por supuesto, el amor a la investigación y a la enseñanza es la razón por que muchas personas se unen a las facultades universitarias en primer lugar, pero ¿por qué no dar a estos nobles sentimientos una mano, proporcionando los incentivos financieros adecuados? 
Los bajos salarios a menudo parten de un acuerdo implícito: a cambio de una mala paga, los administradores de la universidad cierran sus ojos a una enseñanza e investigación perezosas y de mala calidad. 
Más aun, si los salarios son bajos, ¿qué pueden hacer los decanos universitarios para impedir que los miembros de la facultad recorran el país prestando lucrativos servicios de consultoría? 
El resultado es una enseñanza de mala calidad, una investigación impresentable y profesores con altos índices de ausencia. 
Las universidades estadounidenses a menudo usan fuertes incentivos financieros y un tratamiento diferenciado hacia los profesores para premiar la buena enseñanza e investigación. 
Además, el carácter privado de los contratos entre una universidad estadounidense y sus profesores crea una saludable competencia en la búsqueda de talentos y un mercado flexible y eficiente para los científicos. 
El resultado es que no es poco común en Estados Unidos que un profesor productivo y brillante gane tanto, si no más, que sus colegas más viejos y menos productivos. 
En Europa, los jóvenes y prometedores investigadores tienen que luchar y complementar la enseñanza y la investigación con trabajos por fuera, mientras los profesores ya establecidos ganan buenos salarios. 
Dadas estas condiciones, no debería sorprender a nadie el hecho de que hoy en día las universidades estadounidenses cada vez más cuenten entre sus miembros a los mejores académicos europeos. 
Lo que sorprende a la luz de esta fuga de cerebros es el poder de presión de los profesores universitarios en Europa para bloquear toda reforma. 

El romance de Europa con el renminbi 
ROMA/MADRID – Los chinos están perdiendo confianza en su moneda. 
Frente a un crecimiento económico tambaleante, el Banco Popular de China ha incrementado sus esfuerzos por devolverle estabilidad al renminbi, apelando a sus vastas reservas extranjeras para respaldar su tipo de cambio y frenar el flujo de fondos que se van del país. 
El gobernador del PBOC, Zhou Xiaochuan, ha dicho en varias oportunidades que no hay motivos para una depreciación continua, pero pocos en el país parecen estar escuchando. 
Sólo en el último trimestre de 2015, la salida de capital llegó a 367.000 millones de dólares. 
Y, sin embargo, la caída de la confianza al interior de China no ha impedido que Occidente -y Europa en particular- redoblaran su compromiso con la moneda. 
Cuando el Fondo Monetario Internacional anunció en diciembre que el renminbi se sumaría al dólar estadounidense, la libra británica, el euro y el yen japonés en la canasta de monedas que sustenta su unidad de cuenta, la canasta de Derechos Especiales de Giro (DEG), la decisión fue claramente política. 
Son pocos los que dirían que el renminbi cumple con los criterios del FMI para ser incluido en la canasta de monedas de DEG. 
No es de libre convertibilidad y el acceso a la moneda es limitado dentro y fuera de China. 
Algunas sucursales extranjeras de bancos chinos ofrecen cuentas de depósito denominadas en renminbi e inversores calificados pueden comprar instrumentos de deuda asociados a la moneda en China continental. 
Pero el volumen es restringido. 
Sin duda, el renminbi tiene un buen desempeño en las estadísticas vinculadas al comercio. 
Según la red financiera SWIFT, es la segunda moneda más utilizada en el financiamiento de operaciones comerciales, habiendo superado al euro, y se ubica en quinto lugar en términos de pagos internacionales. 
Esas cifras, sin embargo, están infladas por las transacciones con Hong Kong, que representan aproximadamente el 70% de los pagos comerciales internacionales estipulados en renminbi. 
Cada vez se emiten menos contratos en renminbi; el dólar sigue siendo el rey en materia de facturación, mientras que el euro ocupa un distante segundo puesto. 
Inclusive el porcentaje correspondiente al yen japonés y a la libra británica, aunque muy pequeños, todavía siguen siendo más altos que los del renminbi. 
La decisión del FMI de sumar la moneda china a la canasta de DEG le debe mucho a la decisión de parte de Estados Unidos de ceder ante Europa. 
Estados Unidos ha sostenido durante años que el renminbi debería ser incluido en los DEG sólo si China abría su cuenta de capital, dejaba que su moneda flotara libremente y tenía un banco central más independiente. 
Nada de esto sucedió. 
Ahora bien, después de que China creó el Banco Asiático de Inversión en Infraestructura con el respaldo de Europa, Estados Unidos aceptó dejar de lado sus objeciones. 
Después de todo, la canasta de DEG juega un papel menor en las finanzas globales y se consideró que admitir al renminbi era pagar un precio pequeño por mantener a China dentro del marco de las instituciones de Bretton Woods. 
La inversión de Europa en el renminbi, sin embargo, va más allá de un simbolismo político. 
Los líderes del continente han respaldado fuertemente la internacionalización del renminbi y los esfuerzos de funcionarios conscientes de las reformas como Zhou. 
La inclusión de la moneda en los DEG, es de esperar, alentará a China a liberalizar aún más su cuenta de capital. 
Los gobiernos y los bancos centrales europeos también están operando activamente para que el renminbi se convierta en una moneda de reserva viable, a fin de aumentar el comercio con China. 
El ministro de Finanzas británico, George Osborne, dejó en claro que le gustaría que la City de Londres fuera el mercado offshore más importante para el comercio y los servicios estipulados en renminbi. 
No fue casualidad que durante la visita de Estado del presidente Xi Jinping al Reino Unido en octubre de 2015, China eligiera a Londres para emitir su primera deuda soberana en renminbi en el exterior. 
El resto de Europa comparte el mismo entusiasmo. 
Hoy, en el continente se lleva a cabo la mayor cantidad de compensaciones bancarias en renminbi. 
Han surgido centros de operaciones en renminbi offshore en Fráncfort, París, Milán, Luxemburgo, Praga y Zúrich, y la mayoría de los bancos centrales de Europa han agregado la moneda de China a sus carteras -o están considerando hacerlo-. 
En octubre de 2013, el PBOC y el Banco Central Europeo firmaron un acuerdo bilateral de swap de monedas por 45.000 millones de euros (50.000 millones de dólares), el mayor para China fuera de Asia. 
Al apoyar al renminbi como una moneda de reserva, Europa espera ofrecerles un respaldo a los liberalizadores dentro de China y darle la acogida al país al grupo medular de potencias mundiales que deciden los asuntos monetarios globales. 
Desafortunadamente, lo está haciendo en un momento en que el renminbi sufre un ataque especulativo y los propios chinos están perdiendo la confianza. 
Los esfuerzos de Europa podrían resultar exitosos; pero a menos que China haga que su moneda sea aún más accesible y abra más su mercado, casi con certeza fracasarán. 

El déficit de visión de futuro de Europa 
PARÍS – En la parte occidental de Europa, la que el ex Secretario de Defensa de los Estados Unidos Donald Rumsfeld denominó maliciosamente “la vieja Europa”, casi todos los gobiernos tienen graves problemas políticos. 
El nuevo gobierno de coalición del Reino Unido puede ser la excepción... por ahora. 
En los Estados miembros grandes de la Unión Europea, los índices de popularidad de los dirigentes –Nicolas Sarkozy en Francia, Silvio Berlusconi en Italia, Angela Merkel en Alemania y José Luis Rodríguez Zapatero en España– rondan el 25 por ciento o menos. 
Ya sean conservadores como Sarkozy, democratacristianos como Merkel, populistas de derecha como Berlusconi o socialistas como Zapatero, la afiliación política no parece diferenciar. 
Actualmente quien ocupa el poder en Europa tiene problemas. 
¿Qué es lo que ha fallado? 
La crisis económica parece la explicación más evidente, pero tal vez lo sea demasiado. 
Hace dos años, cuando las ondas de choque del desplome de la burbuja inmobiliaria en los Estados Unidos tocaron las costas europeas, esos dirigentes políticos reaccionaron con aparente vigor, lo que les dio bastante popularidad por un tiempo. 
Paradójicamente, las primeras etapas de la crisis financiera parecieron favorecer a los dirigentes conservadores y partidarios del mercado, que parecían estar en mejores condiciones para salvar la economía, más que a los socialistas. 
Hoy, ya no es así. 
El socialismo vuelve a estar en alza en toda Europa, al menos en las encuestas de opinión, y el populismo de derecha ha pasado a ser una fuerza electoral que tener en cuenta en Francia, Bélgica y los Países Bajos. 
El estancamiento económico ha llegado a parecer interminable. 
Los puestos de trabajo son escasos y el futuro parece sombrío por doquier. 
La crisis griega ha cubierto con un manto de pesimismo toda la zona del euro. 
Ahora se mira con recelo la moneda común. 
En los márgenes de la opinión pública, algunos susurran incluso la propuesta de que sus países vuelvan a sus antiguas monedas nacionales, cosa que sólo serviría, naturalmente, para provocar un desastre en forma de un estado de cosas aún más confuso, pues los países de la UE están endeudados en euros. 
El abandono de la zona del euro sólo serviría para aumentar su endeudamiento. 
Lo que vuelve aún más sombrío ese desolado paisaje económico es la asombrosa incapacidad de los dirigentes europeos para explicar lo que ha sucedido y está sucediendo a sus ciudadanos. 
De hecho, creo que ésa es la razón fundamental por la que se han desplomado sus índices de popularidad en las encuestas. 
Los dirigentes de Europa parecen carecer de rumbo, porque no tienen una concepción a la que recurrir. 
Pensemos en el euro: ningún jefe de Estado o de gobierno ha podido presentar hasta ahora una defensa coherente de la zona del euro para contrarrestar el omnipresente malestar que ahora existe en relación con la moneda común. 
O pensemos en el gasto público: todos los dirigentes europeos quieren categóricamente reducir el gasto estatal, pero esos mismos dirigentes, incluida esa supuestamente seria señora del presupuesto Angela Merkel, afirmaban hace menos de dos años que el gasto público brindaría una vía “keynesiana” de salida de la crisis. 
¿A qué se debe esa media vuelta? 
El público europeo ha descubierto que los programas de estímulo fiscal del período 2008-2009, cuyo objeto era impedir una crisis aún mayor, crearon más deudas que puestos de trabajo. 
Sin embargo, los políticos detestan confesar sus errores pasados. 
Por eso, parecen incapaces de explicar su nueva lógica para las reducciones de gasto que ahora están anunciando. 
Los dirigentes de Europa empeoran la situación cuando se demuestran incapaces de conectar “reformas” aisladas: un menor déficit público, pongamos por caso, con concepción amplía alguna de la economía. 
Un buen ejemplo de ello es el intento de Sarkozy de prolongar la edad de la jubilación en Francia de los 60 años de edad a los 62. 
Los sindicatos están furiosos, cosa que, por lo demás, es su deber. 
La población en general no entiende, sencillamente, qué vinculación hay entre la edad de la jubilación y la crisis. 
La verdad que los políticos (exceptuado el Gobierno de David Cameron en el Reino Unido, al menos de momento) se muestran reacios a reconocer es la de que el marasmo actual de la Europa occidental es distinto de la contracción mundial causada por los Estados Unidos. 
La vieja Europa ha entrado en una crisis grave y muy ardua del Estado del bienestar, tal como los europeos corrientes han llegado a conocerlo. 
La creación de pensiones de jubilación, subsidios de desempleo y seguros de enfermedad generosos y todos los demás tipos de programas sociales que hacen de la Europa occidental un lugar cómodo para vivir se remonta a una época en que la economía y la población de Europa crecían rápidamente. 
Ahora, después de una generación de estancamiento económico y demográfico, sólo se puede financiar el Estado del bienestar mediante la emisión de más deuda pública. 
Los mercados financieros, despertados por la crisis mundial, dejarán de apoyar la situación actual, parecida a la de un pueblo Potemkin, en la que las prestaciones sociales han llegado a ser una fachada apuntalada por déficits. 
En un momento así la dirección política requiere un acento churchilliano. 
Hay que explicar por qué el euro sigue siendo la mejor protección existente contra la inflación, el mal social más peligroso de todos, por qué los estímulos estatales no darán resultado y nunca han aportado, en realidad, un crecimiento sostenido y por qué se debe crear un nuevo equilibrio entre asistencia social y dinamismo económico, basado en menos deuda pública y más inversión privada. 
Esa posición, si se expusiera con claridad, sería entendida y podría ser apoyada por muchos, si no todos. 
Como mínimo, daría cierta sensación de coherencia a las medidas adoptadas por los políticos y quienes se opusieran a esa búsqueda de un nuevo equilibrio europeo –marxistas y populistas, la mayoría– tendrían que competir con una nueva concepción propia de ellos. 
¿Volvería semejante concepción claramente expuesta más populares a los dirigentes de Europa? 
Tal vez o tal vez no, pero parecerían, casi con toda seguridad, más legítimos, incluso ante sus adversarios. 

La conexión francesa crucial para Europa 
PARÍS – En los encarnizados debates sobre el futuro de la Unión Europea y la zona del euro, Alemania ocupa siempre el centro de la escena. 
Su economía es la de mayor tamaño: produce el 28% del PBI de la eurozona y alberga al 25% de su población. 
Su superávit de cuenta corriente es actualmente mayor que el de China, de hecho, es el mayor del mundo en valor absoluto. 
Y, si bien las mayorías ponderadas pueden anular sus decisiones sobre algunos temas, todos reconocen que poco puede lograrse en la eurozona a menos que Alemania esté de acuerdo. 
Pero el énfasis en Alemania, si bien justificado, no debería subestimar el rol crítico de Francia. 
En Francia no solo se genera aproximadamente el 22% del PBI de la zona del euro y reside el 20% de su población –una cantidad solo menor a la de Alemania– también posee la demografía más saludable en la zona del euro, mientras que las estimaciones para la población alemana prevén disminuciones durante la próxima década. 
Al mismo tiempo, el papel fundamental de Francia refleja más que su tamaño. 
De hecho, en términos de influencia sobre los resultados europeos, Francia es tan importante como Alemania, por tres motivos. 
En primer lugar, Francia es un vínculo indispensable entre el norte y el sur de Europa en una época de creciente división económica y financiera entre acreedores y deudores (una brecha que comienza a incluir una dimensión cultural). 
Una Francia activa puede desempeñar un papel unificador, aprovechando su sólida relación con Alemania (una amistad que constituye un pilar para la UE) y su proximidad y afinidad cultural con el mediterráneo. 
Francia es «sureña» por su déficit de cuenta corriente, pero «norteña» respecto de sus costos de endeudamiento (ligeramente por encima de los alemanes), en parte debido a los flujos entrantes de capitales que huyen del sur, así como a un crecimiento económico modesto, pero positivo. 
Además, no se percibe un riesgo de «redenominación» que afecte a los activos franceses, dada la confianza de los mercados en que Francia mantenga el euro. 
Por ello, si bien Francia enfrenta enormes desafíos económicos, sus características norteñas y sureñas le permiten desempeñar un papel proactivo en el proyecto de supervivencia europea. 
El presidente francés François Hollande mostró un anticipo bastante exitoso de este rol al reunirse durante su primer día en funciones con la canciller Angela Merkel en Berlín y participar, un mes más tarde, en una reunión de alto perfil en Roma con los primeros ministros de Italia y España. 
De hecho, tomó la iniciativa para agregar un «pacto de crecimiento» al «pacto de estabilidad» que se había negociado bajo el liderazgo de Merkel. 
En segundo lugar, Francia, bajo su nuevo gobierno de centroizquierda, debe demostrar que el «modelo europeo» de una economía de mercado con intensa solidaridad social puede ser reformado y fortalecido en vez de abandonado, no solo en el norte de Europa, –más pragmático– sino también en el sur –más ideológico. 
Los socialistas franceses no renunciarán a sus compromisos tradicionales, ni deberían hacerlo. 
Pero ahora tienen la oportunidad de contribuir a la renovación del modelo europeo. 
Con Hollande, los socialistas franceses están a favor de lograr esa renovación a través de un proceso de diálogo social que convenza en vez de imponer, que se centre tanto en medidas para recaudar como para impulsar la eficiencia gubernamental, y que pueda adoptar algunas de las más exitosas políticas de «flexiguridad» del norte de Europa, que combinan una mayor flexibilidad en los mercados de trabajo con una sólida protección social. 
Las reformas también deberían introducir mayores posibilidades de elección individual, para posibilitar un mejor ajuste a las circunstancias y necesidades específicas de los ciudadanos en el diseño de soluciones a problemas relacionados con la jubilación, la educación, la salud y el estilo de vida. 
El gobierno de Hollande y el primer ministro Jean-Marc Ayrault cuenta con sólidas mayorías en todos los niveles del ejecutivo y el legislativo: una rara oportunidad para actuar. 
Si puede renovar el modelo europeo en casa, será capaz de proyectar ese éxito en forma mucho más amplia, especialmente en el sur de Europa, reforzando a su vez la confianza y la fe en la UE, en especial para la generación joven. 
La centroizquierda francesa debe liderar en la concepción de una visión para Europa en la cual la solidaridad y equidad refuercen la fortaleza económica en el largo plazo. 
Finalmente, entre los países europeos y junto con el Reino Unido, hasta el momento Francia mantiene un papel más global que el alemán. 
Si bien la estructura del Consejo de Seguridad de las Naciones Unidas es obsoleta, aún desempeña un rol legitimador crucial; y es Francia, no Alemania, uno de sus miembros. 
También en muchas otras organizaciones internacionales Francia participa en categorías superiores a su peso. 
De manera similar, mientras que Francia exporta mucho menos que Alemania fuera de la UE, muchas empresas francesas están a la altura de las alemanas en términos de alcance global y conocimiento tecnológico. 
Y el francés aún es un idioma global. 
En otras palabras, Francia no solo es un vínculo entre el norte y el sur de Europa, además contribuye sustancialmente a relacionar a Europa con el resto del mundo. 
Europa necesita una visión renovada y políticas eficaces para convertirla en realidad. 
El gobierno socialista-verde francés puede desempeñar un papel crucial para la unificación en un momento en que los europeos enfrentan su mayor desafío en décadas. 
Su éxito será trascendental –y nada despreciable para el debate político que determinará el resultado de las elecciones de 2013 en Alemania. 

Europa vista por EEUU 
Constantemente se les recuerda a los europeos lo que anda mal en Estados Unidos. 
Pero tal vez deberían hacer el proceso inverso: ¿qué piensan los estadounidenses que funciona mal en Europa? 
Por sobre todo, los estadounidenses ven a Europa como a un continente de estancamiento autoinflingido, y con buena razón. 
El crecimiento económico en la UE fue cercano a cero en 2003. 
Varios países, particularmente Alemania y Francia, parecen entrampados en mercados laborales inflexibles y regulaciones que inhiben el dinamismo. 
La tan alabada "Declaración de Lisboa" de la Unión Europea, hecha hace algunos años y que proclamaba que Europa se convertiría en la región más competitiva del mundo para el 2010, parece materia de risa para los estadounidenses, cuyos aumentos en la productividad parecen alcanzar nuevas alturas constantemente. 
EEUU también ve a Europa como un continente que se mira demasiado a si mismo, algunas veces a niveles peligrosos. 
Peor aún, los estadounidenses bien informados ven que el antisemitismo aumenta sin parar en Europa y que los partidos políticos xenófobos se fortalecen de país en país. 
Ni siquiera los pacíficos países escandinavos escapan a esto. 
Los estadounidenses ven la total incapacidad de Europa para manejar la inmigración de modos que estimulen el dinamismo y la diversidad, en lugar del antagonismo y el aumento del gasto estatal. 
Esto resulta especialmente sorprendente, ya que se dan cuenta de la gran necesidad que tiene Europa de nuevos inmigrantes, dadas sus extremadamente bajas tasas de fertilidad. 
La actitud que, se percibe, tiene Europa hacia los estados canallas y el terrorismo global sólo aumenta esta percepción de introspección autosatisfecha. 
Los estadounidenses pueden diferir acerca de la política que deberían haber seguido en Irak, pero saben que su país no puede rehuir su papel de líder mundial responsable de las consecuencias de lo que ocurra en Corea del Norte, el Oriente Próximo, Paquistán/India, Taiwán y otras áreas del planeta. 
Los estadounidenses dicen que se trata de una jungla y que no todos los problemas y conflictos se pueden manejar con el tipo de negociaciones pacíficas y prolongadas que la UE prefiere. 
Alemania y Francia se opusieron a enfrentar a Saddam Hussein con la fuerza de las armas, pero no tenían alternativas para deshacerse del carnicero de Bagdad. En el reciente foro de Davos, el senador Joe Biden preguntó: "¿cuál fue la respuesta de Europa al problema de Saddam Hussein?" 
Biden pertenece al Partido Demócrata y es un fuerte crítico del Presidente Bush. "Pregunté a los líderes franceses y alemanes, pero nunca recibí una respuesta creíble". 
El presidente polaco, Aleksander Kwasniewski, suspiró diciendo: "Ni siquiera estamos preparados para enfrentar por la fuerza los conflictos de nuestro propio continente". 
Los musulmanes de Bosnia agradecen a EEUU, no a Europa, por salvarlos de una masacre. 
Europa dedica a las fuerzas armadas la mitad de los recursos financieros que dedica EEUU, por lo que su poderío militar es una décima parte del estadounidense, observó Pat Cox, Vocero del Parlamento Europeo. 
Ahora los estadounidenses ven que Europa agrava su debilidad militar con la pérdida de su posición de liderazgo en al ámbito de las ciencias. 
Dos tercios de los científicos que recibieron Premios Nobel en el último cuarto de siglo fueron estadounidenses; muchos de los demás hacen o han hecho investigación en universidades estadounidenses. 
Según la revista Time , hoy 400.000 investigadores europeos trabajan en EEUU. 
Falta de financiamiento, burocracias tan complejas que incluso comprar una computadora usada es problemático, jerarquías que matan el goce de la curiosidad y la creatividad: todas estas son barreras que deben enfrentar los científicos europeos y que son el origen de la actual "fuga de cerebros" a EEUU. 
Agréguesele a esta receta la política económica. 
Las regulaciones de precios y otras características perjudiciales de la política europea contribuyen al hecho de que un 60% de los nuevos medicamentos del mundo se desarrollen en EEUU, en comparación con el 40% de hace sólo diez años. 
Esta esterilidad e inercia hacen que Europa sea cada vez menos atractiva para los estadounidenses. 
De modo que los ojos de EEUU se están volviendo hacia otras partes del mundo: a China con sus 1,3 mil millones de habitantes y una economía que crece entre el 8 y el 10% cada año, y a India, con una población de 1,1 mil millones y un crecimiento del 6% anual. 
De hecho, la India tiene hoy a algunos de los mejores ingenieros, técnicos de TI y profesionales médicos del mundo, y probablemente alberga la mayor clase media del planeta. 
Con las nueves leyes de patentes que se pondrán en vigencia en el futuro, la India tendrá el mismo atractivo para la industria farmacéutica que el que tiene para la industria informática, proporcionando ensayos clínicos para los nuevos medicamentos a un cuarto del costo de Europa o EEUU. 
Mientras EEUU aumenta un poco su población gracias a tasas reproductivas normales y grandes flujos migratorios, la población europea está llegando a un mero 4% del total mundial y parece condenada a envejecer a medida que se reduce aún más. 
El cambio demográfico en EEUU también está provocando un giro en su orientación global. 
Con una inmigración dominada por latinoamericanos y asiáticos, EEUU siente menos el peso de su herencia europea. 
De manera similar, la política interna de EEUU está gravitando hacia el sur y el oeste del país, regiones que miran hacia América Latina y Asia, no a Europa. 
Naturalmente, la caída del imperio soviético redujo el interés de los estadounidenses por la seguridad en Europa. 
¿Es injusta esta visión de Europa que tienen los estadounidenses? 
Tal vez. 
Sin embargo, no es menos injusta que el modo como regularmente se presenta a EEUU en los medios europeos en la actualidad. 
Pero si los estadounidenses son críticos con Europa, también se critican a si mismos, mucho más que la mayoría de los europeos. 
Como un editor europeo escribió a propósito del flujo de científicos de Europa a EEUU: "Lo más triste es que los europeos todavía creen que su sociedad representa el epítome de la civilización, mientras que EEUU está en camino de derrumbarse. 
Quizás la realidad sea exactamente lo contrario." 
Todo europeo debería tener en cuenta esa posibilidad, al menos por un momento, antes de retomar su actual aversión hacia todo lo que sea estadounidense. 

Europa, tu nombre es Cobardía 
El escritor Henryk Broder publicó recientemente esta mordaz acusación: “Europa, tu apellido es Apaciguamiento”. Esa frase resuena, porque es enormemente cierta. 
El apaciguamiento costó la vida a millones de judíos y no judíos, cuando Inglaterra y Francia, aliadas en aquella época, negociaron y vacilaron durante demasiado tiempo antes de darse cuenta de que lo que se debía hacer con Hitler era luchar y derrotarlo, porque no se podía lograr que se atuviera a acuerdos carentes de solidez. 
Más adelante, el apaciguamiento legitimó y estabilizó el comunismo en la Unión Soviética, después la Alemania oriental, luego el resto de la Europa oriental, donde durante decenios se glorificó a gobiernos inhumanos, represivos y asesinos. 
El apaciguamiento paralizó igualmente a Europa, cuando el genocidio corría desenfrenado por Bosnia y Kosovo. 
De hecho, aunque teníamos pruebas absolutas de que se estaban produciendo asesinatos en gran escala en esa región, nosotros, los europeos, debatimos y debatimos y después volvimos a debatir aún más. 
Seguíamos debatiendo, cuando por fin los americanos tuvieron que acudir otra vez a Europa desde casi el otro extremo del mundo para hacer nuestra tarea por nosotros. 
Europa no ha aprendido aún la lección. 
En lugar de proteger la democracia en el Oriente Medio, el apaciguamiento europeo, camuflado tras la confusa palabra “equidistancia”, con frecuencia parece aceptar los atentados suicidas con bombas en Israel por parte de fundamentalistas palestinos. 
Asimismo, engendra una mentalidad que permite a Europa pasar por alto las casi 500.000 víctimas de la maquinaria de asesinatos y torturas de Sadam y, motivada por el fariseísmo del movimiento pacifista, arengar a George W. Bush por considerarlo belicista. 
Esa hipocresía continúa, pese a haberse descubierto que algunos de los críticos más vocingleros de la intervención americana en el Iraq se embolsaron ilícitamente miles de millones –de hecho, decenas de miles de millones- de dólares en el corrupto programa de las Naciones Unidas “petróleo por alimentos”. 
Hoy afrontamos una forma grotesca del apaciguamiento. 
¿Cómo está reaccionando Alemania ante la escalada de la violencia por parte de fundamentalistas islámicos en Holanda, Gran Bretaña y otras partes de Europa? 
Proponiendo -¡agárrense!- que la reacción adecuada ante semejante barbarie es crear una “fiesta musulmana” en Alemania. 
Me gustaría estar bromeando, pero no. 
Una fracción importante del Gobierno de Alemania –y, de creer a las encuestas, también de los ciudadanos alemanes- está convencida, en realidad, de que la creación de una fiesta musulmana oficial en nuestro Estado nos librará de algún modo de la ira de los islamistas fanáticos. 
No podemos por menos de recordar a Neville Chamberlain de Gran Bretaña a su regreso de Múnich agitando aquel risible tratado firmado por Adolf Hitler y declarando el advenimiento de “la paz en nuestro tiempo”. 
¿Qué atrocidad debe ocurrir antes de que el público europeo y sus dirigentes políticos entiendan lo que está sucediendo en realidad en el mundo? 
Hay como una cruzada en marcha, una campaña particularmente pérfida de ataques sistemáticos por parte de islamistas contra personas civiles, que va dirigida contra nuestras sociedades occidentales libres y encaminada a su total destrucción. 
Afrontamos un conflicto que con toda probabilidad va a durar más que ninguno de los grandes choques militares del siglo pasado, un conflicto provocado por un enemigo al que no se puede domesticar mediante “tolerancia” y “acomodación”, porque precisamente esos gestos lo alientan. 
Esas reacciones han demostrado ser signos de debilidad y como tales las considerarán siempre los islamistas. 
Sólo dos recientes presidentes americanos han tenido el valor necesario para rechazar el apaciguamiento: Ronald Reagan y George W. Bush. 
Los críticos de los Estados Unidos puede poner peros a ciertos detalles, pero en nuestros corazones nosotros, los europeos, sabemos la verdad, porque la vimos con nuestros propios ojos. 
Reagan puso fin a la guerra fría, al liberar a la mitad de Europa de casi 50 años de terror y esclavitud y el Presidente Bush, actuando conforme a su convicción moral y apoyado sólo por el socialdemócrata Tony Blair, reconoció el peligro en la actual guerra islamista contra la democracia. 
Entretanto, Europa permanece cruzada de brazos en el rincón multicultural con su habitual y despreocupada autoconfianza. 
En lugar de defender los valores liberales y actuar como un atrayente centro de poder en plan de igualdad con las grandes potencias, los Estados Unidos y China, no hace nada. 
Al contrario, nosotros, los europeos, nos presentamos, en contraste con los supuestamente “arrogantes americanos”, como campeones mundiales de la “tolerancia”, que incluso el ministro alemán del Interior, Otto Schily, critica justificadamente. 
¿De dónde procede esa reacción de autosatisfacción? 
¿Se debe a que somos tan morales? 
Temo que se debe a que nosotros, los europeos, somos tan materialistas y carecemos de una guía moral. 
Por su política de enfrentamiento frontal con el terrorismo islámico, Bush arriesga la bajada del dólar, un enorme aumento de la deuda nacional y una pesadísima y persistente carga para la economía americana, pero lo hace porque, a diferencia de la mayoría de Europa, comprende que lo que está en juego es, literalmente, todo lo que en verdad importa para las personas libres. 
Mientras criticamos a los “ladrones barones capitalistas” de los Estados Unidos, porque parecen demasiado seguros de sus prioridades, nosotros defendemos tímidamente nuestros Estados del bienestar. 
“¡Fuera de ahí, que podría ser caro!, gritamos. 
De modo que, en vez de actuar para defender a nuestra civilización, preferimos debatir la posibilidad de reducir nuestra semana laboral de 35 horas o mejorar la cobertura odontológica de la seguridad social o aumentar nuestras cuatro semanas de vacaciones anuales pagadas. 
O tal vez escuchemos a los pastores de la televisión predicar sobre la necesidad de “tender la mano a los terroristas” para entender y perdonar. 
Estos días, Europa me recuerda a una vieja que, con manos trémulas, esconde desesperadamente sus últimas joyas cuando descubre a un ladrón que irrumpe en la casa del vecino. 
¿Apaciguamiento? 
Eso sólo es el comienzo. 
Europa, tu nombre es Cobardía. 

Europa gira a la derecha 
AMSTERDAM -- ¿Qué ha sido de los buenos europeos, esas agradables personas de los pequeños países nórdicos que gustaban de considerarse los adalides del mundo en materia de libertad y tolerancia? 
Naturalmente, muchos europeos progresistas siguen vivos y coleando, pero primero en Dinamarca, después en los Países bajos y ahora en Suecia, partidos populistas y antiprogresistas que infunden miedo a los inmigrantes –en particular, los inmigrantes musulmanes– han logrado poder suficiente para establecer los programas políticos de sus países o al menos influir en ellos. 
Dichos partidos no son exclusivos de Escandinavia y de los Países Bajos, sino que forman parte de una ola mundial de irritación contra las minorías políticas selectas, a las que se reprochan todas las inseguridades que entraña la economía mundializada, la crisis financiera y la vida en sociedades étnicamente más mezcladas. 
La psicología que subyace al Tea Party en los Estados Unidos y a los partidos aintiinmigrantes en Europa es similar, aun cuando sus políticas varíen. 
Los populistas europeos modernos no llevan camisas negras ni ejercen la violencia callejera. 
Sus dirigentes son jóvenes con trajes elegantes, que no utilizan un lenguaje racista, sino el de la libertad y la democracia. 
El Partido de la Libertad holandés (cuyo único miembro es su dirigente, Geert Wilders), el Partido Popular danés, encabezado por Pia Kjaersgaard, y los Demócratas suecos de Jimmy Akesson afirman ser defensores de la civilización occidental contra su principal enemigo: el islam. 
Hablan de las libertades occidentales, incluida la de expresión, pero Wilders quiere prohibir el Corán y el burka y un diputado al Parlamento danés ha llamado al islam “una peste en Europa”. 
Los tres países pueden seguir pronto el modelo danés, en el que partidos populistas y antiprogresistas prometen su apoyo sin formar parte del Gobierno, con lo que obtienen poder sin responsabilidad. 
El gobierno conservador de Dinamarca no podría gobernar sin el apoyo del Partido Popular. 
Los recién reelegidos conservadores moderados de Suecia tendrán que depender de los Demócratas para formar un gobierno viable y Wilders ya ha recibido garantías de los partidos conservadores y cristianodemócrata de que, a cambio de su apoyo, se prohibirá el burka en los Países Bajos y se frenará la inmigración. 
La influencia de esos nuevos populistas tan habilidosos, que riñen su guerra contra el islam, se extiende mucho más allá de las fronteras de sus países. 
El nacionalismo va en aumento en todo el mundo occidental y Wilders, en particular, es un conferenciante popular en reuniones derechistas antimusulmanas en los Estados Unidos, Gran Bretaña y Alemania. 
El populismo europeo se centra en el islam y la inmigración, pero puede estar movilizando una rabia mayor contra las minorías selectas expresada por ciudadanos que no se sienten suficientemente representados o temen quedar rezagados económicamente. 
Comparten una sensación de desposesión por parte de extranjeros, de perder su pertenencia nacional, social o religiosa. 
Las minorías políticas selectas de la Europa del Norte, en gran medida socialdemócratas o cristianodemócratas, han desdeñado con frecuencia esos temores y su paternalismo y condescendencia puede explicar por qué la reacción ha sido particularmente intensa en esos países progresistas. 
La cuestión es qué hacer al respecto. 
Una posible solución es la dejar que los partidos populistas entren en el gobierno, si consiguen un número suficiente de votos. 
La idea de que un candidato de un Tea Party llegue a ser Presidente de los Estados Unidos es alarmante, desde luego, pero los populistas europeos sólo podrían formar parte de gobiernos de coalición. 
Es cierto que los nazis de Hitler se apoderaron de Alemania en cuanto fueron votados para ejercer el poder, pero los nuevos derechistas europeos no son nazis. 
No han recurrido a la violencia ni han violado ley alguna: aún no. 
Mientras así sea, ¿por qué no concederles una responsabilidad política real? 
Entonces no sólo tendrían que demostrar su competencia, sino también moderar sus actitudes. 
Ësa es la razón por la que el modelo danés es probablemente la peor solución, pues no requiere una capacidad de los populistas para gobernar. 
Mientras Wilders y sus homólogos europeos permanezcan fuera del gobierno, no tendrán un incentivo para atemperar su retórica antiprogresista y dejar de alimentar la hostilidad para con las minorías étnicas y religiosas. 
Eso es lo que ha sucedido en un país europeo que intentó llevar a sus populistas al gobierno: el Austria de Wolfgang Schüssel hace un decenio. 
Allí el populista Partido de la Libertad se escindió cuando algunos optaron por moderar sus opiniones para tener éxito en el gobierno, pero la decisión de la UE de imponer una forma de limbo diplomático a Austria por la decisión de Schüssel de incluir el Partido de la Libertad en su coalición de gobierno puede disuadir a otros conservadores de seguir ese rumbo. 
A consecuencia de ello, es más probable que los conservadores mayoritarios acepten una avenencia sobre principios que desde hace mucho tiempo hemos dado por sentados, como, por ejemplo, la igualdad civil y la libertad religiosa. 
De hecho la reacción de los conservadores mayoritarios –e incluso de algunos socialdemócratas–, temerosos del poder de los populistas, dentro o fuera del gobierno, ante las opiniones antiprogresistas ha sido ya inexcusablemente blanda. 
En realidad, hay muchas formas de contraatacar, pero no con ideologías anticuadas. 
Quienes ven el peligro de una guerra cultural con los musulmanes o la estigmatización hostil de las minorías deben poder influir en la opinión con argumentos prácticos. 
No bastará con limitarse a advertir contra el racismo o promover el multiculturalismo. 
Al contrario, se debe convencer a los ciudadanos de que sin una inmigración controlada –y no un simple asilo para refugiados– los europeos estarán peor económicamente. 
Con índices de natalidad en descenso, se necesitan inmigrantes para mantener la prosperidad europea. 
Al mismo tiempo, las economías de Europa deben estar menos enredadas en reglamentaciones protectoras para que los inmigrantes puedan encontrar trabajo más fácilmente. 
Por último, se debe exponer con mayor solidez el argumento de que será mucho más difícil proteger a nuestras sociedades contra el terrorismo revolucionario del islam radical sin el apoyo activo de todos los musulmanes respetuosos de la ley. 
Europa no estará más segura con políticos según los cuales estamos en guerra con el islam. 
Al contrario, su influencia no sólo hará la vida menos civilizada, sino también mucho más peligrosa. 

Europa sin Turquía 
AMSTERDAM – La mayoría de los ciudadanos europeos (por ejemplo, más del 60 por ciento en Francia y Alemania) creen que Turquía no debe pasar a formar parte de la Unión Europea. 
Hay varías razones para esa oposición, algunas válidas, otras basadas en prejuicios: Turquía es demasiado grande; los emigrantes turcos podrían inundar a los otros Estados miembros; Turquía no tiene una brillante ejecutoria en materia de derechos humanos; 
Pero la razón principal es, sin lugar a dudas, la de que se considera a Turquía, país de mayoría musulmana y gobernado por un partido musulmán, demasiado diferente. 
Como dijo el ex Presidente francés Valéry Giscard d’Estaing, uno de los autores de la Constitución de la UE: “Turquía no es un país europeo”. 
Resulta difícil de aceptar para los miembros de la minoría secular y occidentalizada turca, que han pasado decenios, si no más tiempo, intentando demostrar su bona fides europea. 
Como dijo recientemente un turco muy instruido que trabaja para una organización internacional: “Jugamos al fútbol con ellos, cantamos canciones con ellos en la televisión, hacemos negocios con ellos, hemos mejorado en materia de derechos humanos y hemos democratizado nuestra política. 
Hacemos todo lo que nos piden y, aun así, no nos quieren”. 
En efecto, dijo, al oírlo, otra turca, hablante de inglés con fluidez y que pasó mucho tiempo en Londres, trabajó para ONG en pro de los derechos humanos y fue encarcelado en el decenio de 1980 por oponerse al régimen militar: “Detesto a Europa. 
No soy europea y, en cualquier caso, ¿quién necesita a Europa?” 
Buena pregunta. 
Mientras la crisis griega está rompiendo las costuras de la zona del euro, la economía turca está en auge. 
Desde luego, “Europa” fue durante muchos años un símbolo no sólo de riqueza, sino también de política liberal, sociedades abiertas y derechos humanos. Y la sociedad turca se ha beneficiado en gran medida de su intento –aún no perfecto, aún no completo– de estar a la altura de las normas europeas. 
Pero cada vez hay más europeos desilusionados con la Unión. 
Lejos de ser un modelo de democracia, se asocia a la UE con un mandarinato arrogante y distante que emite normas y edictos con una paternalista y despótica despreocupación por los ciudadanos comunes y corrientes. 
Y algunos de sus nuevos miembros –Rumania, Bulgaria y Hungría, por ejemplo– no son exactamente parangones de democracia liberal y transparente. 
Así, pues, si los europeos ni siquiera creen en su unión, ¿por qué habría Turquía integrarse en ella? 
En realidad, a la mujer que afirmaba detestar a Europa no por ello dejaría de gustarle mucho que Turquía formara parte de la UE. 
Su rabia era la de una amante desdeñada. 
Los miembros de la minoría secular y proeuropea de Turquía, que gobernó casi continuamente desde que Kemal Atatürk fundó la república en 1923, están empezando a verse ahora presionados desde dos direcciones. 
Además de verse obstaculizados por la UE, una nueva minora más provinciana, más religiosa y menos liberal, pero no necesariamente menos democrática, una cohorte personificada por el enormemente popular Primer Ministro, Recep Tayyip Erdoğan, los está desalojando de sus posiciones de privilegio. 
Para esos turcos occidentalizados, la aceptación por la UE representa un salvavidas contra las corrientes del populismo islámico que representa Erdoğan y necesitan aliento, porque los islamistas de este último pueden ser democráticos, pero los secularistas, en conjunto, son más liberales. 
Pero la antigua minoría privilegiada no es el único grupo de Turquía a la que puede beneficiar la integración en Europa. 
Las minorías se encuentran bien en los imperios, sobre todo en los benévolos. 
Como los catalanes o los escoceses, los kurdos de Turquía son partidarios de la integración en la UE, porque ofrece una protección contra la mayoría de su país. 
El propio tamaño de Turquía y su población preocupan a los europeos y con cierta razón, pero ese miedo probablemente sea exagerado. 
Ahora que la economía turca está prosperando, habrá menos razón para que los turcos pobres busquen trabajo en otros países y menos aún para que los “invadan”. 
Y, si la enormemente ampliada composición de la UE impidiera la creación de un futuro Estado federal, podría no ser algo negativo. 
En cualquier caso, la adición de Turquía no constituiría una diferencia decisiva. 
Desde la perspectiva de los turcos de mentalidad occidental, el orgullo de la integración en Europea tal vez sea menos importante que el dolor del rechazo, pero lo mismo se puede decir de los europeos. 
Si la república más occidentalizada, más moderna, más democrática del mundo islámico cayera en un amargo resentimiento antieuropeo, tampoco sería un resultado positivo para Occidente... ni, por lo demás, para el resto del mundo. 
Turquía está en buenas condiciones para guiar a otros países musulmanes en una dirección más liberal y democrática. 
Además, con la posibilidad real de integrarse en Europa, Turquía estaría en mejores condiciones para desactivar tensiones reales y potenciales entre Europa y Oriente Medio. 
Sin Turquía, la actitud de la UE en Oriente Medio seguirá pareciendo imperialismo occidental. 
La perspectiva de la integración de Turquía en la UE disiparía también la anticuada idea de que Europa equivale a cristianismo. 
No cabe duda de que las religiones cristianas contribuyeron a moldear la civilización europea, pero no todos los ciudadanos europeos son cristianos practicantes. 
Muchos de ellos en modo alguno son cristianos. 
Si una gran democracia, con una mayoría de población musulmana, puede integrarse en la UE, resultará más fácil aceptar a los musulmanes franceses, británicos, holandeses o alemanes como otros europeos más. 
Quienes creen que los intereses comunes y las instituciones liberales deben caracterizar a la UE se beneficiarían de esa aceptación. 
Quienes buscan una identidad europea basada en la cultura y la fe le opondrán resistencia. 
Lamentablemente, en esta época de crisis, nacionalismo en aumento y populismo cerrado al exterior, las posibilidades de que un país musulmán pase a ser un miembro de la UE son escasas, por no decir algo peor. 
Semejante proceso no se puede imponer a la población. 
Insistir en ello, contra los deseos de la mayoría de los ciudadanos europeos, apestaría precisamente al tipo de paternalismo no democrático que ha hecho a muchos europeos volverse ya contra la UE. 
Pero la mayoría no siempre acierta y los tiempos podrían cambiar. 
Además, podríamos llegar a lamentar que no cambiaran con la rapidez suficiente. 

El descaro de la zona del euro y el FMI 
LONDRES – Las autoridades y los políticos de la zona del euro no abrigan dudas: han hecho lo que debían para apoyar a los miembros de la unión monetaria que tienen problemas aumentando el tamaño de su fondo de rescate, el Mecanismo Europeo de Estabilidad (MEE). 
Ahora es el momento de que el resto del mundo –es decir, el Fondo Monetario Internacional– se ofrezca a poner fondos suplementarios en la mesa y los ministros europeos de Hacienda así lo están proponiendo en las reuniones del FMI y del Banco Mundial en Washington. 
Dicho de otro modo, los funcionarios europeos dan por sentado que el FMI debe apoyar a la zona del euro, como si el resto del mundo estuviera obligado a hacerlo. 
En realidad, aun cuando los gobiernos de la zona del euro pudieran acordar un aumento mucho mayor del tamaño del FMI, hay razones poderosas para que éste se abstenga de ofrecer apoyo suplementario alguno. 
Los dirigentes de Europa no acaban de decidirse sobre si la zona del euro es una federación semejante a los Estados Unidos o un grupo de Estados independientes. 
Con frecuencia comparan la zona del euro favorablemente con otros países desarrollados. 
Sostienen que los miembros de la zona del euro en conjunto tienen un déficit presupuestario inferior a los de los EE.UU. y del Reino Unido y un nivel de deuda pública similar. 
Como la zona del euro en conjunto cuenta, a diferencia de los EE.UU. y del Reino Unido, con un superávit por cuenta corriente (vive, como gustan de decir las autoridades, “con los medios de que dispone”), expresan un considerable orgullo por el papel en aumento que desempeña el euro como moneda internacional de reserva y deciden hacer lo que haga falta para defender la integridad de su unión monetaria. 
Y, sin embargo, las mismas autoridades creen que el resto del mundo debe rescatar a la zona del euro. 
Cuando les viene bien, el euro ya no es la divisa de una economía muy lograda e integrada, sino una divisa compartida por un conjunto países cargados de deuda soberana y de países acreedores, por lo que el FMI tiene el deber de apoyar a los miembros deudores. 
Se trata de una posición rara, por no decir algo peor. 
Imaginemos que el gobierno federal de los EE.UU. llegara a la conclusión de que ya no quería apoyar a Misisipí y solicitara apoyo al FMI para ese pobre estado sureño. 
El resto del mundo, encabezado por los gobiernos de la zona del euro, le darían la espalda y con razón. 
Asimismo, no se espera que el FMI ayude a la India, cuyo PIB por habitante es menos de la décima parte del de la zona del euro, a financiar sus estados sumidos en la pobreza de Bihar y Uttar Pradesh. 
La zona del euro quiere tener todas las ventajas. 
Sus deudores y acreedores son, todos ellos, miembros de la misma y rica unión monetaria, cuyo superávit por cuenta corriente con el resto del mundo significa que es un exportador neto de capital (es decir, que los ahorros internos superan a la inversión interna). 
Además, la estrategia de la zona del euro para abordar la crisis depende implícitamente de un superávit en aumento: los Estados miembros que tienen déficits por cuenta corriente están sometidos a presiones para que los eliminen, pero los países acreedores no afrontan presión alguna para que reduzcan sus superávits. 
De modo, que una región que está aplicando esencialmente una estrategia mercantilista quiere ahora que el resto del mundo la financie. 
Muchos dirigentes europeos creen que el resto del mundo debe un rescate a la zona del euro, porque la unión monetaria es una simple espectadora inocente. 
Pese a que la zona del euro está bien gestionada y es mucho más estable que otras economías, los mercados (es decir, “los especuladores”) están imposibilitando a aquellos de sus miembros que tienen problemas la consecución de los ajustes necesarios. 
Así, pues, la zona del euro merece protección de las fuerzas internacionales que están decididas a destruirla. 
Esa lógica pone de relieve el meollo del problema: la zona del euro está institucionalmente incompleta y sus autoridades siguen reprochando a los inversores que así se lo señalen. 
En toda unión monetaria hay unas regiones acreedoras y otras deudoras. 
Así como las regiones acreedoras de otras uniones monetarias del mundo tienen el deber (con el que cumplen de diversas formas) de apoyar a las deudoras, así también corresponde a las regiones acreedoras de la zona del euro respaldar la solvencia de las deudoras. 
Para ello, es necesario que se comparta la deuda, que haya transferencias entre Estados miembros y, naturalmente, que existan instituciones federales que legitimen todo eso. 
Una segunda razón que dan las autoridades de la zona del euro para justificar su solicitud de más apoyo por parte del FMI es fundamentalmente una forma de chantaje: las consecuencias mundiales de otra crisis de la zona del euro serían tan graves, que el FMI no tiene otra opción que la de hacer lo que pueda para evitarla. 
Países mucho más pobres y los habitualmente criticados por las autoridades de la zona del euro por su endeudamiento (como, por ejemplo, los EE.UU. y el Reino Unido) deben prestar apoyo a un acreedor adinerado para impedir que inflija un daño incalculable a la economía mundial, lo que equivale a imponer al resto del mundo algo que éste no puede rechazar. 
El resto del mundo no tiene la responsabilidad moral de apoyar a la zona del euro y debería resistirse a los intentos por parte de los dirigentes europeos de obtener mediante extorsión ese apoyo, lo que equivaldría a un apoyo encubierto a sus países acreedores. 
Sería una utilización injustificada de los recursos del FMI y confirmaría aún más la sospecha por parte de las economías en ascenso del mundo de que el FMI está al servicio de los intereses occidentales. 
El FMI debe limitarse a apoyar a los países con problemas temporales de financiación exterior; una región acreedora rica que se niega a abordar sus contradicciones institucionales no lo merece. 
Si los gobiernos de la zona del euro no están dispuestos a crear las instituciones federales necesarias para estabilizar la zona del euro, deben reunir un fondo de rescate lo suficientemente grande por sí solos o reconocer que la moneda única es inviable en su forma actual. 

El gobierno que la eurozona se merece 
ATENAS – Cabe preguntarse si los problemas de Grecia destruirán la unión monetaria europea o revelarán la forma en que puede salvarse. 
El último y polémico acuerdo de rescate (que algunos compararon con el Tratado de Versalles de 1919, en el que Grecia ocuparía el lugar de la Alemania de entonces) es el último giro de la saga existencial de la eurozona. 
Ha causado una división en Syriza, el gobernante partido de izquierdas, un distanciamiento entre la Canciller alemana Ángela Merkel y su inflexible ministro de finanzas Wolfgang Schäuble, y hecho que Francia busque reafirmarse en el eje francogermano que siempre ha sido el “motor” de la integración europea. 
Mientras tanto, muchos de los economistas keynesianos de Estados Unidos, entre ellos los premios Nobel Paul Krugman y Joseph Stiglitz, simpatizan con la postura antiausteridad de Grecia. 
Otros economistas, principalmente en Europa, arguyen que Alemania debe adoptar un papel político que corresponda a su preeminencia económica y que debe aceptar formas de compartir la soberanía (y las deudas) a fin de asegurar la cohesión y la sostenibilidad monetaria de la unión. 
Humillar a un país pequeño y convertirlo en un virtual protectorado no va en beneficio de los intereses de largo plazo de Europa. 
Sin embargo, eso es lo que está en juego. 
Grecia firmó el acuerdo después que Schäuble propusiera explícitamente que abandonara la eurozona (de manera supuestamente temporal) y adoptara una nueva moneda. 
La postura de Alemania fue el primer cuestionamiento abierto de una potencia europea importante a la noción de que la unión monetaria es irrevocable. 
Como los franceses, que simpatizan instintivamente con el argumento antiausteridad y están conscientes de su papel cada vez menor en la pareja francogermana, notaran con rapidez, la postura alemana también marcó un potencial paso desde una “Alemania europea” a una “Europa alemana”. 
Poco ayudó el que las negociaciones entre Grecia y sus acreedores generaran una creciente desconfianza sobre la capacidad y las intenciones de Syriza. 
Sus tácticas de negociación tortuosas y erráticas, además de sus planes secretos para preparar una salida del euro (como parte de un “Plan B”), afectaron negativamente la credibilidad del gobierno, lo que hizo que hasta Paul Krugmann admitiese: “Puede que haya sobrestimado la capacidad del gobierno griego”. 
Con todo lo complicado que haya sido el juego de las culpas y reproches, es posible aprender algunas lecciones para las políticas futuras. 
Algo no anda bien cuando la mala conducta de Grecia, país que no representa más del 2% del PIB de la eurozona, supone peligros serios para la supervivencia de la unión monetaria. 
Pero, ¿radica el remedio en medidas más estrictas (sanciones más duras o incluso la expulsión) para aplicar las normas de la eurozona, o estas se deben ajustar a las cambiantes circunstancias de sus miembros? 
La aplicación de las normas hasta ahora no ha funcionado debido a defectos en los cimientos de la eurozona. 
En primer lugar, los balances de cuentas fiscales y externas se controlan para asegurar la estabilidad financiera y sostener la moneda común. 
Segundo, los gobiernos nacionales han de hacerse cargo de solucionar los desequilibrios dentro del contexto de un régimen de rescate que ha sido establecido por autoridades supranacionales (la Comisión Europea y el Banco Central Europeo) en cooperación con el Banco Central Europeo, que a su vez representa a los gobiernos nacionales. 
La saga griega demuestra que este sistema no puede controlar desequilibrios desestabilizadores con la rapidez suficiente como para evitar crisis de importancia. 
Los desequilibrios no son únicamente el resultado de políticas irresponsables, sino que muchas veces reflejan debilidades más profundas en las estructuras económicas, como falta de competitividad o deficiencias institucionales. 
Si Alemania insiste en la responsabilidad nacional, puede que sea necesario aplicar normas de manera cada vez más estricta, dando pie a un nivel de agitación social y política tal que acabe por derrumbar la edificación europea. 
La alternativa sería adoptar una “unión de transferencias” que asegure un mayor equilibrio entre solidaridad y responsabilidad: es el caso de Estados Unidos, en que se ha asegurado un patrón integrado de desarrollo en todo el país. 
La eurozona debe fortalecer sus estructuras fiscales hasta un nivel suficiente como para hacer frente a las condiciones económicas generales, tomando en cuenta al mismo tiempo las diferentes circunstancias de cada país miembro. 
Estas estructuras más sólidas deberían permitir una transferencia limitada de recursos entre países de la eurozona, ya sea para aplicar medidas contracíclicas o complementar el gasto en inversiones, especialmente en lo que respecta a infraestructura económica y social. 
Pero esto inevitablemente debe implicar la creación de un presupuesto aparte para la eurozona y la transferencia de competencias desde las autoridades nacionales a las supranacionales. 
La nueva estructura fiscal debería tener eurobonos y una tributación común, y el Mecanismo de Estabilidad Europea habría de incluir un fondo de amortización de la deuda lo suficientemente grande como para solucionar las crisis de deuda soberana. 
Al mismo tiempo, se debería fortalecer la unión bancaria creada tras la crisis financiera global de 2007-2008, aumentándose la base de capital del Fondo Único de Resolución y creándose un plan común de garantía de los depósitos. 
Todo esto parte del supuesto de que se aumentarán de manera importante los poderes del Parlamento Europeo y la Comisión Europea, las instituciones supranacionales de la UE. 
La Comisión Europea tendría que convertirse en un verdadero gobierno, con un presidente electo mediante votación popular. 
También se tendría que crear un ministerio de finanzas europeo, cuyo jefe presida el eurogrupo (que convoca a los ministros de finanzas de los estados miembros de la eurozona). 
Una Asamblea especial del Parlamento Europeo, en que estén representados todos los miembros de la eurozona, debería contar con poderes para legislar y controlar al ejecutivo, siguiendo el modelo de un parlamento nacional. 
Estas propuestas darán origen a muchas críticas, y no solamente de los euroescépticos. 
Pero avanzar hacia la integración fiscal y política es el precio que Europa (partiendo desde la eurozona) debe pagar para mantener su unidad y su peso global. 
La alternativa es la aplicación inconsistente (si es que no arbitraria) de las normas actuales, produciendo divisiones entre los estados miembros y una potencial fragmentación. 

La educación financiera de la Eurozona 
LONDRES – En 2017, los líderes europeos se enfrentarán a una serie de severas pruebas, como tumultuosas elecciones con tintes de insurgencias populistas, complejas negociaciones sobre la salida de Gran Bretaña de la Unión Europea y un nuevo presidente estadounidense que considera que la alianza transatlántica está "obsoleta". 
Pero, a pesar de estos desafíos, también tendrán la oportunidad de fortalecer su maltrecha unión y reforzar sus instituciones. 
En particular, deberían centrarse en restablecer la credibilidad del sector bancario, dotándolo de más capital y una mejor supervisión. 
Incluso si no avanzan en nada más, lograr este objetivo podría hacer que, después de todo, el 2017 sea un muy buen año. 
Por largo tiempo, los bancos de Europa han sido el centro de la economía del continente. 
En Francia y Alemania, los activos bancarios ascienden a entre un 350 y un 400% del PIB, mientras que en los Estados Unidos equivalen a algo más del 100% del PIB. 
Tras la crisis financiera de 2008, los bancos más débiles de la eurozona cayeron rápidamente bajo el peso de sus préstamos malos, amenazando con arrastrar a sus respectivos gobiernos con ellos. 
Debido a la incertidumbre de la solvencia de muchos países, incluso los bancos fuertes quedaron atrapados en un "ciclo fatal de liquidaciones", ya que en sus libros contables sufrieron pérdidas por la deuda soberana en crisis. 
Irónicamente, la interdependencia de los bancos de la eurozona eventualmente permitió salir a flote. 
Debido a que los bancos irlandeses, portugueses y griegos debían dinero principalmente a bancos alemanes, franceses y holandeses, los shocks externos a los bancos y economías más débiles retumbaron inmediatamente en los más fuertes, lo que obligó a todas las partes interesadas a cooperar en una respuesta conjunta, a pesar de los costos políticos. 
Si todos los bancos y economías europeos no hubieran estado en peligro, es difícil imaginar que los líderes europeos hubieran aceptado un respaldo de 1 billón de dólares para los mercados financieros. 
Mientras tanto, el sistema de pagos integrados del Banco Central Europeo permitió continuar las transferencias regulares entre bancos periféricos y centrales, que mantuvieron la actividad comercial y la financiación a lo largo de las peores partes de la crisis. 
El BCE también mantuvo su apoyo a la liquidez –si bien no siempre de manera generosa y fiable- y en última instancia se comprometió a intervenir para dar solución a las instituciones amenazadas, aliviando así las turbulencias del mercado. 
Mientras los líderes políticos se preocupaban por la legalidad de los préstamos interestatales, las instituciones europeas suavizaban el golpe del impacto global. 
Los economistas tienden a estar de acuerdo en que una "unión monetaria óptima" requiere características tales como una alta movilidad laboral, supervisión fiscal en común y ciclos económicos sincronizados, ninguno de los cuales posee la eurozona. 
Pero como reveló la crisis financiera, los bancos y mercados financieros integrados también pueden ser una fuente esencial de capacidad de respuesta. 
Contrariamente a muchas predicciones, la eurozona no estaba condenada inevitablemente a derrumbarse: más bien salió fortalecida por una respuesta que mejoró la supervisión, reforzó las instituciones y reunió los recursos. 
Es especialmente notable que los reguladores de la eurozona puedan ahora supervisar y, si es necesario, intervenir en nombre de los mayores bancos de la unión monetaria. 
Por supuesto, la crisis, junto con la percepción de torpeza de las instituciones europeas, también ha provocado una reacción significativa entre los votantes, algunos de los cuales dudan de que la moneda común pueda dar prosperidad. 
De hecho, sólo porque el euro sobrevivió a la última crisis no significa que vaya a sobrevivir a la próxima. 
Y sin embargo, incluso en el actual clima político de hoy, los líderes europeos pueden avanzar si dejan de lado propuestas grandilocuentes y poco realistas de crear un ministro de finanzas europeo o la realización de investigaciones más intrusivas sobre las políticas económicas de los países. 
En lugar de ello, deben concentrarse en reforzar las fuerzas inherentes a la moneda común, en particular formulando un plan creíble para limpiar los préstamos incobrables de los balances de los bancos italianos y portugueses. 
Idealmente, este plan incluiría recursos europeos, así como reformas locales, y abordaría las ineficiencias del régimen de insolvencia, para que los bancos no se vean agobiados por préstamos improductivos mientras esperan la aprobación de un tribunal para convertir sus garantías. 
Para mejorar la confianza en el sistema global, los responsables de la formulación de políticas también deben establecer límites a la exposición de la deuda soberana de los bancos, lo que pondrá fin al “ciclo fatal de liquidaciones” y permitirá que lleguen más contribuciones al Fondo de Resolución Única de la UE. 
Y, como medida de precaución, el BCE debería considerar la posibilidad de intervenir para reestructurar un par de bancos de tamaño medio, sólo para demostrar que puede hacerlo. 
Por último, los responsables políticos deberían fomentar una mayor integración del mercado de capitales, lo que reforzaría el euro, mejoraría la toma de riesgos transfronterizos, diversificaría las fuentes de financiación y ampliaría el acceso a fondos, lo que se volverá aún más importante después de que el Reino Unido haya abandonado el mercado único. 
El clima político de hoy limita las posibilidades de realizar reformas estructurales, una acumulación fiscal y mejorar la movilidad laboral. 
Pero si los líderes europeos pueden fortalecer la unión bancaria, todavía hay esperanza para el futuro de la eurozona. 
La eurozona ha pasado por un período de educación financiera. 
Los líderes políticos se vieron obligados por los mercados mundiales a adoptar medidas desagradables para reforzar la unión monetaria, solo para darse cuenta de que una de las características del problema -los bancos y la interdependencia del mercado- también apuntaba a una solución que probablemente impulse más reformas. 
Tomar medidas para integrar la unión bancaria y los mercados de capitales europeos puede no ser suficiente para garantizar la supervivencia a largo plazo del euro, pero es necesario hacerlo. 
Y es la única opción realista en estos tiempos de turbulencias políticas. 

El roce de Europa con la deuda 
MÚNICH – El primer ministro francés, Manuel Valls, y su homólogo italiano, Matteo Renzi, han declarado – o al menos han insinuado – que no van a cumplir con el pacto fiscal europeo que todos los países miembros de la eurozona firmaron el año 2012; en cambio, tienen la intención de acumular nuevas deudas. 
La postura de estos dos ministros destaca una falla fundamental en la estructura de la Unión Monetaria Europea – una que los líderes europeos deben reconocer y abordar antes de que sea demasiado tarde. 
El pacto fiscal – denominado formalmente el Tratado de Estabilidad, Coordinación y Gobernanza en la Unión Económica y Monetaria – fue el quid pro quo para que Alemania apruebe el Mecanismo Europeo de Estabilidad (MEDE), que fue esencialmente un paquete de rescate colectivo. 
El pacto establece un techo estricto para el déficit presupuestario estructural de un país y estipula que los coeficientes de deuda pública superiores al 60% del PIB deben reducirse anualmente por una vigésima parte de la diferencia entre el coeficiente actual y el coeficiente objetivo. 
No obstante lo anterior, el coeficiente deuda/PIB de Francia se elevará al 96% hasta finales de este año, desde un 91% en 2012, mientras que el coeficiente de Italia alcanzará el 135%, en comparación al 127% en 2012. 
La renuncia efectiva al pacto fiscal por parte de Valls y Renzi sugiere que estos coeficientes se elevarán aún más en los próximos años. 
En este contexto, los líderes de la eurozona deben hacerse preguntas difíciles acerca de la sostenibilidad del actual sistema de gestión de la deuda en la Unión Económica y Monetaria (UEM). 
Deberían empezar por considerar las dos posibles modelos para garantizar la estabilidad y sostenibilidad de la deuda en una unión monetaria: el modelo de mutualización y el modelo de responsabilidad. 
Hasta ahora Europa se ha estancado en el modelo de mutualización, en el que las deudas de cada Estado están aseguradas por un banco central común o por un sistema de rescate fiscal, lo que garantiza la seguridad de los inversores y elimina en gran parte las diferencias de tipo de tasa de interés entre países, independientemente de su nivel de endeudamiento. 
Con el fin de evitar que la reducción artificial de los tipos de tasa de interés fomente que los países se presten de manera excesiva, se instituyen frenos políticos a la deuda. 
En la eurozona, la mutualización se lleva a cabo a través de generosos rescates de la UEM y con un valor de alrededor de €1 millón de millones (USD$ 1,27 millón de millones) en crédito TARGET2 de las imprentas nacionales de dinero de los países afectados por la crisis. 
Por otra parte, el Banco Central Europeo se comprometió a proteger a estos países de la moratoria sin que esto tenga un costo para los mismos y a través de su esquema de “transacciones monetarias directas” (TMD) – es decir, con la promesa de comprar su deuda soberana en los mercados secundarios – lo que funciona más o menos como lo harían los eurobonos. 
El supuesto endurecimiento del techo de la deuda en 2012 se adhirió a este modelo. 
La alternativa – el modelo de responsabilidad – requiere que cada Estado asuma la responsabilidad de sus propias deudas, y que sus acreedores tengan que soportar los costos de una moratoria. 
Frente a este riesgo, los acreedores exigen mayores tasas de interés desde el principio o se niegan a conceder crédito adicional, por lo tanto, ellos imponen una medida de disciplina a los deudores. 
El mejor ejemplo del modelo de la responsabilidad es de los Estados Unidos. 
Cuando los Estados de EE.UU., como por ejemplo California, Illinois o Minnesota se meten en problemas fiscales, nadie espera que los otros Estados o el gobierno federal venga a rescatarlos, y mucho menos que la Reserva Federal vaya a garantizar o comprar sus bonos. 
De hecho, la Fed, a diferencia del BCE, no compra ningún bono de los Estados individuales; los inversores deben asumir los costos de cualquier insolvencia estatal. 
En 1975, Nueva York tuvo que comprometer sus futuros ingresos fiscales a sus acreedores con el fin de mantener su solvencia. 
Por supuesto, EE.UU. no siempre fue tan estricto. 
Poco después de su fundación, ensayó con la mutualización de la deuda, y Alexander Hamilton, el primer Secretario del Tesoro de Estados Unidos, describió el esquema en el año 1791 como el “cemento” para una nueva federación americana. 
Pero, como se vio después, el modelo de mutualización – utilizado de nuevo en 1813 durante la segunda guerra contra los británicos – alimentó una burbuja de crédito, que se colapsó en 1837 y forzó a que nueve de los veintinueve Estados y territorios de Estados Unidos entraran en bancarrota. 
El irresuelto problema de la deuda exacerbó las tensiones sobre el tema de la esclavitud, lo que desencadenó la Guerra Civil en 1861. 
En este sentido, tal como el historiador Harold James señaló, la mutualización resultó ser dinamita, no cemento, para la nueva federación de Estados Unidos. 
Sólo después de la Guerra Civil EE.UU. decidió gestionar la federación siguiendo el modelo de responsabilidad – un abordaje que desde entonces ha apuntalado la estabilidad y ha limitado los niveles de deuda de cada Estado. 
Para los líderes de Europa, el hecho que Francia e Italia se retiren del pacto fiscal debería servir como una señal clara de que el modelo de mutualización tampoco está funcionando para la eurozona. 
Siguiendo el ejemplo de la Fed, el BCE debería abolir su programa TMD – programa que, de acuerdo con el Tribunal Constitucional de Alemania, de todas formas no se ajusta a la legislación de los tratados de la UE. 
Además, el BCE debería reintroducir el requisito que indica que las deudas TARGET2 sean pagadas con oro, tal como ocurría en EE.UU. antes de 1975 para liquidar los saldos entre los distritos de la Reserva Federal. 
Tal vez incluso el propio pacto fiscal debería ser reconsiderado. 
Tales medidas podrían hacer las veces de advertencia a los inversores sobre que ellos no pueden esperar ser salvados por las imprentas de dinero en tiempos de crisis, y por lo tanto, ellos estarían obligarlos a exigir mayores tasas de interés o, de inicio, se verían disuadidos de otorgar financiamiento. 
Esto llevaría a una mayor disciplina entre los países endeudados de la eurozona y salvaría a Europa de una avalancha de deuda que, en última instancia, podría conducir a los Estados que actualmente son solventes a la bancarrota y destruiría el proyecto europeo de integración. 

El dilema del desapalancamiento de la Europa emergente 
LONDRES – Tigar Corporation de Serbia, un fabricante privatizado de neumáticos y cámaras para automóviles, fue un ícono de las transformaciones corporativas en las economías en transición. 
Luego entró en funcionamiento el desapalancamiento de la eurozona y ahora el niño modelo está en serios problemas. 
Cuando Tigar vendió su división de neumáticos a la francesa Michelin, invirtió todo el rédito de la operación en nuevos negocios. 
Tal vez los gastos de capital fueron excesivamente ambiciosos, pero dieron lugar a un rápido crecimiento de las exportaciones y se crearon más de 2.000 puestos de trabajo en la pequeña ciudad de Pirot para fabricar botas para los pescadores europeos y los bomberos de la ciudad de Nueva York, así como productos de caucho técnicos. 
La expansión, a falta de otras opciones, estuvo financiada en gran medida a través de préstamos de corto plazo. 
Muchos bancos en Serbia y otros países en transición en Europa dependen sustancialmente del financiamiento de sus casas matrices en la eurozona. 
Pero, desde el estallido de la crisis financiera global, las filiales de los bancos de la eurozona con sede en la Europa emergente han reducido su exposición en la región. 
En 2009-2010, la Iniciativa de Coordinación Bancaria Europea -conocida informalmente como la "Iniciativa de Viena"- permitió que se evitara una crisis sistémica en la Europa en desarrollo al impedir que las casas matrices de los bancos de propiedad extranjera emprendieran una salida en una estampida catastrófica. 
Sin embargo, en la segunda mitad de 2011, las casas matrices de los bancos de la eurozona que dominan el sector bancario en la Europa emergente volvieron a recibir una renovada presión para aplicar un desapalancamiento. 
Muchos hoy están cambiando radicalmente sus modelos de negocios para reducir el riesgo. 
En el transcurso del pasado año, se retiró financiamiento por un equivalente del 4% del PBI de la región -porcentaje que, en algunos países, llegó al 15% del PBI-. 
Cada vez más, las filiales de los bancos tendrán que financiar los préstamos locales con depósitos locales y otro tipo de financiamiento local. 
Sin poner en tela de juicio la necesidad de cierto desapalancamiento, una nueva encarnación de la Iniciativa de Viena -Viena 2.0- intenta lograr que el proceso sea más ordenado. 
Después de todo, un desapalancamiento excesivo y caótico por parte de las entidades de préstamo en la Europa emergente -y la consiguiente restricción crediticia- desestabilizaría esta región económica e institucionalmente frágil. 
Para Tigar, el desapalancamiento implicó que los bancos que habían procurado involucrarse en su actividad comercial hace apenas un par de años, de repente interrumpieron el crédito -aunque la compañía nunca incumplió en el pago de su deuda-. 
Los préstamos anteriores vencieron, mientras que aumentaron las necesidades de un flujo de efectivo. 
A pesar de sus buenos márgenes operativos, el crecimiento de los mercados y los clientes internacionales de primer nivel, la compañía experimentó una caída en la liquidez, lo que requirió una seria reestructuración de los balances. 
Tigar saldrá adelante, no así muchas compañías prometedoras que carecen de su sólida posición financiera. 
Por supuesto, después de varios años de expansión irrestricta del crédito, cierto recorte era necesario y deseable, y Tigar probablemente se haya extralimitado. 
Pero varios factores -la mayoría de ellos no vinculados a la región- están ejerciendo presión sobre los bancos para que implementen un desapalancamiento más veloz que lo deseable. 
Por empezar, el paquete de reformas bancarias globales de Basilea III y la correspondiente regla Directivas de requerimientos de capital IV de la Unión Europea crean desincentivos para el financiamiento internacional. 
Sin duda, ayudarán a impedir que los bancos utilicen instrumentos similares a las obligaciones de deuda colateralizada (que los bancos usan para reempaquetar préstamos individuales para su colocación en mercados secundarios) para reducir su exposición. 
Pero la nueva regulación también penaliza seriamente el financiamiento de las filiales en los nuevos países miembro de la UE y aquellos candidatos a la adhesión. 
De hecho, en muchos países, se pueden emitir garantías bancarias sólo en base al capital de la filial local, sin respaldo del balance de la casa matriz. 
Es más, se seguirán degradando las garantías -especialmente los activos inmobiliarios-. 
Cualquier resultado financiero corporativo deficiente en 2012 minará aún más las calificaciones crediticias. 
Cada vez menos compañías cumplirán con los criterios de riesgo básicos. 
Mientras que los gobiernos podrían ofrecer instrumentos de liquidez atractivos, los bancos no podrán prestar los fondos. 
Y el efecto derrame de lo sucedido en Grecia seguirá afectando a los mercados bancarios de los Balcanes y otras regiones de la Europa emergente. 
De hecho, varios grupos financieros occidentales están considerando salidas parciales o totales de la región -sin ningún reemplazo estratégico claro a la vista-. 
La potencial crisis sistémica amenaza con acelerar aún más el desapalancamiento, con serias consecuencias para la Europa emergente. 
Es por este motivo que la Iniciativa de Viena debe convertirse en una "voz" efectiva para los países anfitriones en el debate a nivel europeo sobre la resolución de la deuda y la unión bancaria. 
Se deben hacer todos los esfuerzos posibles por impedir la creación de nuevas barreras dentro del sistema financiero de Europa. 
Se hicieron ciertos progresos en cuanto a salvaguardar el sistema bancario de la Europa emergente. 
El Banco Europeo de Inversiones, el Banco Mundial y el Banco Europeo para la Reconstrucción y el Desarrollo acordaron implementar un nuevo Plan de acción conjunta, que incluye una inversión por un total de 30.000 millones de euros (39.000 millones de dólares) en los próximos dos años, así como brindar asesoramiento en materia de políticas, para respaldar la recuperación económica y el crecimiento sostenido en la región. 
Ahora deben cumplir con lo prometido. 
La Comisión Europea y las entidades de crédito multilaterales deberían colaborar para facilitar el cambio estructural en curso en el sector bancario, incluso las adquisiciones bancarias y la reestructuración de los balances en el caso de compañías exportadoras viables. 
A cambio, los bancos privados deben estar a la altura de su responsabilidad colectiva para suavizar el proceso de desapalancamiento y limitar el impacto sistémico de sus acciones. 
En estas condiciones, el desapalancamiento podría colocar a la Europa emergente en un sendero de crecimiento más sustentable. 

Democratizar la eurozona 
ATENAS – Como Macbeth, los políticos tienden a cometer pecados nuevos para tapar las faltas viejas. 
El valor de un sistema político se ve en la rapidez con que pone freno a las autoridades cuando comienzan a cometer errores en serie que se refuerzan mutuamente. 
Según este criterio, la eurozona (formada por 19 democracias establecidas) no lo está haciendo tan bien como la mayor economía no democrática del mundo. 
Tras el inicio de la recesión que siguió a la crisis financiera global de 2008, las autoridades chinas dedicaron siete años a reemplazar la menguante demanda de sus exportaciones netas por una burbuja inmobiliaria de su propia factura, inflada por un intenso programa de venta de terrenos de los gobiernos locales. 
Cuando este año llegó el momento de saldar cuentas, la dirigencia china gastó 200 000 millones de dólares de reservas arduamente ganadas para tratar de contener el desbande del mercado bursátil. 
Pero en comparación con la Unión Europea, el intento del gobierno chino de corregir sus errores (permitiendo finalmente una adecuación de los tipos de interés y las cotizaciones bursátiles) parece un ejemplo de velocidad y eficiencia. 
Por el contrario, el fallido programa griego de “reforma y consolidación fiscal” y la obstinación con que la dirigencia europea se aferró a él, a pesar de cinco años de fracasos evidentes, son sintomáticos de un problema de gobernanza europea más amplio y con profundas raíces históricas. 
A inicios de los noventa, cuando se produjo el traumático derrumbe del Mecanismo Europeo de Tipos de Cambio, la dirigencia europea se obstinó en mantenerlo en pie. 
Cuanto más insostenible se revelaba el esquema, más tercamente los funcionarios se aferraban a él, y con más optimismo lo defendían. 
El “programa” griego no es sino otra encarnación de esta esperanzada inercia de la política europea. 
Los últimos cinco años de política económica en la eurozona fueron una comedia de errores. 
La lista es casi interminable: subas del tipo de interés del Banco Central Europeo en julio de 2008 y otra vez en abril de 2011; imposición de las más rigurosas medidas de austeridad a economías enfrentadas a la peor desaceleración; ensayos autorizados en defensa de una guerra de devaluaciones internas competitivas; y una unión bancaria desprovista de un adecuado esquema de garantía de depósitos. 
¿Cómo pudieron las autoridades europeas salirse con la suya? 
Su impunidad política contrasta marcadamente no sólo con los Estados Unidos, cuyos funcionarios al menos son responsables ante el Congreso, sino también con China, donde bien podría uno pensar que los funcionarios no están tan obligados a rendir cuentas como sus homólogos europeos. 
La respuesta está en la naturaleza fragmentada y deliberadamente informal de la unión monetaria europea. 
Aunque los funcionarios chinos no deban dar explicación de sus errores a un parlamento o congreso elegido democráticamente, hay un organismo unificado ante el cual sí son responsables: los siete miembros del comité permanente del Politburó. 
En cambio, el gobierno de la eurozona depende de un organismo oficialmente extraoficial, el Eurogrupo, que incluye a los ministros de finanzas de los países miembros y a representantes del BCE, a los que se suma el Fondo Monetario Internacional cuando se debaten “programas económicos en los que interviene”. 
Fue hace muy poco que, como resultado de las intensas negociaciones del gobierno griego con sus acreedores, los ciudadanos europeos se enteraron de que la dirección de la mayor economía del mundo (la eurozona) depende de un organismo sin reglas procedimentales escritas, cuyos debates sobre asuntos cruciales son “confidenciales” (y no quedan registrados en actas) y que no responde a ningún órgano electo, ni siquiera el Parlamento Europeo. 
Sería un error pensar que el duelo entre el gobierno de Grecia y el Eurogrupo fue un choque entre la izquierda griega y la ortodoxia conservadora europea. 
Detrás de nuestra “Primavera de Atenas” hubo algo más profundo: el derecho de un pequeño país europeo a desafiar una política errada que estaba destruyendo el futuro de una generación (o dos), no sólo en Grecia, sino también en el resto de Europa. 
Lo que motivó el aplastamiento de la Primavera de Atenas no fue la orientación política del gobierno griego. 
Porque una y otra vez, la UE rechazó y denigró políticas de mero sentido común. 
La principal prueba la hallamos en la diferencia de posiciones en materia de política tributaria. 
Como ministro de finanzas de Grecia, propuse una reducción del porcentaje de impuesto sobre las ventas, la renta y las corporaciones, con el fin de ampliar la base impositiva, aumentar la recaudación y estimular la quebrada economía griega. 
Ningún seguidor de Ronald Reagan hubiera discutido mi plan. 
Pero la UE demandó (e impuso) aumentos de los tres impuestos. 
Entonces, si la disputa entre Grecia y sus acreedores europeos no fue un enfrentamiento entre derecha e izquierda, ¿qué fue? 
El economista estadounidense Clarence Ayres escribió algo que casi parece una descripción de los funcionarios de la UE: “Rinden pleitesía a la realidad atribuyéndosela al orden ceremonial, pero no en aras de la eficiencia tecnológica, sino para validar el orden”. Y pueden hacerlo porque quienes toman las decisiones en la eurozona no están obligados a rendir cuentas ante ningún organismo soberano. 
A quienes queremos mejorar la eficiencia europea y reducir sus graves injusticias nos queda la tarea de trabajar en pos de una repolitización de la eurozona, primer paso para su democratización. 
Al fin y al cabo, ¿no se merece Europa un gobierno tan obligado a rendir cuentas al menos como el de China comunista? 

Sostener la insostenible zona del euro 
ATENAS – Cuando se estableció la zona del euro, sus creadores previeron un progreso gradual hacia «un área monetaria óptima», caracterizada por la integración fiscal, la libre circulación de los trabajadores y la unión política. 
Pero este proceso no ha tenido lugar y –como lo demuestra la interminable crisis griega– la zona del euro continúa plagada de debilidades estructurales y es extremadamente vulnerable a los shocks internos. 
Esto claramente no es sostenible. 
A pesar de los esfuerzos por promover la coordinación de las políticas fiscales, los presupuestos de los miembros de la eurozona aún se encuentran en el ámbito de autoridades nacionales separadas y los europeos del norte continúan oponiéndose a las transferencias desde los países más prósperos hacia aquellos en peor situación, más allá de la limitada asignación de los fondos regionales de la Unión Europea. 
Además, la movilidad de los trabajadores se ve gravemente limitada por las barreras lingüísticas y culturales, además de por los cuellos de botella administrativos. Una unión política «cada vez más estrecha» dejó de atraer el apoyo del público –si es que alguna vez lo hizo– y no resulta entonces viable hoy día. 
Una creciente cantidad de comentaristas –no solo en el mundo anglosajón–cuestionan la viabilidad de la unión monetaria. 
Algunos alientan la salida de Grecia de la zona del euro, convencidos de que una unión monetaria más restringida y homogénea sería más sólida y fácil de unir. 
Otros consideran que una salida de Grecia sería tan solo el principio del inevitable desmoronamiento de un esquema que no sirve al propósito para cual fue creado. 
La zona del euro hasta ahora se las ha ingeniado para desacreditar a los agoreros. 
A fuerza de pura voluntad política se ha logrado un compromiso tras otro para sostener un proyecto histórico que no resulta, en su estado actual, sostenible. 
La necesidad de mantener este compromiso con la unidad europea y superar las dificultades económicas que van apareciendo se ve reforzada por los nuevos desafíos geopolíticos. 
En especial, la ambición que se percibe por parte de Rusia para recuperar su influencia de la era soviética desafía el orden basado en normas establecidas después de la Segunda Guerra Mundial, y una ola de extremismo religioso y político amenaza los valores democráticos y liberales. 
Pero las dificultades económicas están destinadas a continuar, alimentando las dudas sobre el futuro de la unión monetaria; dudas que podrían convertirse en profecías autocumplidas al socavar la capacidad del euro para funcionar adecuadamente. 
Las presiones económicas ya han exacerbado el sentimiento antieuropeo en España, Italia e incluso Francia; si se permite que continúe, ese sentimiento podría culminar en una secesión, con devastadoras consecuencias para la zona del euro y Europa en su conjunto. 
El primer paso en un proceso tal probablemente sería la división de la zona del euro en subáreas conformadas por países con una capacidad de recuperación relativamente igual. 
A medida que se torne cada vez más difícil implementar políticas fiscales y monetarias coherentes, aumentaría el riesgo de la disolución completa de la eurozona. 
La salida de Grecia podría acortar los plazos considerablemente. 
Si bien un escenario de ese tipo era inconcebible hace cinco años, cuando surgió la crisis griega, el término ��Grexit» (una combinación de Grecia y «salida» en inglés) se incorporó al léxico europeo al poco tiempo, cuando la crisis aumentó su intensidad. 
Pero los líderes europeos parecieron darse cuenta de las implicaciones que tendría permitir que un país –incluso Grecia, pequeña y golpeada por la crisis– abandone la eurozona. 
Por eso este año hubo una serie de reuniones del Eurogrupo con el propósito confesado de evitar ese resultado. 
El problema es que los europeos se han acostumbrado tanto a arreglárselas que las soluciones de largo plazo parecen imposibles. 
De hecho, en los últimos años, las autoridades de la zona del euro han introducido varias políticas para combatir las crisis financieras, incluidos los fondos de rescate con respaldo gubernamental, una unión bancaria parcial, controles fiscales más estrictos y la función del Banco Central Europeo como prestamista de última instancia. 
Pero la mayoría de esas políticas –con la posible excepción de la unión bancaria– buscan gestionar el riesgo de cesación de pagos, pero no procuran eliminar sus causas. 
Es hora de recuperar la capacidad, exhibida por los fundadores de la UE, para mirar hacia adelante y luchar por el sueño de un futuro mejor. 
Específicamente, los líderes de la eurozona deben introducir un mecanismo para las transferencias fiscales de las economías más sólidas a las más débiles. 
En una unión monetaria, las economías individuales no pueden alterar sus tipos de cambio para hacer frente a los cambios en sus competitividades relativas. 
La viscosidad de los precios resultante tiende a demorar la estabilización macroeconómica y el ajuste estructural, llevando a un aumento de la deuda y del desempleo en las economías más débiles. 
Sin la libre circulación de los trabajadores, las transferencias fiscales son la única opción de la zona del euro para aliviar los pagos de la deuda y, al estimular la actividad económica, impulsar el empleo. 
Establecer un mecanismo de ese tipo no será fácil, ya que requieren un recurso escaso en la Europa actual: confianza. 
De hecho, el norte y el sur han tenido dificultades para superar sus diferencias culturales y las dispares condiciones económicas, que les impiden ver la situación desde la perspectiva del otro. 
Acercar más estrechamente a la unión podría resultar fundamental para construir esa confianza. 
Una estrategia que combina la racionalidad con el gradualismo necesario para superar la resistencia política sería aumentar continuamente el presupuesto de la UE para que pueda, a la larga, desempeñar un papel macroeconómico, promover la estabilidad y a reforzar la cohesión en la zona del euro. 
No se trata de un objetivo fácil, pero sí de uno fundamental. 

Abandonar el euro de una vez 
SAINT-PIERRE-D’ENTREMONT (FRANCIA) – La de la Unión Monetaria Europa nunca fue una buena idea. 
Recuerdo mi sorpresa cuando, siendo un joven profesor ayudante, comprendí que me oponía al Tratado de Maastricht. 
Consideraba entonces –y sigo haciéndolo– que la integración europea era algo muy positivo, pero la economía de libro de texto con el que entonces enseñaba mostraba lo perjudicial que podría ser la UME, a falta de una unión política y fiscal europea. 
Nada de lo que ha ocurrido desde entonces me ha convencido de que el libro de texto fuese excesivamente pesimista. 
Al contrario: era demasiado optimista. 
En la vida abundan las cáscaras de plátano y, cuando pisas una de ellas, has de poder recuperar el equilibrio, pero la propia unión monetaria se ha convertido en una piel de plátano gigantesca, pues induce corrientes de capitales que aumentan los costos en la periferia europea y el ajuste –es decir, la devaluación de la moneda– no era una opción. 
Además, muchos de los libros de texto de aquella época no tenían en cuenta el sector financiero; así, pasaron por alto el detalle de que las corrientes de capitales hacia la periferia se encauzarían mediante los bancos y, cuando los capitales dejaran de afluir, las crisis bancarias rebasarían los límites de la hacienda pública de los miembros periféricos, lo que, a su vez, erosionaría aún más los balances de los bancos y limitaría la creación de crédito: el fatal circulo vicioso de la banca soberana del que tanto hemos oído hablar en los últimos años. 
Y ningún libro de texto predijo que la cooperación europea impondría una austeridad procíclica en los países afectados por la crisis, lo que crearía depresiones que en algunos casos nada han tenido que envidiar a las del decenio de 1930. 
Ya hace algunos años que ha resultado evidente que la “UME realmente existente” ha sido un fracaso oneroso, tanto económica como políticamente. 
La confianza en las instituciones europeas se ha desplomado y están en ascenso los partidos políticos escépticos no sólo respecto del euro, sino también de todo el proyecto europeo. 
Y, sin embargo, la mayoría de los economistas, incluso los que ya de entrada nunca sintieron entusiasmo por la UME, han sido renuentes a afirmar que ha llegado la hora de abandonar el experimento fracasado. 
En un artículo famoso Barry Eichengreen señaló que una desintegración de la UME provocaría la “madre de todas las crisis financieras”. 
Resulta difícil no darle la razón. 
Ése es el motivo por el cual economistas de todas las tendencias –tanto si apoyaban la introducción de la divisa común como si no– han pasado los cinco últimos años formulando y promoviendo un plan de reformas institucionales y cambios normativos que proporcionarían un mejor funcionamiento de la zona del euro. 
A corto plazo, la zona del euro necesita una política monetaria y fiscal mucho más relajada. 
También necesita un objetivo de inflación mayor (para reducir la necesidad de bajadas de los salarios y los precios nominales); un alivio de la deuda, en los casos apropiados; una unión bancaria propiamente dicha con un freno fiscal centralizado; y un activo “seguro” de la zona del euro que los bancos nacionales puedan tener, con lo que se saldría del fatal círculo vicioso de la banca soberana. 
Lamentablemente, los economistas no han abogado suficientemente en pro de una unión fiscal propiamente dicha. 
Incluso los que lo consideran económicamente necesario se autocensuran, porque la consideran políticamente imposible. 
El problema estriba en que ese silencio ha estrechado aún más el margen de posibilidades políticas, por lo que se ha renunciado también a propuestas más modestas. 
Cinco años después, la zona del euro sigue careciendo de una unión bancaria propiamente dicha e incluso, como lo ha demostrado lo ocurrido en Grecia, un prestador de última instancia propiamente dicho. 
Además, un objetivo de inflación mayor sigue siendo inconcebible y el Gobierno de Alemania sostiene que las suspensiones de pagos de las deudas soberanas son ilegales dentro de la zona del euro. 
El ajuste fiscal procíclico sigue estando a la orden del día. 
La tardía adopción por el Banco Central Europeo de la relajación cuantitativa fue un avance digno de beneplácito, pero la decisión –enormemente destructiva– de las autoridades de cerrar el sistema bancario de un Estado miembro –por razones que parecen políticas– es un paso atrás mayor. 
Y nadie habla de una unión fiscal y política real, aun cuando nadie pueda imaginar que la Unión Monetaria Europea vaya a sobrevivir con el status quo. 
Entretanto, el daño político sigue: no todos los partidos que protestan son tan proeuropeos como el de Syriza, que gobierna en Grecia. 
Y la política interior está resultando distorsionada por la incapacidad de los políticos centristas para abordar las preocupaciones de los votantes por las políticas económicas de la zona del euro y su déficit democrático. 
Hacerlo –se teme– equivaldría a un apoyo implícito a los escépticos, lo que constituye un tabú. 
Así, en Francia el Presidente socialista, François Hollande, recurre a Jean-Baptiste Say, con el argumento de que la oferta crea su propia demanda, mientras que Marine Le Pen, del Frente Nacional de extrema derecha, llega a aprobar las tesis de Paul Krugman y Joseph Stiglitz. 
No es de extrañar que los votantes de clase obrera estén inclinándose a favor de su partido. 
Una victoria del Frente Nacional en 2017 o 2022, que ya no es inconcebible, destruiría el proyecto europeo. 
Los ciudadanos de Estados miembros pequeños de la zona del euro habrán tomado nota de la brutal politización del BCE a fin de lograr los objetivos de Alemania en Grecia y parecerá ineludible la conclusión de que la zona del euro es una “unión” peligrosa para los países pequeños. 
Si los partidos centristas siguen mirando desde la barrera, en lugar de protestar por lo sucedido, los extremistas políticos obtendrán mucho mayor margen. 
En cuanto a los economistas como yo, que se han echado atrás a la hora de propugnar el fin del experimento del euro y se han mostrado partidarios de la reforma, tal vez haya llegado la hora de reconocer la derrota y abandonar. 
Si sólo los antieuropeos se oponen a la UME, el niño de la UE podría acabar arrojado con el agua del baño del euro. 
Desde luego, el fin del euro provocaría una crisis inmensa, pero háganse los lectores esta pregunta: ¿de verdad creen que el euro seguirá aquí en su forma actual dentro de un siglo? 
Si no, habrá tocado a su fin y el momento en que se produzca dicho fin nunca será el “oportuno”. 
Entonces mejor será ponerse manos a la obra antes de que haya males mayores. 

La falsa recuperación de la zona del euro 
LONDRES – A primera vista, parece que la economía de la zona del euro podría estar empezando por fin a recuperarse. 
Los mercados de valores están subiendo. 
La confianza de los consumidores está mejorando. 
Se espera que unos precios del petróleo más bajos, un euro más barato y la relajación cuantitativa aplicada por el Banco Central Europeo impulsen el crecimiento. 
El Presidente del BCE, Mario Draghi, afirma que “está afianzándose una recuperación sostenida”, mientras que las autoridades de Berlín y Bruselas se aferran a ciertas señales de vida en España e Irlanda como prueba de que su severa prescripción de una consolidación fiscal y reformas estructurales han dado resultado, como se había anunciado. 
Sin embargo, con una inspección más detenida resulta claro que la mejora es modesta, probablemente temporal, y no resultante de las políticas promovidas por Alemania. 
Es cierto que, según algunos cálculos, la economía de la zona del euro puede estar creciendo ahora a una tasa anual del 1,6 por ciento, frente al 0,9 por ciento en el año que concluyó en el cuarto trimestre de 2014, pero eso es mucho más lento que en los Estados Unidos y Gran Bretaña. 
Con una economía de la zona del euro un dos por ciento menor que hace siete años, la de “recuperación” no parece la palabra apropiada, sobre todo porque no es probable que dure. 
Para empezar, el impulso extraordinario de unos precios del petróleo más bajos ya se está agotando. 
Después de bajar más de la mitad entre mediados del pasado mes de junio y mediados del pasado mes de enero, los precios del petróleo en euros se han recuperarse desde entonces en un tercio, en parte por la profunda depreciación del euro, que está encareciendo en general las exportaciones. 
Su efecto en los presupuestos de los hogares y en los costos de las empresas no es precisamente un motivo de celebración. 
Las autoridades están contando con una divisa más competitiva para estimular el crecimiento, pero es probable que resulten decepcionadas. 
Como las exportaciones de la zona del euro dependen cada vez más de las cadenas mundiales de suministro, una divisa más barata entraña un impulso menor que antes. 
Los exportadores también pueden optar por embolsarse las pocas ganancias que puedan, en lugar de procurar aumentar su participación en el mercado. 
En 2014, las exportaciones procedentes de la zona del euro ascendieron a casi dos billones de euros (2,6 billones de dólares de entonces): más que las de China. 
En vista de la irregularidad de la demanda mundial, será difícil lograr un rápido aumento de las exportaciones. 
En cualquier caso, como las exportaciones representan sólo una quinta parte de los diez billones de euros de la economía de la zona del euro, no es probable que espoleen una fuerte recuperación, mientras la demanda interna siga siendo débil. 
Según el modelo del BCE, la depreciación del euro en un diez por ciento (en términos reales ponderados en función del comercio) durante el pasado año puede elevar el crecimiento este año tan sólo en un 0,2 por ciento. 
También es probable que los beneficios de la relajación cuantitativa resulten efímeros. 
No es probable que la reducción de los costos del endeudamiento de los Estados impulse demasiado el comercio, pues la normas de la Unión Europa excluyen la expansión fiscal. 
En conjunto, la situación fiscal de la zona del euro ha de ser en gran medida neutra este año, según la Comisión Europea, aunque con más apreturas en Irlanda, Francia e Italia. 
La relajación cuantitativa sí que mejora las condiciones de financiación de las empresas de la zona del euro lo suficientemente grandes para recurrir a los mercados de capitales, pero incluso en los EE.UU. y en Gran Bretaña, donde los mercados de capitales desempeñan un papel mucho mayor en la financiación empresarial, la inflación de los precios de los activos contribuyó poco a alentar a los consumidores a gastar o a las empresas a invertir. 
Al contrario, la inversión en una economía real débil ha sido mucho menos atractiva que la perspectiva de ganar dinero fácil con la ingeniería financiera. 
La mayoría de las empresas de la zona del euro dependen de la financiación bancaria y, si bien las condiciones crediticias han mejorado un poco, el préstamo está flojo (y sigue reduciéndose en la Europa meridional). 
Mientras los bancos zombis estén abrumados por sus créditos fallidos, no es probable que haya demasiados cambios al respecto. 
Tampoco se puede atribuir el pequeño aumento del crecimiento de la zona del euro y menos aún la expansión relativamente rápida de España e Irlanda a la receta alemana de consolidación fiscal y medidas encaminadas a aumentar la competitividad de las exportaciones. 
De hecho, nada podría estar más alejado de la verdad. 
España no es precisamente un ejemplo de ajuste fiscal logrado; al contrario, su recuperación coincidió con la relajación de la austeridad extrema impuesta en el período 2011-2013, que ha animado a los hogares a gastar más, pese al estancamiento de los salarios. 
Aun así, su economía sigue siendo un 5,7 por ciento menor que hace siete años. 
Un descomunal 23,7 por ciento de los españoles –y uno de cada dos jóvenes– están desempleados, mientras que muchos otros han abandonado totalmente el mercado laboral. 
Entretanto, el déficit presupuestario de España ascendió al 5,7 por ciento en el año pasado, el mayor de la UE. 
El rápido aumento de su deuda pública va a llegar al 100 por ciento del PIB este año. 
Cuando el país se dirige a unas elecciones en fecha posterior de este año, la Comisión Europea ha autorizado la amplitud de su déficit estructural. 
En lugar de prosperar gracias a la austeridad, España en muchos sentidos está obteniendo carta blanca. 
Tampoco Irlanda, la economía de la UE que más creció el año pasado, confirma la idoneidad de las prescripciones de Alemania. 
Al fin y al cabo, Irlanda es una economía diminuta y muy abierta, cuyo sector exportador en auge está beneficiándose de las ventajas existentes –incluidos unos impuestos bajos para las empresas, una fuerza laboral competente y una economía flexible– y de las condiciones exteriores favorables, sobre todo la fuerte recuperación habida en sus mercados principales, los EE.UU. y Gran Bretaña. 
Aun así, la economía es menor que antes de la crisis, la tasa de desempleo es de dos cifras, la demanda interna sigue deprimida y el rescate bancario de 64.000 millones de euros injustamente impuesto a los 2,2 millones de contribuyentes irlandeses sigue pesando sobre ella. 
La economía de la zona del euro va a tener unos resultados un poco mejores en 2015, pero no por las políticas exigidas por Alemania, y es probable que se trate de una recuperación temporal, no del comienzo de una recuperación sostenida. 
Para superar su recesión en materia de balances, la zona del euro debe sanear sus bancos, reducir el aplastante endeudamiento, la mayor parte de él privado, reparar la enorme escasez de inversión, eliminar los obstáculos para las empresas y abordar el lastre deflacionario del mercantilismo alemán. 
Y ésa es la razón por la que la zona del euro no se librará próximamente de sus problemas. 

Hay señales de vida en la eurozona 
NUEVA YORK – Los últimos datos económicos de la eurozona sugieren que la recuperación pudiese estar cerca. 
¿Qué está impulsando la recuperación? 
¿A qué obstáculos se enfrenta? 
Y, ¿qué se puede hacer para sostenerla? 
Las causas inmediatas de la recuperación no son difíciles de discernir. 
El año pasado, la eurozona estuvo al borde de una recesión de doble caída. 
Cuando la eurozona recientemente cayó en una deflación técnica, el Banco Central Europeo, finalmente, apretó el gatillo para impulsar una flexibilización agresiva y puso en marcha una combinación de flexibilización cuantitativa (incluyendo compras de bonos soberanos) y tasas de interés negativas. 
El impacto financiero no se hizo esperar: de manera anticipada a la flexibilización monetaria, y después de su inicio, el euro cayó fuertemente, los rendimientos de los bonos en el núcleo y la periferia de la eurozona cayeron a niveles muy bajos, y los mercados de valores comenzaron a recuperarse de manera robusta. 
Esto, junto a la fuerte caída de los precios del petróleo, impulsó el crecimiento económico. 
Otros factores también están ayudando. 
La flexibilización del crédito por parte del BCE otorga, efectivamente, subsidios a los préstamos bancarios. 
El arrastre fiscal proveniente de la austeridad será menor este año, ya que la Comisión Europea está actuando de manera más indulgente. 
Y, el inicio de una unión bancaria también ayuda; tras las últimas pruebas de resistencia y revisiones de la calidad de los activos, se determinó que los bancos tienen mayor liquidez y más capital para prestar al sector privado. 
Como resultado de estos factores, se ha reanudado el crecimiento de la eurozona, y recientemente los rendimientos de los instrumentos de renta variable de la eurozona han superado a los de los instrumentos estadounidenses. 
El debilitamiento del euro y las medidas agresivas del BCE pueden, incluso, detener la presión deflacionista en el curso de este año. 
Sin embargo, una recuperación más robusta y sostenida aún enfrenta muchos desafíos. 
Para empezar, los riesgos políticos podrían descarrilar el progreso. 
Se tiene la esperanza de que Grecia permanezca dentro de la eurozona. 
Pero las difíciles negociaciones entre el gobierno liderado por Syriza y la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional) podrían causar un accidente involuntario – llamémoslo un “accidente griego” – si no se llega en el transcurso de las siguientes semanas a un acuerdo sobre la financiación del país. 
Por otra parte, Podemos, un partido de izquierda que se encuadra dentro del molde de Syriza, podría llegar al poder en España. 
Además, los partidos populistas anti-euro de la derecha y la izquierda están desafiando el primer ministro italiano Matteo Renzi. 
Y, Marine Le Pen del ultraderechista Frente Nacional muestra buenos resultados en las encuestas con miras a las elecciones presidenciales francesas que se celebrarán el año 2017. 
La lentitud en la creación de empleos y el crecimiento de los ingresos puede continuar avivando la reacción populista contra la austeridad y la reforma. 
Incluso el BCE estima que la tasa de desempleo de la eurozona continuará en un nivel del 9,9% en el año 2017 – muy por encima del promedio del 7,2% que se tenía hace siete años, antes de la crisis financiera mundial. 
Además, la fatiga en la periferia debido a la austeridad y la reforma se ha visto igualada por la fatiga que causa el rescate en el núcleo de la eurozona, lo que a su vez incrementa el apoyo que ganan una serie de partidos anti-euro en Alemania, los Países Bajos y Finlandia. 
Un segundo obstáculo para la recuperación sostenida es la mala vecindad que tiene la eurozona. 
Rusia está cada vez más firme y agresiva con relación a Ucrania, los países bálticos, y hasta con los Balcanes (mientras que las sanciones contra Rusia han causado daños a muchas economías europeas). 
Asimismo, se podría decir que el Medio Oriente arde en la puerta de al lado: los recientes ataques terroristas en París y Copenhague, como también los ataques contra de los turistas extranjeros en Túnez son un recordatorio para Europa sobre que cientos de yihadistas que fueron criados en los propios países europeos podrían regresar a casa después de combatir en Siria, Irak, o en otros lugares y podrían lanzar nuevos ataques. 
En tercer lugar, mientras que las políticas del BCE mantienen los costos de endeudamiento más bajos, la deuda pública y privada en los países de la periferia, como proporción del PIB, es alta y aún sigue creciendo, porque el denominador del ratio de la deuda – es decir, el PIB nominal – apenas está en aumento. 
Por lo tanto, la sostenibilidad de la deuda continuará siendo un problema para estas economías en el mediano plazo. 
En cuarto lugar, la política fiscal sigue siendo contractiva, porque Alemania continúa rechazando lo que le sugiere un creciente coro de consejos sobre que debería emprender un estímulo a corto plazo. 
Por lo tanto, un mayor gasto alemán no compensará el impacto de la austeridad adicional en la periferia o el importante déficit que se anticipa emerja del plan de inversión a tres años y por un monto de €300 mil millones (USD325 mil millones) que presentó el presidente de la Comisión Europea, Jean-Claude Juncker. 
En quinto lugar, las reformas estructurales aún se están produciendo a un ritmo muy lento, frenando el crecimiento potencial. 
Y, si bien las reformas estructurales son necesarias, algunas medidas – por ejemplo, la liberalización del mercado laboral y las restructuraciones de las pensiones – pueden aumentar la tasa de ahorro de la eurozona y por lo tanto, pueden debilitar aún más la demanda agregada (como ocurrió hace una década en Alemania después de sus reformas estructurales). 
Por último, la unión monetaria de Europa continúa siendo incompleta. 
Su viabilidad a largo plazo requiere que en el transcurso de un período de tiempo se desarrolle plenamente la unión bancaria, la unión fiscal, la unión económica y finalmente una unión política. 
Pero el proceso de mayor integración europea se ha estancado. 
En caso de que la tasa de desempleo de la eurozona sigua siendo demasiado elevada hasta finales del año 2016, la inflación anual se mantenga muy por debajo del objetivo del 2% del BCE, y las políticas fiscales y las reformas estructurales ejerzan un arrastre a corto plazo sobre el crecimiento económico, la única jugada disponible podría llegar a ser continuar con la flexibilización cuantitativa. 
Sin embargo, la continua debilidad del euro – alimentada por estas políticas – está avivando el crecimiento del superávit de cuenta corriente de la eurozona. 
De hecho, a medida que el euro se debilita, las cuentas de la balanza de pagos de los países de la periferia han oscilado desde el déficit al equilibrio y, ahora de manera incremental, se desplazan hacia mostrar excedentes. 
Alemania y el núcleo de la eurozona ya mostraban grandes excedentes; en ausencia de políticas para impulsar la demanda interna, esos excedentes simplemente han aumentado aún más. 
Por lo tanto, la política monetaria del BCE atraerá una forma de actuación que tenga como objetivo creciente el empobrecimiento del vecino, lo que conducirá a tensiones monetarias y de comercio exterior con Estados Unidos y otros socios comerciales. 
Para evitar este resultado, Alemania debe adoptar políticas – como ser un estímulo fiscal, un mayor gasto en infraestructura e inversión pública y un crecimiento más rápido de los salarios – que impulsarían el gasto interno y reducirían el superávit externo del país. 
A menos que, y hasta que, Alemania se desplace en esta dirección, nadie debería apostar hasta el pellejo a que habrá una recuperación más sólida y sostenida en la eurozona. 


Se debe tomar en serio el crecimiento de la eurozona 
LONDRES – He estado fuera del mundo de los pronósticos económicos y las finanzas internacionales económicas durante más de cuatro años, pero gran parte de lo que aprendí durante mis 30 años trabajando a tiempo completo en ese campo aún influye la forma cómo veo el mundo. 
Una lección aprendida es medir el desempeño económico y financiero de una entidad según la forma como se compara con el potencial subyacente de dicha entidad y con la valoración de mercado de su desempeño. 
La aplicación de este enfoque a las principales economías da lugar a algunas puntualizaciones – y posibilidades – sorprendentes. 
Para empezar, contrariamente a la creencia popular, el crecimiento mundial no ha sido especialmente decepcionante hasta ahora en esta década. 
Desde el año 2010 al 2016, la producción mundial aumentó a una tasa anual promedio del 3,4%, según el Fondo Monetario Internacional. 
Puede que esta tasa sea inferior al promedio del período 2000-2010, pero es más alta que la tasa de crecimiento en las décadas de los ochenta y los noventa – décadas que no suelen considerarse como económicamente decepcionantes. 
Una mirada más detallada al desempeño de determinados países ofrece mayor información. 
A pesar de atravesar por traumas políticos significativos, Estados Unidos y el Reino Unido se han desempeñado como se esperaba. 
China, India y Japón también han crecido en niveles cercanos a su potencial. 
Como evento raro se debe puntualizar que ninguna de las principales economías ha superado drásticamente su potencial. 
Tres economías, sin embargo, realmente tuvieron desempeños decepcionantes: Brasil, Rusia y la eurozona. 
¿Podría eso significar que muchos observadores, incluido yo, sobreestimamos el potencial de estas economías? 
O, ¿refleja circunstancias atenuantes? 
Si la respuesta es que sí hubo circunstancias atenuantes, hay que preguntarse si, contrariamente a las expectativas que hoy prevalecen, los nuevos avances o desplazamientos en cualquiera de, o en todas, las tres economías podrían sorprendernos y ubicarlas en el lado del alza durante el tiempo que queda para completar la década. 
Con relación a la eurozona, sólo acoger la idea de que el crecimiento económico podía estar a punto de despegar pudiese haber sido suficiente, al menos hasta hace poco, para que uno sea enviado al consultorio de un especialista en salud mental. 
Sin embargo, en mi vida anterior, yo hubiese alentado a mis analistas para que inviertan más tiempo en la consideración de solamente esa posibilidad, porque, en el caso de que esa improbable noción excéntrica llegase a ser cierta, se hubiera podido ganar importantes cantidades de dinero en los generosamente valorados mercados de valores de hoy en día. 
Y, de hecho, la perspectiva de un repunte del crecimiento en la eurozona podría ser una noción sólo parcialmente alocada. 
Cíclicamente, en la actualidad la eurozona tiene un buen desempeño, tanto según sus propios estándares como según los estándares de otros. 
En el primer trimestre de este año, la eurozona creció con mayor fuerza que EE.UU. o que el Reino Unido; y, la mayoría de los países más grandes de la eurozona han estado mostrando un crecimiento relativo más fuerte durante ya algún tiempo. 
Sin embargo, el panorama estructural de la eurozona a largo plazo sigue siendo poco alentador. 
Las perspectivas de los dos factores clave del crecimiento a largo plazo – la productividad y el tamaño y crecimiento de la población en edad de trabajar – parecen sombrías en los países más grandes de la eurozona, incluso en el caso de Alemania, la única economía que, desde una perspectiva cíclica, es la más reconocida como la economía a la que le va bastante bien. 
Sin embargo – dándose el gusto de continuar considerando la extravagante idea de un aumento inminente del crecimiento en la eurozona – ¿qué pasaría si algo cambia significativamente para fortalecer esos factores de crecimiento? 
Si se toma en cuenta a los refugiados – muchos de ellos jóvenes – quienes continúan llegando a Europa desde zonas conflictivas en el Oriente Medio y África, tal vez ese no sea un pronóstico totalmente fantasioso. 
Por supuesto, para aprovechar el potencial de los refugiados, es necesario asimilarlos dentro de las sociedades y economías europeas – un desafío que a muchos europeos les preocupa de manera justificada. 
Pero, si se logra cumplir con ese requisito de asimilación, ciertamente se mitigaría el creciente desafío demográfico, especialmente en Alemania e Italia. 
También existe la posibilidad de que los nuevos avances lleven a un enfoque más constructivo en cuanto a políticas. 
En los últimos años, la mayoría de las posiciones fiscales de los miembros de la eurozona han experimentado una mejoría considerable, aunque a menudo dicha mejoría pasó desapercibida – la misma fue tan grande que el déficit fiscal de la eurozona ahora está en un nivel inferior al 3% del PIB, un nivel mucho mejor que el de Estados Unidos o el Reino Unido. 
Además, el incremento de los ingresos fiscales en algunas zonas de la eurozona – especialmente en Alemania – está alimentando superávits fiscales que podrían considerarse casi vergonzosos. 
¿Podría haber llegado el momento de impulsar un ambicioso esfuerzo de estímulo liderado por Francia y Alemania? 
Si el nuevo presidente de Francia, Emmanuel Macron, logra obtener suficiente respaldo en la Asamblea Nacional en las elecciones de junio, quizás él podría hacer algo por reducir el gasto estructural del gobierno en Francia, mientras realiza recortes de impuestos y mejora la flexibilidad del mercado laboral. 
La reforma del mercado laboral, en especial, podría ser crucial, no sólo para la propia Francia, sino también para convencer a la canciller alemana, Ángela Merkel, en caso de que ella regrese al poder en el mes de septiembre, para que se avance hacia una mayor integración fiscal, incluyendo la creación de un ministerio de finanzas de la eurozona, cuyo establecimiento es apoyado por Macron. 
Mucho de lo antedicho probablemente esté muy lejos de plasmarse como realidad; sin embargo, no es tan improbable como lo fue apenas algunos meses atrás. 
Y, si se tienen en cuenta las valoraciones de los mercados, es mucho más interesante explorar tales posibilidades que concentrarse en muchos de los otros temas que obsesionan a los analistas. 
Llevando el escenario más lejos, uno podría incluso soñar con un panorama optimista para la balanza comercial del Reino Unido, con un tipo de cambio altamente competitivo que mejore perceptiblemente la demanda en su principal mercado, la eurozona. Eso podría más que compensar los desafíos que surgen debido al fin del acceso al mercado único. 
Con todo esto, la fantasía pudiese inesperadamente ir camino a convertirse en realidad. 
Sin embargo, se debe decir que el futuro siempre es incierto. 

Europa y su mal dirigida manía por la inversión 
BRUSELAS – En la actualidad el mantra en Bruselas, y a lo largo de Europa, señala que la inversión es la clave para la recuperación económica. 
El eje central de la nueva estrategia económica de la Comisión Europea se encuentra en su plan que fue recientemente presentando, mismo que tiene el objetivo de aumentar la inversión en €315 mil millones ($390 mil millones) durante los próximos tres años. 
Sin embargo, la propuesta de la Comisión está mal dirigida, tanto en lo referido a su énfasis en la inversión, como en la estructura de financiación que propone. 
El plan de la Comisión – una iniciativa que caracteriza al presidente Jean-Claude Juncker en el inicio de su mandato – no trae consigo ninguna sorpresa. 
Considerando que la eurozona se encuentra, aparentemente, atascada en una interminable recesión, se ha arraigado profundamente en el discurso público la idea de que para una recuperación sostenible es de crucial importancia que las inversiones potencien el crecimiento. 
El supuesto subyacente es que siempre es mejor tener una mayor inversión, ya que aumenta el stock de capital y consecuentemente ello aumenta la producción. 
En este momento, en Europa este no es necesariamente el caso. 
Las autoridades de la Unión Europea (y muchas otras autoridades) argumentan que Europa – y en particular la eurozona – sufre de una “brecha de inversión”. 
Supuestamente la evidencia irrefutable es el déficit anual de €400 mil millones relacionado al año 2007. 
Sin embargo, la comparación es engañosa, porque en el 2007 se vivió el pico de una burbuja crediticia que llevó a una gran cantidad de inversiones antieconómicas. 
La Comisión reconoce este hecho en la documentación de apoyo del paquete Juncker; en dicha documentación la Comisión sostiene que para determinar los niveles de inversión que son deseables hoy en día, se deben usar como punto referencial las cifras de los años previos al auge crediticio. 
De acuerdo con dichos parámetros, la brecha de inversión tiene un tamaño que es sólo la mitad de la cifra antes mencionada. 
Desafortunadamente, incluso los años anteriores al auge no se constituyen en una buena guía para la economía europea en la actualidad, porque algo fundamental cambió más rápidamente de lo que generalmente se estima: las tendencias demográficas de Europa. 
La población en edad de trabajar de la eurozona estuvo creciendo hasta el año 2005, pero va a disminuir a partir del 2015 en adelante. 
Dado que la productividad no ha repuntando, tener menos trabajadores se traduce en tasas de crecimiento potencial significativamente más bajas. 
Y, a su vez, una tasa de crecimiento más baja implica que se necesita menos inversión para mantener el ratio capital/producción. 
Si la eurozona mantuvo su tasa de inversión en el mismo nivel que el de los años previos al auge, pronto habrá mucho más capital en relación con el tamaño de la economía. 
Uno podría estar tentado a decir: ¿Y, qué? 
Es siempre bueno tener más capital. 
Sin embargo, un stock de capital en siempre crece en relación con la producción significa que los rendimientos del capital son cada vez más bajos y por lo tanto, en el transcurso del tiempo, se tienen cada vez más préstamos en mora en el sector bancario. 
Dada la debilidad del sistema bancario europeo, la acumulación de demasiado capital no es un lujo que la UE puede permitirse. 
Incluso dejando a un lado la interrogante sobre si más es siempre mejor, ¿qué puede hacer el plan Juncker para tener un impacto positivo a corto plazo sobre la inversión agregada? 
Las investigaciones académicas sobre los determinantes de la inversión generalmente han llegado a la conclusión de que la variable clave es el crecimiento (o las expectativas de crecimiento), y que las tasas de interés desempeñan un rol que a lo mucho llega a ser secundario. 
Una consecuencia inmediata de esto, por supuesto, es que es muy poco probable que la política monetaria tenga un fuerte impacto sobre la inversión. 
De hecho, la señal de mercado es clara: hoy en día no existe un déficit de fondos disponibles en la mayor parte de la UE. 
Los países de la periferia de la eurozona, lugar donde aún podría haber escasez crediticia, representan menos de una cuarta parte de la economía de Europa. 
Por lo tanto, la falta de fondos no es la razón por la que la inversión continúa siendo débil. 
Se supone que el plan Juncker va a destrabar, con €21 mil millones de financiación de la UE, proyectos que tiene un valor 15 veces superior a dicha cifra (€315 mil millones). 
Esto suena a algo improbable. 
El sistema bancario de Europa ya cuenta con más de €1 millón de millones de capital. 
Es poco probable que la adición de €21 mil millones, en forma de garantías provenientes del presupuesto de la UE, tenga un impacto significativo en la buena disposición de los bancos en cuanto a financiar inversiones. 
El plan Juncker apunta, de manera especial, a proyectos de infraestructura; estos proyectos, a menudo, revisten más riesgos que otras inversiones. 
Sin embargo, estos riesgos no suelen ser financieros, ellos reflejan las potenciales barreras políticas y regulatorias que los proyectos pudiesen tener que confrontar a nivel nacional. 
Estos problemas no pueden ser resueltos por una garantía proveniente del presupuesto de la UE (garantía que en ningún caso podría ser mayor a una quinceava parte del valor del proyecto). 
La razón por la que todavía no hay una buena interconexión entre las redes de energía eléctrica de España y Francia no es la falta de financiación, sino la falta de voluntad de los monopolios a ambos lados de la frontera en cuanto a abrir sus mercados. 
Muchos proyectos ferroviarios y de carreteras también están avanzando lentamente, debido a la oposición local y no por falta de financiación. 
Estos son los verdaderos obstáculos para la inversión en infraestructura en Europa. 
Las grandes empresas europeas pueden obtener fácilmente financiación a tipos de interés cercanos a cero. 
Una convocatoria a realizar mayores inversiones es siempre superficialmente más atractiva. 
No obstante, hay razones fundamentales para pensar que la tasa de inversión de la eurozona se mantendrá permanentemente deprimida. 
La frecuentemente invocada brecha de inversión es, en su gran mayoría, el resultado de una ilusión, y las barreras a la inversión que aún permanecen tienen poco que ver con la falta de financiación. 
El desempeño económico de Estados Unidos y el Reino Unido brinda una lección importante para la eurozona. 
Las recuperaciones de ambas economías fueron impulsadas en gran parte por un repunte en el consumo que sobrevino inmediatamente después de que los balances financieros de los hogares se fortalecieran, en especial en EE.UU. La reactivación de la inversión llegó tras la reanudación del crecimiento del consumo. 
Si los formuladores de políticas en Europa toman con seriedad la tarea de la recuperación económica, deberían centrarse en el consumo, no en la inversión. 

Prepararse para la próxima recesión en Europa 
PARÍS – Si usted no entiende lo que está pasando con la economía de la eurozona, no es el único. 
Un día nos dicen que el crecimiento está definitivamente fuera de moda; al otro, que la recuperación ya está en marcha; y al tercero, que el Banco Central Europeo está analizando enviar un cheque a cada ciudadano para estimular la producción y recrear inflación. 
Pocas veces el panorama económico ha sido tan confuso. 
Comencemos con las previsiones de crecimiento a mediano plazo. 
Desde el estallido de la crisis financiera global en 2008, el crecimiento de la productividad ha ido a paso de tortuga. 
Extrañamente, el mágico poder de cómputo de los teléfonos inteligentes no parece compensar la desaceleración de los aumentos de eficiencia en la industria fabril y los servicios estándar. 
Por casi una década, el crecimiento anual de la productividad en las economías avanzadas fue cercano al 1%, contra el 2% de antes. 
Puede ser una caída temporal o una ilusión estadística. 
Pero a falta de pruebas de que vaya a terminar, las autoridades decidieron revisar sus pronósticos a la baja. 
Después de 2010, la Oficina de Presupuesto del Congreso de los Estados Unidos rebajó de 25% a 16% su previsión del crecimiento de la productividad en la década que termina en 2020; lo mismo hizo la Oficina de Responsabilidad Presupuestaria del Reino Unido, que redujo su pronóstico de 22% a 14%. 
Todos se están preparando para tiempos malos. 
El modo más seguro de resistirse a esta tendencia es invertir en educación, promover la innovación y fomentar la eficiencia. 
En Europa, sobre todo, hay una variedad de reformas que ayudarían a reducir la brecha creciente de eficiencia con Estados Unidos. 
Pero aunque el BCE puede exhortar o incentivar, son los gobiernos los que deben actuar. 
Pasemos ahora al crecimiento actual. 
En 2015, la producción de la eurozona apenas superó el nivel de 2008, un desempeño deslucido que no es atribuible a la lentitud con que creció la productividad. 
A pesar de la considerable capacidad ociosa de la economía, el crecimiento el año pasado fue un decepcionante 1,5%, y para este año el BCE prevé sólo un 1,4%. 
Es mucho mejor que la contracción que hubo entre 2011 y 2013; pero en una economía ayudada por un tipo de cambio favorable, tasas en mínimos históricos y el derrumbe de precios del petróleo, uno esperaría que el crecimiento pegue un salto. 
La culpa no es de las medidas de austeridad. 
Si bien una consolidación prematura de los presupuestos públicos fue en gran medida responsable de la recaída recesiva de hace cinco años, desde 2015 la política fiscal ha sido en general neutral. 
Parte de la explicación está en la desaceleración de las economías emergentes. 
Pero esos factores externos también valen para el Reino Unido y Suecia, y sin embargo sus tasas de crecimiento están entre 2 y 3%. 
Lo cierto es que a la eurozona le falta empuje interno. 
A pesar del crecimiento de los ingresos, las familias son renuentes a consumir y construir; y a pesar de un gran aumento de las ganancias corporativas, las empresas no se muestran proclives a asumir riesgos e invertir. 
Una causa de tanta prudencia es que el futuro se ve sombrío. 
Por eso unas reformas que fortalezcan la economía en el mediano plazo también ayudarían en el corto plazo. 
Otra razón es el peso excesivo del pasado sobre el presente: con una inflación tan baja, las deudas acumuladas no se diluyen, y los agentes se ven obligados a ahorrar para pagarlas. 
Por último, hay partes de la eurozona donde el desempleo sigue siendo demasiado alto para que las familias recuperen la confianza; al mismo tiempo, las variaciones en la situación fiscal de los países no están distribuidas de un modo que maximice las perspectivas de crecimiento. 
La prolongación de este malestar mantiene la inflación por debajo de la meta, lo que a su vez provoca un aumento excesivo del tipo de interés real. 
Con una economía más frágil de lo que debería, el BCE cruzó un Rubicón tras otro tratando de estimular la inflación. 
Pero a pesar de todos los intentos, el resultado de la batalla aún es incierto. 
De modo que hay que hacer una tercera pregunta: ¿qué podría hacer la eurozona si hubiera un deterioro grave del entorno global, por ejemplo, una suba acelerada de las tasas en Estados Unidos o una recesión declarada en China? 
En ese caso, la demanda privada se retraerá; y la demanda pública no vendrá al rescate, porque los gobiernos están muy endeudados y no querrán quedar mal parados ante un aumento súbito de la aversión al riesgo. 
Aún está fresco el recuerdo de la crisis de deudas soberanas de 2011, y muchos funcionarios preferirán abstenerse de usar la política fiscal como sostén de la economía. 
Al mismo tiempo, el BCE habría alcanzado el límite de la flexibilización cuantitativa. 
Pero permitir otra recesión después de una recuperación breve y endeble sería visto por los ciudadanos como un fracaso importante de las autoridades, y debilitaría aún más el apoyo al euro. 
En este contexto, el BCE está analizando abiertamente cuál sería la respuesta correcta. 
En una entrevista reciente, su economista principal, Peter Praet, señaló explícitamente que “todos los bancos centrales” pueden imprimir dinero y enviar un cheque a cada uno de los ciudadanos; una opción límite a la que se denominó “arrojar dinero desde el helicóptero”. 
Como las familias se gastarían parte de los ingresos inesperados, la medida estimularía la demanda interna y el nivel de precios. 
Sin embargo, esto entraña dificultades legales y técnicas. 
Básicamente, los economistas ortodoxos dicen que sería una operación cuasifiscal para la que el banco central no tiene mandato explícito. 
Pero los proponentes responden que el mandato del BCE lo obliga a mantener la inflación cerca del 2%, y que para lograrlo, no puede descartar ninguna opción, ni siquiera las más heterodoxas. 
Es verdad que la opción del helicóptero sería funcionalmente equivalente a una transferencia directa del Estado a las familias, financiada por los bancos centrales con emisión permanente. 
Así que sería compatible con el mandato de estabilidad de precios del BCE, pero desdibujaría la frontera entre la política fiscal y la monetaria. 
¿Podría emplearse en cambio una opción explícitamente fiscal? 
Suponiendo que los gobiernos por separado no quieran aumentar el gasto, la eurozona como entidad conjunta podría endeudarse para financiar políticas de estímulo al crecimiento. 
Una versión mejorada del plan Juncker (el esquema del presidente de la Comisión Europea para invertir 315 000 millones de euros a lo largo de tres años), sobre la base de proyectos preseleccionados, que se activarían llegado el momento, sería una importante protección contra el riesgo de recesión. 
Algunos de esos proyectos podrían ser inversiones que ayuden a limitar el calentamiento global o a preparar a los trabajadores para la economía digital. 
El endeudamiento se realizaría en forma conjunta, y debería tener una fuente de respaldo exclusiva, ya sea mediante un impuesto o un aporte dependiente del PIB, que permita a la eurozona devolver el préstamo. 
Sin duda, las dificultades políticas inherentes a este esquema complicarían llegar a un acuerdo. 
No es seguro que un plan de endeudamiento conjunto de la eurozona genere menos rechazo que una transferencia cuasifiscal orquestada por el BCE. 
Lo que está claro es que la eurozona debe evaluar estas opciones, porque tarde o temprano tal vez deba usar alguna de las dos. 


¿Se puede reparar el euro? 
PARÍS – Cuando Wolfgang Schäuble, ministro de Hacienda de Alemania, planteó recientemente la opción de una salida de Grecia del euro, quería señalar que ningún miembro podía abstenerse de las disciplinas estrictas de la unión monetaria. 
En realidad, su iniciativa desencadenó un debate mucho más amplio sobre los principios que sustentan el euro, su gestión idónea y la propia lógica de su existencia. 
Tan sólo dos semanas antes de la propuesta de Schäuble, los dirigentes de Europa apenas habían prestado atención a un informe sobre el futuro del euro preparado por el Presidente de la Comisión Europea, Jean-Claude Juncker, y sus colegas de las demás instituciones de la Unión Europea, pero la nueva disputa sobre el caso de Grecia ha convencido a muchos encargados de la formulación de políticas de la necesidad de volver a empezar. 
Entretanto, los ciudadanos se preguntan por qué comparten esa divisa, si tiene sentido y si se puede lograr un acuerdo sobre su futuro. 
Para las monedas, como para los países, los mitos fundacionales tienen importancia. 
La teoría establecida es la de que el euro fue el precio político que Alemania pagó por la aquiescencia francesa a su reunificación. 
En realidad, la reunificación sólo brindó el impulso final para un proyecto concebido en el decenio de 1980 con miras a resolver un dilema de antiguo. 
Los gobiernos europeos eran extraordinariamente reacios a los tipos de cambio flotantes, que, según suponían, serían incompatibles con un mercado único y no estaban dispuestos a perpetuar un régimen monetario dominado por el Bundesbank. 
Una moneda de verdad europea creada conforme a principios alemanes parecía la forma mejor de avanzar. 
Retrospectivamente, la reunificación alemana fue más una maldición que una bendición. 
Cuando los tipos de cambio quedaron fijados en 1999, el de Alemania estaba sobrevalorado y su economía tenía dificultades; el de Francia estaba infravalorado y su economía iba viento en popa. 
Durante el decenio siguiente, aumentaron lentamente los desequilibrios entre una Alemania resurgente y los países en los que unos tipos de interés bajos habían desencadenado auges crediticios y, cuando estalló la crisis financiera mundial en 2008, se daban las condiciones para que se produjera una tormenta tremenda. 
Nadie puede decir cómo habría evolucionado Europa sin el euro. 
¿Se habría mantenido el sistema de tipos de cambio fijos o se habría desplomado? 
¿Habría estado el marco alemán sobrevalorado? 
¿Habrían reintroducido barreras comerciales los Estados, con lo que se habría acabado el mercado único? 
¿Se habría desarrollado una burbuja inmobiliaria en España? 
¿Habrían hecho más o menos reformas los gobiernos? 
Establecer una situación hipotética de referencia ficticia gracias a la cual se pudieran evaluar los efectos del euro es imposible, pero ésa no es una excusa para la complacencia. 
A lo largo de los quince últimos años, los resultados económicos de la zona del euro han sido decepcionantes y su sistema normativo debe reemediarlo. 
Lo que de verdad importa es si una moneda común europea sigue teniendo sentido para el futuro. 
Con frecuencia se evade esa cuestión, porque se considera que el costo de abandonarla es demasiado alto para planteárselo (y podría ser mayor aún, si la desintegración se produce en una crisis y acentúa la acritud recíproca entre los países participantes). 
Además, desechar el euro podría desencadenar las fuerzas obscuras del nacionalismo y del proteccionismo, pero, como ha sostenido recientemente Kevin O’Rourke, de la Universidad de Cambrige, en modo alguno se trata de un argumento suficiente. 
Es el equivalente lógico de recomendar a una pareja que siga casada porque el divorcio es demasiado caro. 
Entonces; ¿tiene sentido el euro? 
Se esperaba que aportara tres beneficios económicos. 
Se suponía que la unión monetaria fomentaría la integración económica, al impulsar el crecimiento de Europa a largo plazo. 
En cambio, el comercio y la inversión dentro de la zona del euro han aumentado sólo modestamente y el potencial de crecimiento se ha debilitado en realidad. 
Se debe en parte a que los gobiernos nacionales, en lugar de contribuir a la unificación monetaria para convertir la zona del euro en un motor económico, intentaron aferrarse al poder que les quedaba. 
Tal vez fuera lógico políticamente, pero carecía de sentido económico: el enorme mercado interior de Europa es uno de sus principales activos y no se deberían desperdiciar las oportunidades de fortalecerlo. 
En segundo lugar, se esperaba que el euro llegara a ser una importante divisa internacional (en particular porque muy poco países cuentan con las instituciones legales, normativas y de mercado), y, según la reciente estadística del BCE, esa esperanza se ha cumplido en gran medida. 
Como la utilización del euro sólo va a la zaga del dólar de los EE.UU., ese logro puede ayudar a Europa a dar forma al orden económico mundial, en lugar de deslizarse hasta la irrelevancia. 
En tercer lugar, se creyó (algo ingenuamente) que las instituciones que sustentan el euro mejorarían la calidad general de la política económica, como si las políticas a escala europea fueran automáticamente mejores que las nacionales. 
La prueba del fuego llegó a raíz de la crisis financiera mundial de 2008: por haber sobreestimado la dimensión fiscal de la crisis y subestimado su dimensión financiera, la zona del euro tuvo peores resultados que los Estados Unidos y el Reino Unido. 
Así, pues, para que el euro cree prosperidad hacen falta más reformas del sistema normativo, pero, sólo si hay un amplio consenso sobre la naturaleza del problema, se puede formular y aplicar un programa, y, como ilustra la controversia actual sobre Grecia, el acuerdo sigue siendo esquivo: los países participantes han formulado análisis contradictorios sobre las causas de la crisis de la deuda, de los cuales deducen prescripciones contradictorias. 
Richard Cooper, de la Universidad Harvard, observó en cierta ocasión que en los primeros tiempos de la cooperación internacional en materia de salud pública, la lucha contra las enfermedades mundiales resultó entorpecida por las diferentes concepciones de los países sobre los modelos de contagio. 
Todos eran partidarios de adoptar medidas conjuntas, pero no podían acordar un plan, porque discrepaban sobre la forma como la epidemia cruzaba las fronteras. 
Ése es el problema que la zona del euro afronta actualmente. 
Por fortuna, no es irresoluble, como lo demuestran reformas importantes como la creación del Mecanismo Europeo de Estabilidad y el lanzamiento de la unión bancaria. 
Las discrepancias tampoco impidieron al BCE actuar audazmente, lo que demuestra que la gestión idónea de las instituciones tiene su importancia, pero el hecho de que sólo se emprendieran las reformas y se adoptasen las medidas tardíamente y bajo la presión de una crisis aguda recuerda la dificultad para alcanzar el consenso y debe hacer reflexionar. 
Europa no puede darse el lujo de andarse con dilaciones y fingir. 
O bien los miembros de la zona del euro llegan a un acuerdo sobre un programa de gestión idóneo y reformas políticas que conviertan la unión monetaria en un motor de prosperidad o bien irán tambaleándose una y otra vez de disputas en crisis hasta que los ciudadanos pierdan la paciencia y los mercados la confianza. 
La claridad es un requisito previo de un debate serio y de una reforma ambiciosa. 
Todos los participantes más importantes tienen ahora la obligación de determinar lo que consideran indispensable, lo que consideran inaceptable y lo que están dispuestos a dar a cambio de lo que desean. 

¿Puede la reforma de la zona del euro ayudar a contener a Trump? 
BRUSELAS – El presidente de Estados Unidos, Donald Trump, está utilizando la guerra económica para ir tras la consecución de sus objetivos de política exterior. 
En agosto, su gobierno anunció que duplicaría los aranceles a las importaciones de acero y aluminio de Turquía, con el fin de presionar a las autoridades turcas para que liberen a un pastor religioso estadounidense detenido durante dos años por cargos de espionaje. 
A principios del próximo mes, Estados Unidos también aumentará sus sanciones unilaterales contra Irán. 
La administración de Trump sabe que una fuente clave de influencia económica de Estados Unidos es el papel del dólar como moneda de reserva dominante del mundo. 
Por lo tanto, para contrarrestar el poder desproporcionado que tiene Estados Unidos en cuanto a desestabilizar la economía mundial se necesita reducir la proporción del comercio internacional que se lleva a cabo en dólares. 
¿Puede el euro servir como una alternativa creíble? 
El euro es la segunda moneda más importante del mundo, pero aún está muy por detrás del dólar estadounidense. 
Dos tercios de todos los préstamos emitidos en moneda extranjera por bancos locales están denominados en dólares, en comparación con tan sólo el 20% en euros. 
Se aplican proporciones parecidas a las reservas de divisas a nivel mundial. 
El presidente de la Comisión Europea, Jean-Claude Juncker, tiene grandes deseos de cambiar esta situación. 
El mes pasado, declaró que era “absurdo” que “Europa pague el 80% de su factura de importación de energía – que suman un valor de €300 mil millones al año – en dólares estadounidenses”, a pesar de que solamente alrededor del 2% del total de dichas importaciones de energía por parte de la UE provienen de Estados Unidos. 
Luego, hizo un llamado para que el euro se convierta en “el instrumento de la nueva soberanía europea” y prometió “presentar iniciativas para reforzar el papel internacional del euro” 
Juncker no es el único, entre los líderes europeos, que reconoce cuán poderosa puede ser la moneda única cuando se trata de proyectar poder. 
El ministro de Asuntos Exteriores alemán, Heiko Maas, ha propuesto que la Unión Europea establezca su propio sistema de pagos internacionales. 
Pero estas propuestas, si bien son ambiciosas, pueden pasar por alto lo que realmente se necesita para elevar el estatus del euro. 
Si se incrementa el papel del euro en el comercio internacional, también se aumentaría las tenencias de activos en euros por parte de empresas extranjeras y se aumentaría el volumen total de préstamos denominados en euros. 
Un mayor comercio mundial en euros podría llevar a que los sistemas bancarios en el exterior se conviertan en sistemas que estén fuertemente expuestos a esta moneda. 
Eso significa que, en caso de una crisis, el Banco Central Europeo tendría que tomar medidas, al igual que lo hizo la Reserva Federal de Estados Unidos en el pasado. 
Durante la crisis financiera mundial del año 2008, la Fed sirvió como prestamista mundial de última instancia de facto, aceptando líneas de swap no garantizadas, no solamente con bancos centrales que operan con monedas de reserva, como por ejemplo el BCE y el Banco Nacional de Suiza, sino también con bancos de economías emergentes, como aquellos de México y Brasil. 
El objetivo fue estabilizar la economía mundial, pero la liquidez también ayudó a detener los disturbios internos provenientes de las ventas de activos en dólares en el exterior y a impedir que los bancos extranjeros luchen desordenadamente por comprar dólares. 
El BCE adoptó un enfoque mucho más restrictivo. 
A finales del año 2008, comenzó a proporcionar euros a los bancos centrales de Hungría, Letonia y Polonia, pero les exigió que presentaran valores denominados en euros como garantía. 
El BCE quería proteger su hoja de balance frente a una exposición no garantizada al forint húngaro o al złoty polaco. 
Sin embargo, estos países tenían muy pocos valores elegibles para obtener suficientes euros bajo los términos iniciales del BCE. 
El BCE tardó un año más para que, bajo presión de Austria y otros países, establezca líneas de swap adecuadas frene a colateral en moneda extranjera, con los bancos centrales de Hungría y Polonia. 
Incluso en la actualidad, el BCE proporcionará liquidez en euros sólo a países considerados sistémicamente relevantes para la zona del euro. 
Este enfoque reacio al riesgo contrasta con aquel de la Reserva Federal y, lo que es más importante, contrasta con el enfoque del Banco Popular de China, institución que en los últimos años ha establecido una extensa red de líneas de swap para promover el uso del renminbi en el comercio – y, por lo tanto, promover su posición como una moneda internacional. 
Si la visión de Juncker se va a hacer realidad, el BCE tendrá que abandonar esta mentalidad pueblerina y deberá adoptar un papel al estilo del que desempeña la Fed: como prestamista internacional de última instancia. 
Sin embargo, aún no está claro si el BCE estaría realmente dispuesto a dejar parte de su hoja de balance general expuesta a la suerte de los países que no pertenecen a la zona del euro. 
El BCE tiene buenas razones para ser cauteloso: carece de una contraparte política similar a la que tiene la Fed en la persona del Secretario del Tesoro de Estados Unidos. 
Sin un ministro de finanzas de la zona del euro con quien coordinar en tiempos de crisis, una decisión del BCE dirigida a ayudar a terceros países – incluso a ayudar a países de la UE – podría enfrentar una fuerte resistencia. 
La renuencia del BCE a establecer una línea de swap con Hungría puede ser un buen ejemplo: Hungría ya se estaba distanciando de la UE. 
Con el pasar del tiempo, el BCE tomó la decisión de hacer “lo que sea necesario” para salvar al euro. 
Pero si los líderes europeos quieren promover la visión de Juncker con respecto a fortalecer la soberanía de la UE mediante el impulso del papel internacional del euro, no pueden confiar en que el BCE repita ese abordaje, sin contar con el apoyo institucional adecuado. 
Por el contrario, los líderes de la zona del euro deben completar las reformas de la arquitectura de la unión monetaria y proporcionar una contraparte política al BCE, para que apoye la política monetaria centralizada. Esta es la mejor respuesta inicial a los ataques económicos de Trump. 
Cualquier otra cosa sería poner el carro delante del caballo – una vez más. 

Una propuesta para la deuda soberana en la eurozona 
ATENAS – La deuda pública de Grecia quedó postergada en la agenda de Europa. 
Es quizás el principal logro del gobierno griego en estos cinco meses de dura negociación con los acreedores. 
Tras años de extender plazos y fingir que podrían cumplirse, hoy casi todos coinciden en que la reestructuración de la deuda es esencial. 
Y no sólo para Grecia. 
En febrero, presenté al Eurogrupo (que reúne a los ministros de finanzas de los países de la eurozona) un menú de opciones, entre ellas bonos indexados por el PIB (propuesta que hace poco recibió el apoyo de Charles Goodhart en el Financial Times), bonos a perpetuidad para saldar la deuda acumulada en los libros contables del Banco Central Europeo, etcétera. 
Esperemos que propuestas de este tipo ahora encuentren un terreno más fértil, antes de que Grecia se hunda más en el pozo de la insolvencia. 
Pero la cuestión más interesante es el significado de todo esto para la eurozona en su conjunto. 
Los proféticos llamados de Joseph Stiglitz, Jeffrey Sachs y muchos otros a dar un tratamiento diferente a la cuestión de las deudas soberanas en general deben adaptarse a las características particulares de la crisis de la eurozona. 
Como área monetaria, la eurozona es única: su banco central no tiene un Estado detrás que respalde sus decisiones, y sus miembros no tienen un banco central que los apoye en tiempos difíciles. 
La dirigencia europea intentó llenar este vacío institucional con reglas complejas y poco creíbles, que a menudo no se cumplen y que, a pesar de esto, terminan asfixiando a los países necesitados. 
Una de ellas es el tope que fija el Tratado de Maastricht a la deuda pública de los estados miembros: 60% del PIB. 
Otro es la cláusula de prohibición de rescates, del mismo tratado. 
La mayoría de los países de la eurozona, incluida Alemania, incumplieron (subrepticiamente o no) la primera regla, y para otros, la segunda regla sucumbió ante el peso de costosos paquetes de financiación. 
El problema con la reestructuración de deuda en la eurozona es que es esencial y, al mismo tiempo, incompatible con la constitución implícita de la unión monetaria. 
Cuando hay conflicto entre la economía y las reglas de una institución, las autoridades deben hallar formas creativas de enmendar las reglas, si no quieren ver derrumbarse sus creaciones. 
He aquí pues una idea (incluida en Una modesta proposición para resolver la crisis de la eurozona, que escribí junto con Stuart Holland y James K. Galbraith), cuyo propósito es recalibrar las reglas, fortalecer su espíritu y resolver el problema económico subyacente. 
En síntesis, el BCE debería anunciar el inicio inmediato de un programa de reconversión de deuda para cualquier estado miembro que desee participar. 
Cada vez que venza un bono, en vez de redimirlo en su totalidad, el BCE pagará una parte correspondiente al porcentaje de la deuda pública del país en cuestión autorizado por las normas de Maastricht. 
Es decir, en el caso de dos países cuyos cocientes deuda/PIB sean, por decir algo, 120% y 90%, el BCE cubrirá el 50% y el 66,7%, respectivamente, de cada vencimiento. 
Para financiar este rescate de bonos en beneficio de algunos países, el BCE emitirá bonos en su propio nombre y con su exclusivo respaldo, pero que serán pagados en su totalidad por el país beneficiario. 
Junto con la emisión, el BCE abrirá una cuenta de débito para dicho país. 
Este estará legalmente obligado a hacer depósitos en esa cuenta para cubrir los intereses y el capital de los bonos del BCE. 
Además, el BCE tendrá prioridad máxima para el cobro de esa deuda, que estará garantizada por el Mecanismo Europeo de Estabilidad contra el riesgo de un impago declarado (hard default). 
Este programa de reconversión de deudas ofrece cinco beneficios. 
En primer lugar, a diferencia de la actual flexibilización cuantitativa del BCE, no implica monetización de las deudas y, por ende, no supone riesgo de impulsar burbujas de precios de activos. 
Segundo, el programa traerá una gran reducción de los pagos de intereses de la eurozona en su conjunto. 
La parte de la deuda soberana autorizada por Maastricht se reestructurará con vencimientos a más largo plazo (los de los bonos del BCE) y con los tipos de interés bajísimos que sólo el BCE puede conseguir en los mercados de capital internacionales. 
Tercero, el tipo de interés a largo plazo para Alemania quedará igual, porque este país no será garante del esquema de reconversión ni respaldará la emisión de bonos del BCE. 
Cuarto, se reforzará el espíritu de la regla de Maastricht sobre la deuda pública y se reducirá el riesgo moral. 
Al fin y al cabo, el programa aumentará considerablemente el tipo de interés diferencial entre la deuda sujeta al Tratado de Maastricht y la que les quede a los estados miembros (deuda que antes no tenían permitido acumular). 
Por último, para la parte de la deuda no cubierta por el programa, y sólo para esa parte, podrán usarse bonos indexados por el PIB y otras herramientas, para resolver razonablemente el problema de la deuda insostenible, de acuerdo con las mejores prácticas internacionales para el manejo de deudas soberanas. 
La solución obvia a la crisis del euro sería de tipo federal. 
Pero esta crisis que, trágicamente, enfrentó a dos naciones orgullosas, alejó las posibilidades de una federalización. 
De hecho, cualquier unión política que el Eurogrupo avale hoy sería extremadamente rigurosa e ineficaz. 
En tanto, es improbable que la reestructuración de deuda que pide a gritos la eurozona (no sólo Grecia) resulte políticamente aceptable en el clima actual. 
Pero hay maneras de reestructurar la deuda en forma razonable, sin costo para los contribuyentes y uniendo más a los europeos. 
Una de ellas es el programa de reconversión aquí propuesto. 
Adoptarlo ayudaría a curar las heridas de Europa y sentaría las bases para el debate que necesita la Unión Europea sobre la clase de unión política que merecen los europeos. 

La eurozona todavía es vulnerable 
BRUSELAS – A pesar de experimentar recientemente una recuperación económica general, la eurozona se mantiene frágil e insegura frente al riesgo de otra crisis. 
Y una razón importante es que sigue siendo vulnerable a los ciclos asimétricos de auge y crisis. 
Dicho simplemente, si bien todos los miembros de la eurozona se pueden beneficiar en los buenos tiempos, algunos sufren mucho más que otros durante las crisis. 
Esto significa que no importa dónde azote la crisis, los inversores conscientes de la seguridad se retirarán de los países fiscalmente débiles y se dirigirán a otros países fiscalmente fuertes que tengan una trayectoria comprobada en materia de generación de crecimiento económico. 
Cuando el cálculo económico se revierte, es de esperar que experimentemos una sensación de déjà vu. 
El beneficio de un país conllevará la pérdida de otro, lo que minará la cooperación al interior de la eurozona y alimentará tensiones políticas. 
Los efectos probablemente resuenen en la política doméstica de cada país, consolidando las fuerzas que favorecen la desintegración. 
Sin duda, las reformas que se implementaron en respuesta a la última crisis han mejorado la situación a nivel global; pero no han resuelto la asimetría fundamental de la eurozona. 
Las posiciones fiscales subyacentes todavía varían de un país a otro, a pesar de todos los esfuerzos por lograr una convergencia fiscal a través de reglas verticalistas. 
De la misma manera, las reformas del sector financiero de Europa en los últimos años, si bien significativas, no han ofrecido una solución adecuada para el problema. 
La unión bancaria europea hoy en parte ha acallado a uno de los principales canales -los bancos domésticos- a través de los cuales se acumuló deuda pública durante la última crisis. 
Se ha implementado una supervisión financiera a nivel de la UE, en lugar de dejarla en manos de las autoridades nacionales. 
Y los rescates de los gobiernos han sido reemplazados por recapitalizaciones internas de los acreedores, al menos cuando estas últimas no amenazan la estabilidad financiera. 
Pero nada de esto evitará la necesidad de rescates públicos cuando llegue la próxima crisis, por miedo de que el contagio financiero amplíe la reacción inicial del mercado. 
Al mismo tiempo, las nuevas herramientas de gestión de crisis de Europa tienen limitaciones obvias. 
Con una capacidad de préstamos de apenas 500.000 millones de euros (535.000 millones de dólares), el Mecanismo Europeo de Estabilidad (MEDE) probablemente no marque una gran diferencia en la próxima crisis. 
Una opción alternativa sería activar el programa de "transacciones monetarias directas" del Banco Central Europeo, en el que el BCE compraría bonos de los estados miembros de la eurozona en mercados secundarios. 
Pero las TMD, anunciadas en septiembre de 2012 pero nunca aplicadas, serían políticamente difíciles de implementar. 
Y como, al igual que el MEDE, es condicional, no haría nada para aliviar la tensión entre acreedores y deudores. 
En verdad, hasta una segunda ronda del Programa de Compra de Valores del Sector Público del BCE (PSPP por su sigla en inglés) no solucionaría el problema de la asimetría de Europa. 
Como el BCE, junto con los bancos centrales nacionales, compra bonos del gobierno en proporción con el porcentaje de capital del BCE del país, el PSPP no puede privilegiar a los países que están bajo presión. 
Los países altamente endeudados están limitados en su capacidad para implementar políticas proactivas de estímulo fiscal. 
Durante el pico de la última crisis, algunos países tuvieron que invertir más del 5% de su PIB sólo en pagar intereses por su deuda pendiente. 
E inclusive cuando la agitación del mercado ya había acabado, y el PSPP bajó las tasas de interés, los países muy endeudados el año pasado todavía invirtieron un promedio de alrededor del 3-4% de su PIB en pagos de intereses. 
La mayoría de estos países están muy lejos de ser insolventes. 
Pero su deuda es como un chaleco de fuerza, que limita su capacidad para ofrecer crecimiento económico en los buenos tiempos y representa un pasivo en tiempos de crisis. 
Muchas veces se ofrece una reestructuración formal de la deuda como una alternativa para los marcos fiscales supranacionales y nacionales que no son efectivos. 
En este escenario, la supervisión del mercado reemplazaría la supervisión política. 
Pero, como algunos países todavía son claramente más vulnerables que otros, introducir un programa de reestructuración de deuda ahora alejaría a los inversores de esos países, haciendo así más mal que bien. 
En el corto plazo, los responsables de las políticas deberían explorar otras alternativas para solucionar el exceso de deuda pública. 
El PSPP, tal como está construido actualmente, permite la repatriación de interés sobre los bonos comprados por el BCE y los bancos centrales nacionales. 
Pero los ahorros de intereses son modestos, porque el BCE está formalmente limitado para comprar más que una cierta cantidad de deuda del gobierno de cada país. 
Elevar este límite permitiría utilizar el marco existente en el futuro para aliviar las cargas fiscales de algunos países. 
Mientras tanto, el BCE necesitaría desempeñar un papel diferente y más distante del que ejerce hoy. 
Y las autoridades independientes -como la Comisión Europea o hasta una institución enteramente nueva- necesitarían garantizar que los ahorros s utilizaran de manera productiva en cada país. 

La amenaza que salvará a Europa 
BRUSELAS – Para la Unión Europea, 2015 fue otro año de desafíos fundamentales. 
Dos elementos clave de la integración europea (el euro y el libre cruce de fronteras dentro del Espacio Schengen) estuvieron bajo intensa presión, y todavía no están fuera de riesgo. 
Sin embargo, en 2015 se produjo un cambio que da motivos para esperar que el año entrante los líderes de la UE dejarán la política de aplicar parches temporales y comenzarán a implementar soluciones más audaces: ahora la amenaza de expulsión es más creíble. 
Aunque la crisis económica global que comenzó en 2008 expuso los serios defectos de la unión monetaria europea, hizo falta la experiencia límite de la crisis del euro de 2010 a 2012 para que los líderes europeos se vieran obligados a actuar, creando un cuantioso fondo para ayudar a los países en problemas e instituyendo una unión bancaria. 
Aun así, más de tres años después, esa unión (que otorga facultades de supervisión al Banco Central Europeo y sienta las bases de un fondo para la reestructuración de bancos en quiebra, pero carece de un sistema de seguro de depósitos común) dista de ser perfecta. 
A pesar de sus defectos, la unión bancaria ayudó a mantener la calma en los mercados financieros durante la primera mitad de 2015, aun mientras el nuevo gobierno griego, liderado por el primer ministro Alexis Tsipras, cuestionaba un elemento básico de la estrategia europea para la solución de crisis financieras nacionales: que los receptores de ayuda deben ajustarse el cinturón. 
En un referendo celebrado en julio, los votantes griegos respaldaron la postura de Tsipras y rechazaron rotundamente las condiciones que los acreedores de Grecia exigían a cambio de un nuevo rescate (incluidas estrictas medidas de austeridad). 
Pocas semanas después, todo cambió. 
Tsipras aceptó un programa de rescate que, en ciertos aspectos, era aun más duro que el que los votantes habían rechazado. 
Una abrumadora mayoría del electorado y del parlamento apoyó la decisión. 
La razón del cambio de actitud fue evidente: después del referendo, el ministro alemán de finanzas Wolfgang Schäuble propuso dar a Grecia unas “vacaciones” del euro: una apenas velada advertencia de que la exclusión de la eurozona estaba sobre la mesa. 
Es evidente que la amenaza funcionó. 
El significado de dicha amenaza es tema de discusión. 
Algunos la interpretan como sinónimo de que la eurozona se ha convertido de facto en un sistema de tipo de cambio fijo, cuyo abandono puede llegar a ser la mejor solución para los países en problemas y sus socios más competitivos. 
Si es así, la eurozona tiene los días contados. 
Pero tal vez sea más exacto ver este episodio griego como prueba de la capacidad de resistencia de la eurozona, sostenida por su aún poderoso atractivo. 
Incluso arriesgándose a una contracción del PIB mayor a la que experimentó Estados Unidos durante la Gran Depresión de los años treinta, Grecia prefirió seguir en la eurozona en vez de volver al dracma, una decisión que hubiera liberado algunas herramientas adicionales para recuperar competitividad e impuesto una importante quita de deuda a los acreedores. 
Si la segunda interpretación es correcta, la unión monetaria europea, aun con sus muchos defectos, hoy tiene más poder de cohesión. 
Si la pertenencia a la eurozona no puede darse por sentada, si no respetar las reglas compartidas supone riesgo de expulsión, los países se esforzarán más por no perderla. 
Los problemas dentro del Espacio Schengen muestran una evolución similar. 
Como la eurozona, Schengen es una estructura incompleta, porque eliminó las fronteras internas sin crear un mecanismo común para la vigilancia de la frontera externa. 
Hasta hace poco, esta falencia no suponía un problema grave, porque regímenes dictatoriales en Medio Oriente y África controlaban la presión migratoria resultante de las guerras y el colapso económico. 
Pero la reciente ola de migraciones a Europa, en gran parte impulsada por el recrudecimiento de la guerra civil en Siria, trajo a primer plano los defectos del Espacio Schengen. 
A mediados de 2015, los países situados a lo largo de la ruta de los Balcanes (primero Grecia, después Hungría y Eslovenia) estuvieron a punto de colapsar bajo la presión de cientos de miles de refugiados que intentaban abrirse paso hacia la seguridad. 
La respuesta inicial de Europa fue incoherente: diferentes estados miembros de la UE adoptaron posturas radicalmente distintas frente al flujo de refugiados. 
Como sea, se están reinstaurando controles en cada vez más fronteras internas (el caso más reciente es la frontera entre Dinamarca y Alemania). 
Para muchos, el Espacio Schengen se cae a pedazos. 
Pero la reposición de algunos controles de frontera es solo una medida temporal. 
Como los controles de capitales en Grecia (y hasta hace poco en Chipre), el objetivo es contener la crisis mientras se implementan otros mecanismos mejores. 
Además, los controles fronterizos internos siguen siendo la excepción, no la regla. 
Los países del Espacio Schengen saben que recrear controles plenos en todas las fronteras internas sería extremadamente costoso y los obligaría a desviar una importante suma de recursos del objetivo principal de combatir el crimen y el terrorismo. 
Por eso sus líderes siguen comprometidos con mantener abiertas las fronteras internas, reforzando al mismo tiempo la frontera externa, aun si eso implica (como se le hizo saber claramente a Grecia) revocar la pertenencia al Espacio Schengen de cualquier país al que se considere incapaz de hacer su parte. 
Que tanto la eurozona como el Espacio Schengen hayan superado las duras pruebas que se les presentaron se debe a una sola razón: ambos ofrecen a sus miembros beneficios prácticos y tangibles. 
Es lo que los economistas llaman “preferencia revelada”. 
El valor agregado de la integración europea ya no solo está en pertenecer a la UE, sino que también incluye participar en subáreas como la eurozona o el Espacio Schengen que tienen un impacto más directo y tangible en la vida diaria y en las principales elecciones en materia de políticas. 
En el mundo real, las grandes declaraciones valen mucho menos que las acciones concretas. 
Y las acciones concretas del año que pasó (especialmente, la advertencia de que los países que no cumplan las reglas corren riesgo de quedarse afuera) sugieren que 2016 traerá más avances, aunque sean graduales, hacia una eurozona más fuerte y una auténtica unión política. 

Dinero para nada 
BRUSELAS – El mundo desarrollado parece estar desplazándose hacia un entorno de interés cero a largo plazo. 
Si bien Estados Unidos, el Reino Unido, Japón y la eurozona han mantenido, ya durante varios años, en cero las tasas de interés fijadas según la política de sus bancos centrales, la percepción de que dicho nivel fuese una aberración temporal se tradujo en que a las tasas de mediano a largo plazo se mantuvieran sustanciales. 
Sin embargo, esta situación puede estar cambiando, especialmente en la eurozona. 
En rigor de la verdad, las tasas cero se cumplen sólo para la deuda nominal y de mediano plazo, misma que se percibe como libre de riesgo. 
No obstante, a lo largo de la eurozona, las tasas están cerca a cero – y son negativas para una parte sustancial de la deuda pública – y, desde hace ya bastante tiempo atrás, se espera que dichas tasas permanezcan bajas. 
En Alemania, por ejemplo, las tasas de interés de la deuda pública con un plazo de hasta cinco años serán negativas, y sólo ligeramente positivas si el plazo se extiende más allá, con lo que se produce un promedio ponderado de cero. 
Claramente, el entorno de tasas de interés cerca a cero del Japón ya no es único. 
Sin lugar a dudas, el programa de compras de bonos públicos a gran escala del Banco Central Europeo podría estar conteniendo las tasas de interés de manera temporal, y, una vez que las compras se detengan el año que viene, dichas tasas podrían subir nuevamente. 
Sin embargo, no parece que los inversores piensen que esto pasará. 
De hecho, el rendimiento del bono alemán a 30 años es más bajo del 0,7%, lo que indica que se espera que las tasas sean ultra bajas durante un lapso de tiempo muy largo. 
Además, muchos emisores están ampliando la estructura de vencimientos de sus obligaciones para inmovilizar las tasas actuales, mismas que no puede bajar mucho más (sin embargo, potencialmente podrían subir mucho). 
De todas maneras, la eurozona parece estar ligada sin escapatoria a las tasas cercanas a cero, a plazos cada vez más largos. 
¿Qué significa esto, realmente, para sus inversionistas y deudores? 
En este punto, se tiene que considerar no sólo la tasa de interés nominal, sino también la tasa de interés real (ajustada por la inflación). 
Una tasa de interés nominal muy baja – o incluso negativa – podría producir un rendimiento real positivo para un ahorrista, si los precios caen lo suficiente. 
De hecho, los ahorristas japoneses se han beneficiado de este fenómeno desde hace más de una década, cosechando mayores retornos reales que sus contrapartes en EE.UU., a pesar de que las tasas de interés nominales en niveles casi cero de Japón son mucho más bajas que las estadounidenses. 
Sin embargo, las tasas nominales sí tienen importancia. 
Cuando son insignificantes, son halagüeñas para los estados financieros de pérdidas y ganancias, mientras que se acumulan lentamente problemas en las hojas de balance. 
Dado que la contabilidad de las hojas de balance se elabora de acuerdo con una curiosa mezcla de valores nominales y de mercado, puede ser opaca y fácil de manipular. 
Si los precios – y por lo tanto, la capacidad promedio de servicio de la deuda – cae, la carga real de la deuda aumenta. 
Pero, esto se hace evidente sólo cuando la deuda tiene que ser refinanciada o las tasas de interés se elevan. 
En un entorno de tasas de interés cero o casi cero, los acreedores tienen un incentivo para “extender o fingir” – es decir, para refinanciar su deuda que está por vencer, de esta forma ellos pueden mantener sus problemas ocultos por más tiempo. 
Debido a que se puede refinanciar la deuda a tasas que son tan bajas, el riesgo de refinanciación es muy bajo, lo que permite a los deudores que serían considerados como insolventes bajo circunstancias normales se mantengan vigentes por un lapso de tiempo mucho más largo del que por el contrario podrían mantenerse. 
Al fin de cuentas, si la deuda se puede refinanciar perenemente a tasas cero, realmente esto no tiene importancia – y nadie puede ser considerado como insolvente. 
La deuda se convierte en perpetua, de facto. 
La experiencia de Japón ilustra este fenómeno perfectamente. 
Al situarse en un nivel que supera el 200% del PIB, la montaña de la deuda gubernamental japonesa parece invencible. 
Pero, el servicio de esa deuda cuesta sólo entre el 1 al 2% del PIB, lo que permite que Japón continúe siendo un país solvente. 
Del mismo modo, Grecia ahora puede manejar su carga de deuda pública, que se sitúa en alrededor del 175% del PIB, gracias a las tasas de interés ultra bajas y los plazos de vencimiento largos (superiores a los de la deuda de Japón) otorgados por sus socios europeos. 
En resumen, al estar las tasas de interés lo suficientemente bajas, cualquier ratio deuda-PIB es manejable. 
Es por esta razón que en el entorno actual de tasas de interés la limitación del nivel de deuda pública a un 60% del PIB, tal como lo requiere el Tratado de Maastricht, no tiene sentido – y es por esto que el denominado “pacto fiscal” que requiere que los países realicen avances continuos hacia dicho nivel debe ser reconsiderado. 
De hecho, las tasas de interés cerca de cero socavan la noción misma de una “deuda pendiente” en países como Grecia, Irlanda, Portugal y España. 
Si bien estos países sí acumularon un enorme volumen de deuda durante el auge del crédito que acabó estrepitosamente el año 2008, el costo del servicio de la deuda ahora es demasiado bajo para tener el impacto que normalmente uno esperaría: por ejemplo, en la forma de una reducción de los ingresos, el impedimento de un retorno al crecimiento y la generación de incertidumbre entre los inversores. 
Hoy en día, estos países simplemente pueden refinanciar sus obligaciones a plazos de vencimiento más largos. 
No cabe duda que las deudas de los países juegan un papel vital en el sistema financiero mundial. 
Sin embargo, en un entorno de tasas de interés cero, ese papel debe ser reevaluado. 

Evadir la evasión fiscal 
ALEJANDRÍA, ITALIA – La evasión fiscal es un flagelo global. La economía “negra” ha alcanzado, según algunos cálculos, el 10% del PIB en los países avanzados y puede superar el 70% en los países en desarrollo. 
Y está empeorando. 
La evasión fiscal se combate generalmente de dos formas: con auditorias o con sanciones severas. 
Pero, como indica la creciente oleada de evasión fiscal, estos mecanismos son sólo un juego del gato y el ratón –y parece que los ratones están ganando. 
A medida que la evasión fiscal se hace más generalizada, han aparecido redes completas que ayudan a ocultar los ingresos, lo que dificulta castigar a quienes violan las leyes. 
Además, debido a que el número de personas que están evadiendo impuestos es mayor, las administraciones fiscales sienten cada vez más presión para ser indulgentes o aceptar sobornos. 
Una estrategia para debilitar los vínculos entre evasores potenciales es la introducción de distintos conflictos de interés. 
Por ejemplo, el impuesto al valor agregado (IVA) está diseñado con el fin de incentivar a las empresas a que presenten las facturas de sus insumos para reducir sus propios pagos de impuestos. 
Pero los resultados frecuentemente no alcanzan los beneficios potenciales porque el IVA ha incitado a los evasores de impuestos a crear redes más fuertes que pueden ocultar toda una cadena de transacciones. 
Los chinos han concebido una solución novedosa. 
Para alentar a los consumidores a que pidan los recibos originales como prueba de pago, algunas autoridades locales emiten un tipo de recibo que también funciona como billete de lotería. 
Los recibos se pueden usar como boletos que al ser rascados pueden descubrir pequeños premios en efectivo y también como billetes de lotería para ganar premios más grandes. 
A fin de impedir la falsificación, las empresas deben adquirir máquinas especiales patentadas para imprimir esos recibos. 
El registro de los recibos impresos se transmite automáticamente a las autoridades fiscales y se utiliza para calcular los impuestos. 
En Taiwán y América Latina se utilizan sistemas similares. 
Otra forma de recompensar a los consumidores para que combatan la evasión fiscal es la oferta de subsidios. 
Algunos países en desarrollo han introducido un amplio sistema de devolución del IVA a los consumidores que reúnen recibos oficiales. 
En el norte de Chipre, al igual que en Turquía, se ofrece una devolución del IVA del 2.5% sobre la tasa estándar del 13%. 
Pero tales sistemas tienen la carga de una burocracia muy grande y costos de cumplimiento. 
El proceso para recaudar y comprobar las devoluciones lleva mucho tiempo y el beneficio neto para los contribuyentes es reducido. 
Además, ese sistema es vulnerable a prácticas ilícitas como la de obtener los recibos emitidos a los extranjeros y estudiantes que no pueden exigir la devolución de los impuestos. 
En los países avanzados frecuentemente también se otorgan subsidios en efectivo al consumo por diversos motivos, y uno de ellos es el combate a la evasión fiscal. 
Uno de esos subsidios permite la deducción de un porcentaje fijo de ciertos gastos del impuesto sobre la renta. 
En Italia, los gastos por concepto de mejoramiento de las viviendas han sido deducibles en parte en los últimos diez años, principalmente para mejorar el cumplimiento fiscal de las empresas del sector de la construcción. 
Recientemente se han introducido nuevas reglamentaciones con el objetivo específico de atacar el pluriempleo. 
De conformidad con la ley financiera de 2007, quienes piden la deducción por mejoramiento a la vivienda deben presentar una factura del contratista en la que se debe especificar el costo de la mano de obra. 
En términos de disminución de la evasión fiscal, los resultados han sido heterogéneos. 
La mayor parte de las solicitudes de subsidio vienen del norte de Italia, que para empezar, normalmente se considera menos proclive a la evasión fiscal. 
Si bien actualmente se investigan algunos casos de demandas de devolución ilegítimas, no existe un mercado negro de recibos; parece que el fraude radica principalmente en la falsificación de las facturas. 
Aunque no hay estudios econométricos disponibles, los datos brutos muestran un aumento en la declaración del ingreso y en el número de empresas y trabajadores oficiales. 
Sin embargo, los ingresos en el sector que son sujetos de impuestos todavía están creciendo a una tasa más lenta que la del ingreso bruto según las mediciones de las cuentas nacionales. 
Cuando la evasión fiscal es muy común, es probable que los contribuyentes experimenten costos de transacción y sicológicos altos puesto que se recurre a los auditores para que hagan cumplir la emisión de recibos. 
Pero si los consumidores tienen que asumir el costo de informar a las autoridades de las prácticas ilegales, los subsidios podrían inducirles a buscar comercios dispuestos a realizar transacciones legales. 
No obstante, estos esfuerzos también son costosos. 
Cuando una empresa decide evadir es cada vez más difícil encontrar un vendedor que quiera realizar transacciones legales. 
Cuando es difícil encontrar una alternativa, la compensación solicitada por aceptar una transacción ilegal fracasa. 
Como sucede típicamente en estos casos, una vez que se alcanza una masa crítica de evasión fiscal, puede crecer hasta llegar a valores mucho más grandes. 
Este proceso también podría explicar por qué, aunque muchos sistemas de recompensa son exitosos al principio, sus beneficios se desvanecen rápidamente. 
Por supuesto, existe el riesgo de que los subsidios y las loterías disminuyan la motivación moral de los ciudadanos para cumplir con las leyes fiscales porque el cumplimiento está sujeto a alguna forma de compensación. 
Pero si las loterías, los subsidios y otros medios fracasan en controlar la evasión fiscal, los chinos tienen otro método: la pena de muerte. 


Incluso el Alguacil Honra la Ley 
Durante un tiempo Estados Unidos (EU) ha parecido tener la intención de descartar el instrumento ordenador básico de las relaciones entre Estados: los tratados internacionales y las instituciones que los vigilan. 
El tratado de Misiles Antibalísticos (ABM) realizado con la antigua Unión Soviética y que prohibe la defensa antimisiles ha sido cancelado. 
Un protocolo que busca supervisar la prohibición de la producción de armas biológicas fue rechazado. 
El Protocolo de Kyoto sobre cambio climático fue declarado inaceptable para EU. 
El Tratado de Prohibición de Pruebas Nucleares -negociado con la participación primordial de EU- ha sido descartado. 
El proyecto de una corte internacional de justicia es ridiculizado y minimizado. 
En efecto, cuando Rusia demandó que las limitantes acordadas para las cabezas nucleares estratégicas se delinearan en un documento que coprometiera tanto a Moscú como a Washington, EU se rehusó, prefiriendo una vaga declaración de principios en su lugar. 
Los convenios internacionales, comunicó el gobierno de Bush, son quizá buenos para potencias menores, pero son una inaceptable restricción de la libertad de acción de la única superpotencia del mundo. 
No es sólo la duradera disposición de EU para usar su inigualable poder en formas generalmente benignas para la estabilidad internacional lo que debería calmar los temores sobre tal tendencia; ni el otro fenómeno familiar consistente en que los gobiernos estadounidenses tienden a empezar con la ideología antes de llegar al pragmatismo. 
No estamos atestiguando una revisión copérnica de las órbitas de la diplomacia global. 
Pues, aunque un mundo sin tratados e instituciones afectaría más a la mayoría de los otros países, afectaría al poderoso EU también. 
La experiencia de Guantánamo acerca de cómo tratar a los combatientes del Talibán y de Al-Qaida es un caso claramente relacionado. 
En el pasado, la Convención de Ginebra prescribía cómo hay que comportarse con los prisioneros regulares de guerra y con los miembros de fuerzas militares irregulares cuando son aprehendidos: no debe tratárseles como criminales. 
En un inicio, el Secretario de la Defensa de EU, Donald Rumsfeld, declaró inaplicable ese acuerdo internacional. 
Pronto, sin embargo, el lenguaje del Pentágono perdió su filo: el problema en realidad no existió porque los captivos serían liberados pronto de cualquier forma y eran tratados bien de todas maneras. 
Finalmente, el presidente Bush anunció que los combatientes del Talibán pero no los terroristas de Al-Qaida disfrutarían de la protección de la Convención de Ginebra. 
La razón para ese cambio de rumbo es obvia: si EU pone en duda la Convención de Ginebra, los soldados estadounidenses, si son capturados, podrían perder su protección. 
Una vez que EU declare tener el derecho de redefinir o descartar los tratados internacionales como le plazca, no puede culpar a otros si lo hacen también. 
Como es muy frágil, el derecho internacional depende del apoyo de los más poderosos participantes de las relaciones internacionales; si su compromiso está en duda, no será respetado. 
Pero la habilidad de las naciones poderosas para ejercitar su influencia internacional también depende de que se respete el derecho internacional. 
Para su poder militar, EU no depende de nadie; para su influencia mundial, sin embargo, EU sigue dependiendo de la aceptación de otros países menores. 
Si EU decidiera retirarse del derecho internacional, el símbolo más fuerte de un sistema internacional más equitativo, perdería influencia progresivamente. 
Esa es la lección de Guantánamo. 
También es la razón por la cual el resto del mundo no necesita preocuparse. 
EU está pasando por una de sus fases de redefinición del mundo, lo que usualmente termina ayudando al mundo a funcionar. 
La intranquilidad estadounidense acerca del prevaleciente cuerpo de derecho internacional que trata con los conflictos no es por completo frívola. 
Dados los nuevos retos de la inseguridad globalizada causados, por lo menos en parte, por la privatización de las fuerzas, ahora hay una urgente tarea de desarrollar las normas internacionales que son relevantes para las condiciones actuales. 
Sólo insistir, como algunos puristas legales quieren, en la santidad de los acuerdos existentes, no es suficiente; que fueran adecuados para los requerimentos internacionales del pasado no significa que son viables en un tiempo en el que actores no estatales están entrando por la fuerza a una arena hasta ahora monopolizada por los Estados. 
Así que puede tener caso reexaminar la Convención de Ginebra tanto como lo tiene echar un nuevo vistazo al proyecto de establecer una corte criminal internacional permanente. 
Como EU insiste en rechazar la presente propuesta de corte (que todavía no entra en vigencia), los gobiernos Europeos, en lugar de apegarse a ella con igual obstinación, harían mejor si sugirieran una corte internacional ad hoc para tratar con los acusados del tipo de Al-Qaida, quizá adjunta al Tribunal de la Haya que ahora enjuicia a los criminales de guerra de los conflictos de los Balcanes . 
Crear una corte tal demostraría que los actos de terrorismo internacional son considerados una ofensa por la comunidad internacional en conjunto, no meramente por EU. 
También podría ayudar al gobierno de Bush a presentar un mejor procedimiento que el ahora previsto para honrar la promesa del presidente de traer a los perpetradores de los atentados del 11 de septiembre ante la justicia. 
Los acuerdos internacionales y el derecho internacional son tan esenciales para la coexistencia en este repleto globo terráqueo que ni siquiera la nación más poderosa puede salir adelante sin ellos. 
Incluso en la política es tonto oponerse a la lógica, y la simple lógica de los acuerdos internacionales es que si un partido no los honra, tampoco lo harán los otros. 
En el debate acerca de los prisioneros de la Bahía de Guantánamo y de la Convención de Ginebra los estadounidenses realistas triunfaron, una vez más, sobre los estadounidenses idealistas. 
Como si quisiera confirmar que la lección tocó fondo, el Secretario de Estado, Colin Powell, recién informó a Rusia que EU está listo, después de todo, para entrar a un tratado que los comprometa a la reducción de armas nucleares. 

El mal personificado 
COLLEGE STATION (TEXAS) – La equiparación de la guerra con el mal individual se ha vuelto omnipresente –si no universal– en la política internacional contemporánea. 
Las guerras son luchas contra tiranos perversos y los gobiernos ilegítimos que éstos controlan. 
Semejante retórica permite justificar, reñir y apoyar las guerras más fácilmente, sobre todo a dirigentes democráticos que deben reaccionar directamente ante las oscilaciones de la opinión pública. 
Semejante lenguaje funciona igualmente bien en cualquier sociedad de la era actual, obsesionada con los medios de comunicación. 
Así, pues, no es de extrañar que los dirigentes políticos personalicen constantemente los conflictos internacionales. 
Por desgracia, semejante lenguaje trillado hace que las guerras resulten más difíciles de evitar y de acabar e incluso más mortíferas. 
La retórica del mal personificado resulta fácil de ver con ejemplos americanos, pero en modo alguno es un fenómeno exclusivamente americano. 
Los dirigentes chinos culpan a los dirigentes taiwaneses de las tensiones entre las dos orillas de su estrecho y al Dalai Lama de todo lo que aflige al Tíbet. 
Del mismo modo los participantes en protestas en todo el mundo hicieron que George W. Bush se pareciera a Hitler y los mulás de todo el mundo islámico lanzan arengas ritualistas contra los presidentes de los Estados Unidos, a los que consideran satanes terrenales, sin por ello dejar de indicar su profundo afecto al pueblo americano. 
Por su parte, a dirigentes americanos recientes les resulta imposible desplegar una fuerza militar sin antes emplear semejante retórica como mantra y muleta. 
El ejemplo mas famoso se produjo en 1917. 
Woodrow Wilson, al pedir la declaración de guerra a Alemania, dijo: “No tenemos nada contra el pueblo alemán. 
Sólo sentimos compasión y amistad por él. 
No fue él quien incitó a su Gobierno a que entrara en esta guerra”. Sólo el Káiser y sus perversos secuaces eran culpables. 
En 1990, George H.W. Bush expuso la misma disculpa: “No tenemos nada contra el pueblo iraquí”. 
Su hijo dijo lo mismo en 2003 y añadió: “Los iraquíes son las víctimas diarias de la opresión de Sadam Husein”. George W. Bush había observado antes que los americanos no “tenían nada contra el pueblo del Afganistán”, sólo contra Al Qaeda y los talibanes que lo apoyaban. 
Empleó incluso esa frase en su discurso final sobre el Estado de la Nación en 2008, al decir: “Nuestro mensaje al pueblo del Irán es claro. 
No tenemos nada contra ustedes. (...) Nuestro último mensaje a los dirigentes del Irán es también claro: permitan la comprobación de que han suspendido su programa nuclear para que puedan comenzar las negociaciones”. 
Todos los presidentes americanos desde Wilson han pronunciado, al menos una vez durante su mandato, la frase “no tenemos nada contra” un enemigo extranjero. 
Semejantes declaraciones suelen hacerse sólo días u horas antes de que empiecen a caer las bombas americanas. 
Bill Clinton aseguró la víspera del bombardeo de Servia: “He de subrayar con la mayor insistencia que los Estados Unidos no tienen nada contra el pueblo servio”. Barack Obama prometió durante la campaña electoral: “No estamos reñidos con el pueblo iraní. 
Éste sabe que el Presidente Ahmadinejah es temerario e irresponsable y no atiende a sus necesidades diarias”. 
Los presidentes emplean semejante lenguaje con razón. 
Saben que su público, que se considera a sí mismo un crisol de pueblos, prefiere luchar contra dictadores que contra hermanos y primos extranjeros. 
De hecho, la formulación inicial de Wilson se debió a un dilema demográfico y político. 
En 1917, más de una tercera parte de los americanos tenían ascendencia de Alemania o de sus aliados. 
Wilson no podía pedir a su pueblo que matara “a esos cabezas cuadradas”, como lo hacían con frecuencia los dirigentes británicos o franceses, porque muchos de los soldados de Wilson eran –al menos étnicamente– “cabezas cuadradas” también. 
En cambio, transformó retóricamente a los soldados americanos de asesinos fratricidas en liberadores de su antigua patria. 
Sólo cuando los enemigos extranjeros parecían diferentes de como se concebían a sí mismos los americanos podían los presidentes reñir una guerra contra un pueblo entero. 
Así, Franklin Roosevelt podía instar simultáneamente a los americanos a que impidiesen que el mundo fuera “dominado por Hitler y Mussolini ”, al tiempo que les decía: “Ahora estamos inmersos en una guerra contra el Japón ”. 
La guerra en Europa iba encaminada a liberar a pueblos oprimidos de los tiranos. 
La guerra en el Pacífico era una guerra racial. 
Ese lenguaje políticamente conveniente tiene un inconveniente estratégico. 
En primer lugar, una vez que se culpa de un conflicto a una sola persona, un Sadam Husein o un Kim Jong Il, resulta difícil encontrar una solución para un conflicto internacional que no acabe con el derrocamiento del tirano. 
Imagínese a Bush parlamentando con Sadam Husein en 2005 o 2006, si no hubiera vuelto a haber guerra en el Iraq, después de haberlo llamado el Hitler de esta generación. 
Más preocupante es la identificación del conflicto con una sola causa humana, que desdibuja el carácter más sistémico e insidioso de los conflictos internacionales. 
Una vez más, imaginemos que la historia reciente hubiera seguido un rumbo distinto y Sadam hubiese aceptado, en realidad, el ofrecimiento hecho en el último momento por el gobierno de Bush de que se exiliara para evitar la guerra o que el intento inicial de acabar con la vida de Sadam en las primeras horas de la guerra hubiera dado resultado. 
Si de verdad el Iraq hubiese tenido armas de destrucción en gran escala, como creía Bush, la marcha de Husein las habría dejado en manos de... ¿quién exactamente? 
Esa equiparación de la guerra con un tirano solitario impone limitaciones estratégicas a los dirigentes políticos. 
También propicia, paradójicamente, un mayor número de muertes civiles. 
Las bombas dirigidas contra dictadores extranjeros o contra su aparato de seguridad casi invariablemente matan a personas muy alejadas de los pasillos del poder. 
Sus muertes son fáciles de digerir y justificar, siempre y cuando los aviadores y los soldados y el público que los contempla desde su casa crean que la violencia fue al menos dirigida contra la encarnación del mal. 
Es evidente que semejante retórica da resultado. 
Es de carácter mundial, pero también contribuye a que el mundo resulte un lugar más peligroso, al desdibujar los motivos reales de la guerra y permitir que pueblos de todo el mundo justifiquen la violencia y los conflictos, no como un medio para un fin, sino como una misión sagrada de liberación, libertad y erradicación de la tiranía. 
Mientras los dirigentes no rechacen la retórica del mal como justificación de la guerra, no es probable que ésta desaparezca. 

La Italia exhausta 
Italia se enfrenta tal vez a las elecciones más importantes desde 1948, cuando los electores confirmaron el surgimiento de la nueva república italiana a partir de las ruinas del régimen fascista de Mussolini. 
El 9 y 10 de abril, los italianos deben elegir entre el gobierno de centro derecha del Primer Ministro Silvio Berlusconi y el bloque de centro izquierda encabezado por Romano Prodi. 
Pero ninguno de los dos parece ser el tipo de personaje resuelto que se necesita para superar los sombríos aprietos económicos de Italia. 
El malestar económico de Italia es obvio. 
En los últimos cinco años, el crecimiento económico acumulado fue el más lento en la zona del euro --3.2% en comparación con el promedio de 7.8%- con dos años de estancamiento. 
El PIB per cápita también cayó debajo del promedio de la zona del euro. 
El empleo ha aumentado, pero la productividad de la mano de obra no ha variado y la productividad total de los factores ha disminuido. 
Junto con una fuerte apreciación del tipo de cambio real, ello ha llevado a una pérdida dramática de competitividad y un debilitamiento de las exportaciones. 
En efecto, el único sector en crecimiento parece ser el de los libros que hablan del deterioro de Italia. 
Berlusconi argumenta que las estadísticas no son confiables porque ocultan una realidad mucho más prometedora para los italianos ricos de hoy. 
Otros miembros del gobierno admiten con mayor sobriedad que Italia se enfrenta a serios problemas pero culpan a factores que están fuera de su control: una serie de sacudidas económicas globales, una desaceleración en la Europa continental, el ingreso de China a la Organización Mundial del Comercio y el papel del euro. 
Pero esas explicaciones no son convincentes. 
Las sacudidas globales afectaron en la misma medida a todos los países europeos, al igual que el ingreso de China (y otros países asiáticos) a la OMC, pero las exportaciones francesas, por ejemplo, sufrieron mucho menos, mientras que las exportaciones alemanas de hecho aumentaron. 
Es cierto que el exiguo crecimiento en Alemania frenó el crecimiento europeo, pero Italia creció un poco menos que Alemania. 
Finalmente, si bien el euro terminó con las devaluaciones competitivas, también le dio a Italia un beneficio considerable: una reducción de un 6% del PIB en los pagos por intereses de la enorme deuda pública acumulada durante los años 1990. 
Sería injusto, sin embargo, culpar únicamente al gobierno de Berlusconi por este lamentable desempeño. 
En la última década, el crecimiento de Italia ha sido más lento que el de Europa, con exportaciones que se debilitan, porque el país estaba mal preparado para ajustarse a la revolución global de la tecnología de la información y los patrones cambiantes del comercio mundial. 
Su infraestructura, tanto material como intelectual, era más pobre, y su estructura económica era inadecuada para los nuevos retos, debido tanto al tamaño de las empresas como a su especialización en sectores tradicionales, y por sus bajos niveles de educación e investigación. 
Con todo, el gobierno de Berlusconi no hizo casi nada para atender estas deficiencias, a pesar de ser el primer gobierno en la historia de Italia que termina una administración de cinco años completa. 
Con una mayoría parlamentaria inexpugnable, pudo haber iniciado reformas coherentes en materia de oferta, incluso bajo el riesgo de tener algo de impopularidad al inicio. 
Se aprobaron tardíamente un par de reformas: una tímida intervención en las pensiones y un mayor aumento a la flexibilidad del mercado laboral. 
Pero no se hizo nada para desreglamentar los mercados de productos o para dar incentivos adecuados a la reestructuración, mientras que la privatización se detuvo. 
En lugar de eso, el gobierno eligió una política al viejo estilo keynesiano: recortes fiscales moderados para aumentar el ingreso disponible y un aumento en el gasto corriente. 
Entre 2001 y 2005, el gasto corriente no correspondiente a intereses se incrementó en un 2% del PIB, los ingresos cayeron en un 0.5% del PIB y el déficit general del gobierno se incrementó en un 1% del PIB. 
Peor aún, el superávit cayó de un 3.2% a un 0.5% del PIB, incluso tomando en cuenta el ciclo económico. 
Como resultado, la relación deuda-PIB apenas cayó hasta 2004 y aumentó otra vez -a más de 106%- en 2005. 
La débil situación fiscal va a limitar severamente a cualquier administración que llegue al poder. 
El voluminoso programa electoral de centro-izquierda propone una disminución de 5% en los impuestos sobre nóminas pero no es claro de dónde saldrán los 10 mil millones de euros que se requieren para pagar eso. 
La idea de incrementar los bajos impuestos retenidos sobre las ganancias del capital (12.5%) se topó con acusaciones de que Prodi quiere expropiar la riqueza. 
Pero el magro manifiesto de la derecha incluye sus propias promesas que no se pueden cumplir, como los recortes en los impuestos a la propiedad y el aumento de las pensiones más bajas. 
Los votantes italianos están perplejos. 
En 2001, Berlusconi firmó un "contrato con los italianos" que contenía promesas que no se han cumplido. 
Siempre ha creído ser un salvador, convencido de que sólo él puede arreglar al país. 
Por ello, no concibe que nadie pueda pensar de otra manera o incluso que las reglas se interpongan en su camino. 
De ahí los esfuerzos de su gobierno por aprobar leyes cambiando los procedimientos judiciales, o consolidar el duopolio de los canales de televisión públicos (controlados por el gobierno) y los suyos propios, o tramar una exótica nueva ley electoral que es favorable a su coalición. 
Pero la frustración de los votantes con Berlusconi no es necesariamente una buena noticia para Prodi y la izquierda. 
Las encuestas de opinión revelan que la confianza en todos los políticos y en los partidos ha alcanzado el nivel más bajo jamás registrado. 
Italia ha soportado una campaña electoral triste y degradante, que ha generado mucho calor pero poca luz. 
Esperemos que cualquiera que sea el ganador se enfoque al trabajo serio que Italia necesita tan desesperadamente. 

¿Salir de la democracia? 
Tanto el Presidente George W. Bush como el Primer Ministro Tony Blair necesitan urgentemente una estrategia convincente para salir del Iraq. 
No cabe duda de que, ahora que sus razones para ir a la guerra se han desmoronado tan espectacularmente y se está debilitando el apoyo interno, quieren salir de allí. 
Pero ninguno de los dos quiere hacerlo de forma oprobiosa, izando dramáticamente a su último hombre del techo de una embajada mediante un helicóptero. 
Tanto Bush como Blair quieren abandonar el Iraq, si no con una victoria, al menos con alguna sensación de "misión cumplida". 
A juzgar por sus declaraciones recientes, el plan que están preparando es sencillo. 
En enero, habrá elecciones en el Iraq. 
Después el gobierno resultante pedirá a las tropas ocupantes que abandonen el país en el plazo -pongamos por caso- de un año. 
La retirada se iniciará la primavera siguiente. 
Mientras que ese plan es sencillo, la realidad no lo es. 
La primera pregunta molesta es la siguiente: ¿habrá de verdad elecciones el próximo enero? 
El Primer Ministro Iyad Allawi asegura al mundo que las habrá y el Presidente Bush repite sus palabras. 
Observadores más neutrales -y, de hecho, las noticias diarias sobre estallidos de bombas, toma de rehenes e "insurgentes"- inspiran dudas sobre esa perspectiva. 
La probabilidad de que las elecciones iraquíes se celebren el próximo enero debe de ser inferior al 50 por ciento y podemos estar seguros de que no serán elecciones libres e imparciales en todo el país. 
De hecho, ya no es apropiado considerar al Iraq un país unido. 
Ya ha pasado a engrosar la lista de los Estados fracasados del mundo y lo mejor que se puede hacer es considerarlo una posible federación de tres Estados, más la ciudad de Bagdad, tan difícil de controlar. 
Sin elecciones, la Coalición se encontraría en una situación muy difícil. 
¿Qué otra estrategia de salida podría idear? 
Sin embargo, quien sobre todo está en una situación muy difícil es el Iraq. 
¿Qué otra salida hay para ese desgraciado ex país? 
La respuesta no tiene por qué ser absolutamente desesperada. 
Puede ser que la reformulación de una estrategia a la luz de los nuevos hechos abra una vía por la que avanzar. 
Al fin y al cabo, podría ser que unas elecciones nacionales en un país que avanza a ciegas hacia un futuro democrático no sean el primer paso mejor por la vía de un orden liberal. 
Así es en particular allí donde grupos afianzados -kurdos, chíies, suníes- compiten por el poder central. 
En un caso así, la celebración de elecciones puede no ser nada prudente... de hecho pueden resultar contraproducente. 
La Historia indica que las elecciones no crean las democracias. 
Confirman la existencia de las condiciones para un orden democrático. 
De modo que no son el primer paso en el proceso de democratización, sino el último de una fase preparatoria en la que se hayan creado al menos dos condiciones. 
La primera condición es un acuerdo territorial aceptado. 
En las sociedades "tribales", no resulta fácil de conseguir. 
La experiencia de Bosnia revela por qué es así. 
Sin embargo, por muy partidario que se sea de los Estados-nación multiétnicos, una vez que semejante construcción ha fracasado, es imprescindible escuchar el sentimiento popular. 
Surgirán unidades viables que sean menos que ideales, pero al menos aptas para crear un gobierno legítimo, es decir, un gobierno que sea a un tiempo eficaz y aceptable. 
Sería desastroso destruir la entidad kurdo-iraquí que está surgiendo en nombre de un abstracto e inexistente Iraq mayor. 
Quien, como yo, viviera la Alemania ocupada después de la segunda guerra mundial recordará que las primeras elecciones celebradas en aquel país en la posguerra fueron locales y regionales. 
De hecho, crearon lo que ahora son los Länder de la República Federal de Alemania. 
La segunda condición que se debe cumplir antes de que las elecciones puedan resultar creíbles es la de la seguridad. 
Al principio, debe ser una cuestión que incumba al ejército, pero la paz y la tranquilidad basadas en los tanques y la amenaza de ataques aéreos no bastarán. 
La seguridad no requiere sólo tropas, sino también leyes y su observancia. 
Lo que podríamos llamar "el orden liberal" requiere al menos dos ingredientes institucionales. 
Uno es la democracia, incluidas elecciones y gobiernos que rindan cuentas ante parlamentos y en última instancia ante los ciudadanos. 
El otro es el Estado de derecho. 
Lord Ashdown, el Alto Representante de una coalición de países en Bosnia-Herzegovina, ha ofrecido un buen ejemplo de cómo se puede establecer el Estado de derecho. 
Requiere personas de gran valor para llegar a ser jueces y autoridades fuertes para hacer cumplir sus sentencias, pero se puede lograr. 
En un país musulmán, semejante estrategia brindaría, además, protección contra el secuestro de la ley por fanáticos religiosos. 
Establecería lo que podríamos llamar la "solución turca". 
El Primer Ministro de Turquía Recep Tayyip Erdogan ha hecho suyo precisamente ese imperativo, establecido en primer lugar por su gran predecesor Kemal Atatürk hace casi un siglo. 
Tal vez no sea una urna lo que el Iraq más necesite, sino un Atatürk. 
Semejante estrategia sería menos sencilla que la simple celebración de unas elecciones sumamente imperfectas. 
Complicaría más y tal vez prorrogaría la salida de las tropas de ocupación. 
Sin embargo, tendría repercusiones más duraderas en el desarrollo democrático que un proceso dudoso en virtud del cual un número limitado de personas acudan a los colegios electorales a elegir un gobierno central ineficaz. 
Semejante estrategia podría propiciar incluso un resultado sobre el cual quienes quieren que el Iraq se una al mundo libre puedan decir de verdad: misión cumplida. 

La justicia internacional a punto de abandonar el escenario 
Recientemente participé en una conferencia en Belgrado titulada “Abordar el pasado en la antigua Yugoslavia”. 
Aunque el resto de la Europa poscomunista afrontó esas cuestiones hace un decenio, las guerras de los Balcanes en el decenio de 1990 dejaron tanto a los perpetradores como a sus víctimas empantanados en un limbo de justicia retrasada. 
Mientras los participantes en la conferencia entraban en el Hotel Hyatt de Belgrado, eran recibidos por un airado grupo de personas, la mayoría de edad, que protestaban y enarbolaban carteles con el rótulo “Liberad a Milosevic”. 
En un barullo de medios de comunicación y agentes de seguridad, se encararon con Carla del Ponte, fiscal jefe del Tribunal Penal Internacional para la Antigua Yugoslavia (TPIAY) en La Haya. 
Del Ponte ha instado al Gobierno de Serbia a que coopere en relación con los casos aún no resueltos de Radovan Karadzic y Ratko Mladic, que ordenaron, ejecutaron y supervisaron la matanza de 7.000 hombres y nińos musulmanes en Srebrenica en 1995. 
Los que protestaban no estaban desligados de la opinión serbia. 
Casi un decenio después del comienzo de la labor del TPIAY, todavía hace furor el debate sobre la responsabilidad por los crímenes de guerra y hay poco acuerdo sobre los hechos más básicos de los conflictos de Bosnia, Croacia y Kosovo. 
El intento del Primer Ministro serbio (entonces Presidente) Vojislav Kostunica en 2001 de crear una comisión de la verdad estuvo condenado desde el principio por las acusaciones de parcialidad y al cabo de un ańo dicha comisión fue disuelta. 
También el TPIAY tiene problemas. 
Desde luego, Milosevic está procesado y están juzgándolo en la Haya por crímenes de guerra, crímenes contra la Humanidad y genocidio, pero las comparaciones con el tribunal de Nuremberg después de la segunda guerra mundial han ido diluyéndose: a medida que el proceso se alarga, los observadores se preguntan por qué se ha tardado tanto en determinar la responsabilidad penal. 
Al fin y al cabo, en Nuremberg los más altos jerarcas del Tercer Reich fueron juzgados y declarados culpables en unos meses. 
En cambio, Milosevic se ha aprovechado de los procedimientos del TPIAY para alargar su proceso, al tiempo que impugnaba su jurisdicción y legitimidad, cosa que gusta en su país, donde todavía se considera héroes de guerra a los acusados de crímenes de guerra. 
De hecho, las últimas elecciones presidenciales se convirtieron en algo así como un referéndum sobre Milosevic... y, por tanto, sobre las relaciones de Serbia con Occidente y el mundo en general. 
El candidato pro Milosevic, Tomislav Nikolic, perdió, pero obtuvo el 46 por ciento de los votos. 
Pese a las promesas hechas durante su campańa, el Presidente de Serbia Boris Tadic no ha cooperado hasta ahora con el TPIAY contribuyendo a la entrega de Mladic (Karadzic probablemente no esté en Serbia), que atestiguaría, seguro, contra Milosevic. 
Entendemos su temor: el primer Primer Ministro posterior a Milosevic, Zoran Djindjic, cooperó con el tribunal y lo pagó con su vida. 
Esa demora revela la debilidad fundamental del TPIAY: a diferencia del tribunal de Nuremberg, la comunidad internacional lo creó durante una guerra y no después de ella. 
Sin un control total de las pruebas ni de los acusados, el TPIAY careció desde el principio de la legitimidad y la autoridad propias de la “justicia de los vencedores”. 
Eso sigue obstaculizando la acusación contra Milosevic, por lo que se plantean interrogantes sobre si existen pruebas suficientes que lo vinculen directamente con la política de depuración étnica genocida, aunque es probable que esto último resulte menos problemático, ya que las acusaciones formuladas contra él no se refieren a la “responsabilidad del mando”, sino que se basan en los principios de la carta del TPIAY de responsabilidad individual, que autorizan implícitamente el procesamiento de los responsables de una “empresa criminal conjunta”, con lo que vinculan la responsabilidad por actos criminales, como las deportaciones y las expulsiones, con otras previsibles atrocidades. 
Pero se está acabando el tiempo. El TPIAY debe conseguir nuevas acusaciones este ańo y disolverse en 2008, a más tardar. 
Entra en ese acto final con menos recursos y una voluntad política menguante en la comunidad internacional. 
żCuál será el legado del Tribunal? 
Desde el comienzo, los objetivos del TPIAY fueron ambiciosos, pues fue establecido conforme a los poderes del Consejo de Seguridad de las Naciones Unidas para el fomento de la paz. 
Si eso significaba que con el Tribunal se pretendía disuadir a quienes habían recurrido a la violencia para que dejaran de hacerlo, éste ha fracasado, al menos a corto plazo. 
Al fin y al cabo, las atrocidades –incluida la matanza de Srebrenica- continuaron después de que el TPIAY iniciara su labor. 
żY qué decir de la reconciliación étnica? 
El primer fiscal jefe del TPIAY, Richard Goldstone, pidió la condena de la persecución étnica para permitir a todos los bandos transcender la política identitaria y pasar a un orden político más liberal. 
La responsabilidad individual había de romper en cierto modo la cadena de identidad étnica y venganza comunitaria. 
Pero que fomente la reconciliación étnica es mucho pedir para cualquier tribunal y el TPIAY aún no ha cumplido a ese respecto. 
Un orden político liberal requiere un Estado de derecho que reconozca los precedentes y el pensamiento analógico, pero muchos serbios se aferran a su idea de excepcionalidad histórica y sufrimiento excepcional. 
De hecho, la coincidencia de los bombardeos de la OTAN en 1999 con el procesamiento de Milosevic contribuyó a convertir esos dos acontecimientos en “ataques contra el pueblo serbio”. 
La negación histórica resulta no menos evidente en Croacia, donde se han invertido, sencillamente, las polaridades de acusación y sufrimiento. 
Tampoco allí se echará de menos el TPIAY. 
De modo que actualmente de lo que se habla es de la “estrategia de salida” adecuada para la justicia internacional. 
Cuando el TPIAY cierre sus puertas, żadónde deben ir sus causas inconclusas? Del Ponte ha pedido “nuevas cooperaciones en pro de la justicia”. 
Eso parece estupendo, pero, żcuáles son las opciones desde un punto de vista realista? żDe verdad se pueden transferir las investigaciones y las acusaciones a los tribunales nacionales? 
Hasta ahora, el panorama no es alentador: los pocos juicios celebrados en esa región siguen reflejando la política de enfrentamiento y la omnipresente parcialidad étnica que la rodea. 
Como en muchas partes del mundo, pueden hacer falta varias generaciones para que se pueda resolver la cuestión de los crímenes cometidos en esa región. 
La obligación del TPIAY debe ser la de elaborar y difundir una documentación que limite la posibilidad de negación histórica. 

Exorcismos al fantasma de Musharraf 
CAMBRIDGE – Tras las elecciones libres celebradas recientemente en Pakistán, el país está renaciendo políticamente. 
Sin embargo, la euforia que ocurrió tras el fin de la era Musharraf se está desgastando a medida que el gobierno se enfrenta a importantes y difíciles decisiones. 
A diferencia de Iraq y Afganistán, la democracia no es algo nuevo en este estado de 60 años, pero las divisiones étnicas, las débiles instituciones y el extremismo religioso en el norte son constantes factores de desestabilización. 
Y, mientras el nuevo gobierno se establece y define sus prioridades, Occidente, especialmente Estados Unidos, debe reevaluar el efecto de sus tratos pasados con Pakistán. 
El nuevo primer ministro de Pakistán, Yousaf Gilani, es un experimentado político y, lo que es más importante, tiene raíces familiares sufíes, cual es un buen augurio si se considera la tradición de tolerancia de esta rama religiosa. 
Gilani declaró sin dar lugar a dudas en su discurso de asunción que luchar contra el terrorismo es su gran prioridad, y su primera decisión fue liberar a los jueces que estaban con arresto domiciliario por orden del gobierno de Musharraf. 
Igualmente esperanzador es el hecho de que, desde que el nuevo gobierno asumiera el poder, ha cesado la horrenda seguidilla de bombazos suicidas. 
Sin embargo, el periodo de luna de miel está llegando a su fin. 
Ya, en la ciudad natal de Gilani, Multan, ha habido disturbios con ataques a autoridades de gobierno y bancos para protestar contra los cortes de electricidad. 
Un par de bien conocidos políticos de oposición, un ministro en jefe y un ministro de gabinete federal del gobierno anterior pro-Musharraf fueron escarnecidos en público, generando dudas sobre el control del gobierno sobre las fuerzas policiales en el país. 
Hasta ahora, Musharraf ha aceptado en silencio su decreciente estatura, aunque tiene pocas otras opciones. 
El nuevo liderazgo político, tanto dentro como fuera del parlamento, ha estado evitando cuidadosamente un choque frontal con el presidente. 
No deja de ser interesante el que, en el medio de la transición política, Musharraf se embarcara en una visita de una semana a China para hacer cabildeo en pro de un gasoducto y oleoducto entre China y el Golfo Pérsico que pasaría por Pakistán. 
La pregunta más profunda que plantea esta propuesta es si Musharraf quiso con ello enviar un mensaje a EE.UU. de que las prioridades de Pakistán estaban cambiando. 
No hay duda de que el renacimiento de la política democrática tendrá efectos sobre las relaciones entre EE.UU. y Pakistán. 
Los lazos militares paquistaníes con Estados Unidos parecen seguir en buen pie, de modo que es probable que continúe la alianza estratégica con Estados Unidos, quizás con algunas diferencias de matices sobre cómo enfrentar la "guerra contra el terrorismo". 
Sin embargo, los políticos paquistaníes sin duda se verán influidos por la opinión pública local, que por lo genera es crítica de las políticas estadounidenses. 
En todo caso, los intereses estadounidenses de largo plazo en la región se beneficiarán más si las fuerzas democráticas paquistaníes logran afianzarse. 
Una propuesta presentada al Senado de EE.UU. para aumentar la ayuda para el desarrollo y la educación de Pakistán podría ayudar a ganar voluntades. 
Mientras, el Presidente George W. Bush ha dicho que "si se está planeando un nuevo ataque al estilo del 11 de septiembre, probablemente sea en Pakistán y no en Afganistán". 
Se desconoce si esta afirmación de inteligencia estadounidense se basa en información creíble. 
También tras ella puede haber algo de la política estadounidense en año de elecciones, pero es significativo el que Bush haya decidido manifestarla durante la transición política de Pakistán. 
Pakistán debe tomarse en serio esta opinión, independientemente de cuáles sean las motivaciones de Bush. 
El nuevo gobierno debería diseñar rápidamente una política para enfrentar el terrorismo. 
En los últimos meses han ocurrido decenas de bombazos suicidas y otras actividades terroristas, que son el precio de los propios errores pasados de Pakistán, así como los de Occidente. 
Afganistán es un ejemplo claro, así como el que no se haya podido solucionar el embrollo de Cachemira con India. 
Ambos fracasos han fortalecido a los grupos terroristas locales. 
El gobierno de Pakistán parece estar preparándose para dialogar con algunos de los extremistas de las áreas tribales, introducir reformas políticas y redoblar las iniciativas para el desarrollo. 
Sin embargo, las referencias a un "diálogo" generan incomodidad en Occidente. 
Las autoridades estadounidenses han comparado esta estrategia con negociar con terroristas y mencionan a una ronda anterior de negociaciones que no hizo nada por detener la violencia en las áreas tribales. 
Sin embargo, el nuevo gobierno desea hacer la distinción entre los terroristas de al-Qaeda y los conservadores religiosos y la juventud pastún desilusionada que vive en Pakistán. 
Después de todo, la victoria del secular Partido Nacional Awami (ANP) en la provincia de la frontera noroccidental del país es una fuerte señal de que la gente allí ha rechazado la violencia y las fuerzas políticas de índole religiosa. 
Esta ventana de oportunidad se puede ampliar a través del diálogo y la reconciliación con quienes estén dispuestos a renegar del extremismo y la militancia fundamentalista. 
El nuevo gobierno paquistaní debe explicar esto a Occidente para seguir recibiendo su apoyo. 
Mientras tanto, Estados Unido debería poner fin a los ataques militares directos en el área, incluso si se realizan con el conocimiento y la cooperación del ejército paquistaní. 
La fuerza nunca ha funcionado con las tribus pastún, y no hay evidencias de que esto haya cambiado. 
Existen signos reales de que el nuevo gobierno es visto como una contraparte creíble en las áreas tribales. 
Hay que darle tiempo para encontrar una manera de salir del inacabable ciclo de violencia. 

Los últimos fantasmas de los Balcanes 
En las próximas semanas se resolverán, de una forma u otra, las últimas cuestiones territoriales pendientes en los Balcanes, donde las guerras de la década de los 1990 terminaron con las intervenciones de la OTAN en Bosnia (1995) y Kosovo (1999). 
A pesar de la paz, varios problemas importantes quedaron sin solución. 
Bosnia se dividió en una federación croata-musulmana y una república serbia cuyo gobierno central carecía de autoridad y que requirió de una presencia internacional (y posteriormente civil) significativa para permanecer unida. 
Kosovo quedó como protectorado de las Naciones Unidas con una “situación definitiva” incierta. 
Esas cuestiones sin resolver vuelven ahora: incitados por el gobierno de Serbia, los líderes serbios de Bosnia están considerando la secesión, mientras que los líderes musulmanes buscan aumentar el control central. 
Y la población albana de Kosovo está exigiendo la independencia, mientras que Serbia trata de posponer una decisión bloqueando medidas en el Consejo de Seguridad. 
Existe un riesgo real de que se repita la violencia, aunque tal vez no a la misma escala que en los 1990. 
Si las negociaciones en curso sobre la situación de Kosovo fracasan, los extremistas albanos tratarán de expulsar a los más de 100,000 serbios que viven ahí. 
Igualmente, cualquier intento secesionista de la República serbia de Bosnia podría generar inestabilidad en ese lugar. 
Serbia, que cambió el nacionalismo violento por el nacionalismo no violento cuando Slobodan Milosevic fue derrocado hace ocho años, ha hecho todo lo posible para impedir que se resuelvan estas cuestiones, con el firme apoyo de la Rusia de Vladimir Putin. 
Serbia quiere el mayor grado de independencia posible para la República serbia y afianzar al mismo tiempo su propia soberanía en Kosovo. 
La meta de Serbia sigue siendo que los serbios en su territorio estén gobernados únicamente por serbios. 
Los Estados Unidos y la Unión Europea están comprometidos con una visión distinta: la transición democrática y la integración de todos los Balcanes a la OTAN y, con el tiempo, a la UE. 
Pero se han mostrado renuentes a imponer condiciones a Serbia por temor de que lleguen al poder nacionalistas aún más radicales. 
Estados Unidos permitió que Serbia fuera miembro de la Asociación para la Paz de la OTAN, a pesar de que ese país se rehusó a extraditar al general Ratko Mladic, el líder militar de los serbios bosnios durante los años 1990, a la Haya para que fuera juzgado por crímenes de guerra. 
La UE ha negociado y rubricado (pero aún no ha firmado) un Acuerdo de Estabilización y Asociación con Serbia, a pesar de su obstinación en las negociaciones sobre Kosovo y su interferencia en Bosnia. 
Pero el apaciguamiento ha fracasado. 
Estados Unidos y la Unión Europea deben utilizar mano firme para asegurar que su visión prevalezca y traiga por fin la paz a una región que constantemente se ha visto arrastrada por las grandes potencias en sus conflictos. 
Esto exige sobre todo una dura advertencia a Serbia de que ya no puede impedir que Bosnia y Kosovo se acerquen a Europa. 
Si por el momento una Serbia democrática prefiere el nacionalismo radical y alinearse con Rusia a ser miembro de la UE y de la OTAN, que así sea. 
No hay intereses vitales de Estados Unidos en riesgo y Serbia pronto se dará cuenta de su error. 
Para la UE debería ser un alivio no admitir a una Serbia como esa. 
Al mismo tiempo, Estados Unidos y la UE, deben actuar de manera conjunta y con seriedad en lo que se refiere a Bosnia y Kosovo. 
En Bosnia, cualquier intento adicional de socavar el arreglo esencial que se alcanzó mediante el acuerdo de Dayton de 1995 debe enfrentarse con los plenos poderes del “alto representante” de Bosnia, quien acaba de negociar un acuerdo que fortalecerá a la frágil estructura de gobierno. 
Los principales políticos serbios y musulmanes están jugando con fuego porque saben que los bomberos están preparados. 
Es tiempo de quitarles los cerillos. 
En Kosovo, ahora que ha concluido una ronda de negociaciones de último recurso con un informe al Secretario General de la ONU, Estados Unidos y la UE deberían estar dispuestos a reconocer la independencia de Kosovo, siempre que los kosovares estén de acuerdo en aplicar el plan presentado por el mediador finlandés Marti Ahtisaari. 
El plan Ahtisaari da amplia protección a los serbios y prevé una presencia internacional en Kosovo –que Estados Unidos y la UE tendrán que proporcionar incluso sin una nueva resolución del Consejo de Seguridad—para garantizar su aplicación. 
Irónicamente, la resistencia de Serbia al plan Ahtisaari debilita la protección para los serbios de Kosovo y aumenta el riesgo de que reciban malos tratos. 
A los funcionarios estadounidenses les agrada señalar que Estados Unidos ha intervenido en repetidas ocasiones para proteger a los musulmanes de la guerra y la dictadura. 
Pero esta afirmación quedará devaluada si las intervenciones en Bosnia y Kosovo, que hasta ahora han sido exitosas, terminan en tragedia. 
En ambos lugares se puede alcanzar un resultado satisfactorio. 
Para lograrlo, Estados Unidos y la Unión Europea deben garantizar que Serbia no cree problemas, que Kosovo alcance la independencia y que Bosnia permanezca unida. 

La Expansión y la Democracia en Europa 
Europa se encuentra al borde de dos eventos casi revolucionarios: la expansión hacia el este y la posibilidad de hacer un borrador de constitución para la Unión Europea (UE). 
Ambos deberían tratarse como inexorablemente relacionados. 
Estoy a favor de la expansión de la UE. 
Es una necesidad histórica. 
Sin embargo, la expansión debe realizarse mano a mano con las reformas institucionales que mejorarían tanto la capacidad de acción de la UE como su legitimidad democrática. 
Desde la caída del comunismo, las naciones de Europa central y del este han pasado por varias excitantes, pero difíciles, transiciones. 
El mayor peligro planteado por ese más bien abrupto proceso de transformación es que una sociedad, al tratar de volverse abierta, se arriesga a desintegrarse en el intento. 
Esto puede suceder cuando se retiran las estructuras viejas y no son reemplazadas prudentemente con nuevas. 
Las sociedades abiertas requieren de instituciones confiables y éstas no pueden crearse de la noche a la mañana. 
Atravesar ese difícil pasaje desde una sociedad cerrada hasta una abierta fue una medida necesaria para que los estados de Europa central y del este se volvieran candidatos y -quizá pronto- miembros de la UE. 
Realizaron un esfuerzo enorme -algo que los actuales miembros de la UE no entienden por completo- para lograr esas transformaciones domésticas y así adaptarse a los increíblemente extensos requerimentos de la Unión. 
Pero la UE todavía debe probarle a los países que buscan unírsele que la Unión es una sociedad en verdad abierta y democrática del tipo que ellos se esforzaron por alcanzar. 
Esa cuestión tiene implicaciones prácticas, pues si la UE ha de manifestarse como una sociedad abierta y libre, debe asegurarse de tener la habilidad para funcionar tanto efectiva como eficientemente cuando la expansión tenga lugar. 
Es en ese punto en el que la asamblea constitucional ya en camino en Bruselas puede y debe ligar la expansión a la reforma de la Unión, pues la ampliación también debe usarse para fortalecer la transparencia y la legitimidad democrática de la UE. 
El Consejo de Niza del 2000 buscó reestructurar a la Unión para el momento en el que la expansión duplique su membresía a 27 países. 
Pero la reunión de Niza falló miserablemente. 
Una importante medida que no se tomó fue dar fin al principio de unanimidad que gobierna la toma de decisiones del Consejo de Ministros de la UE y reemplazarlo con un sistema de voto de mayoría calificada. 
En tanto la unanimidad permanezca, entre más sean los países que participen en la toma de decisiones, más será el peligro de tener un único veto bloqueando las acciones. 
La reforma de las estructuras y los procedimientos de trabajo de la Comisión de la UE también es una necesidad urgente. 
Debido al sistema colegiado el alto número de comisionados disminuye, incluso ahora, la capacidad de la Comisión para tomar decisiones. 
Si en el futuro cada país continúa enviando por lo menos un comisionado a Bruselas, el proceso se volverá muy lento, si es que no se detiene. 
Es mejor reducir radicalmente el tamaño de la Comisión y hacer una de dos cosas: o reunir a los países en paquetes regionales para representación en la Comisión, o rotar la membresía en la Comisión entre los países cada cierto periodo de años. 
Pero la cuestión más importante acerca de la democracia de la UE es esta: una nación puede sacar al gobierno del poder por votación cuando no está satisfecha, pero esto no es posible en la UE. 
La Comisión no puede ser retirada del puesto por votación porque de hecho nunca se votó para elegirla. 
El parlamento europeo tampoco es todavía un parlamento real, con control de los gastos y supervisión del ejecutivo. 
Ambas cosas deben cambiar. 
El parlamento europeo debe ejercer un control democrático efectivo a nivel europeo. 
Debe recibir soberanía total sobre la definición del presupuesto de la UE y tener el derecho de dar término a todas las decisiones tomadas por la mayoría calificada en el Consejo. 
En cuanto al ejecutivo de la UE, la Comisión, o por lo menos su presidente, debe ser elegido; en el largo plazo podría ser elegido directamente por los ciudadanos europeos, y mientras tanto, por lo menos por los miembros del parlamento europeo. 
La conferencia de Niza falló porque los líderes nacionales de la UE no pudieron, o no quisieron, ir más allá de sus intereses nacionales inmediatos para asumir una perspectiva paneuropea. 
Pero la capacidad de la Unión para actuar como una unión es ahora una precondición para asegurar los intereses nacionales de cada país europeo. 
Si los eventos del 11 de septiembre nos enseñaron algo, es que las respuestas puramente nacionales a cuestiones vitales o no están disponibles o no son viables. 
Coforme la Unión se reforma internamente para fortalecer su carácter democrático y volverse una sociedad verdaderamente abierta, no debe cerrarse ante aquellos que se encuentran afuera de ella. 
En el preciso momento en el que los países candidatos hacen todo lo posible por alcanzar la membresía en la UE, los estados que tienen pocas probabilidades de unirse a la UE en el futuro cercano le temen a la expansión de la UE. 
Una vez que la ronda actual de ampliación esté completa, lo más probable es que la frontera oriental de la UE se encuentre al este de los estados del báltico, Polonia, Eslovaquia, Hungría y Rumania, teniendo a Rusia, Bielorrusia, Ukrania y Moldavia del otro lado. 
La Unión debe asegurarse de que esa nueva frontera no sea una nueva pared que divida a Europa y que la zona de estabilidad y prosperidad que ha creado para sus miembros alcance también a sus vecinos orientales. 
La membresía en la UE no debería ser el factor determinante en el gobierno de Europa. 
Nuestros valores europeos comunes deberían importar más que ninguna otra cosa. 
La habilidad de la UE para generar paz y estabilidad -por no mencionar la prosperidad económica- es única en la historia moderna. 
Sin duda, el estado actual del mundo muestra lo necesario que es tener una política externa y de seguridad común en Europa. 
El asunto hoy en día no es que Estados Unidos sea demasiado grande, como algunos argumentan, sino que Europa es muy pequeña. 
El reto que enfrentan los delegados en la convención de Bruselas es nada menos que crear una Europa abierta, democrática y, sí, mayor. 

La expansión es solidaridad 
En la actualidad se afirma con frecuencia que la ampliación de la Unión Europea con la adhesión de los países de la Europea central y oriental ha puesto en peligro -si no ha destruido totalmente- su sentido de la solidaridad. 
Cuando Bulgaria y Rumania se acercan a la adhesión y está previsto que se inicien las conversaciones sobre la adhesión de Turquía y Croacia, resulta cada vez más importante rebatir esa opinión. 
Los valores y los intereses de los más recientes Estados miembros de la UE coinciden en la mayoría de los sentidos con los de los 15 Estados miembros anteriores. 
Naturalmente, es cierto que la ampliación ha entrañado un cambio fundamental en la Unión y ha creado nuevos problemas y preocupaciones en materia de políticas. 
Pero los nuevos Estados miembros de la Europa central y oriental están profundamente insertos en el desarrollo económico, social y cultural de nuestro continente. 
Los lazos que nos unen fueron desgastados por cuarenta años de dominación soviética, pero no por ello perdieron dichos Estados su fundamental carácter europeo. 
Mi país, Polonia, siempre ha tenido profundas vinculaciones culturales con otros países europeos, en particular Francia. 
Participamos en todos los acontecimientos más importantes en materia de música, literatura y cine europeos (piénsese en las películas de Andrzej Wajda de la época de Solidaridad, como, por ejemplo, “Dantón”, que fueron coproducciones francopolacas). 
Incluso en el deporte, los europeos orientales llevan mucho tiempo integrados con el resto de Europa. 
De hecho, antes de la primera guerra mundial el equipo nacional alemán de fútbol estaba compuesto totalmente por jugadores con nombres polacos. 
Pero, sobre todo, existe el profundo convencimiento entre los polacos, los húngaros y los checos y otros de que son europeos. 
Ése es el significado mismo de la palabra “solidaridad”, tal como la define el Diccionario de Oxford: “Unidad resultante de sentimientos y simpatías”. 
La solidaridad, en el sentido de unidad resultante de intereses comunes, existe también claramente tanto dentro de los 15 Estados miembros originales de la UE como de la Unión ampliada. 
Las excepciones confirman la regla. 
La desunión de la UE respecto de la guerra en el Iraq no debe eclipsar el acuerdo de sus Estados miembros respecto de casi todas las demás cuestiones importantes en materia de asuntos internacionales. 
En materia de asuntos económicos, no se debe permitir que los desacuerdos sobre un solo reglamento de la UE –pongamos por caso- oculte el hecho de que ningún Estado miembro, antiguo o nuevo, haya impugnado jamás el mercado interior. 
Por último, el propio proceso de ampliación es también un símbolo manifiesto de la unidad social, cívica y cultural europea. 
El hecho de que provocara debates y diferencias no menoscaba la convicción compartida por los antiguos y los nuevos Estados miembros de que tenían la obligación de reconstruir el continente tras 40 años de división. 
Pero existen asuntos que, si bien no provocan una división fundamental, resultan preocupantes. 
¿Debemos temer que Europa haya dejado de ser un continente puramente judeocristiano y blanco? 
¿Podrán los ciudadanos de la UE originarios de otros continentes y cuya religión sea el hinduismo o el islam, el sijismo o el budismo, identificarse con los valores y la cultura “europeos”? 
¿Podrán sentirse europeos, como se han sentido siempre los polacos o los checos? 
Esas preguntas son de lo más pertinentes –de hecho, no se puede eludirlas- en el caso de la posible adhesión de Turquía a la UE. 
¿Está animada la integración europea por el respeto de los valores de otros? 
¿Consiste en compartirlos o en contribuir a ellos? 
Se trata de preguntas evidentemente peliagudas. 
Resultan particularmente difíciles, si consideramos la cultura el cemento del futuro de Europa. 
Probablemente todos los países europeos consideraran al principio que se podría asimilar a los recién llegados no europeos del mismo modo que en el siglo XIX fueron asimilados los inmigrantes polacos en la región alemana del Ruhr. 
Que no haya sido así -al menos en gran escala- no equivale a decir que no pueda suceder en modo alguno. 
Véase el número en aumento en Alemania de ciudadanos prominentes de origen turco. 
Piénsese en los numerosos británicos indios y paquistaníes de segunda generación a los que ahora se ve con trajes de ejecutivos y computadoras portátiles y volando por todo el mundo. 
Pero los europeos deben reconocer que esas personas representan una pequeña minoría. 
Muchos grupos de inmigrantes en Europa se ven recluidos en sus comunidades por la imposibilidad de integración social y económica. 
La constante amenaza del terrorismo ha hecho que ese aislamiento resulte aún más dramático para las poblaciones islámicas de Europa. 
La UE no puede limitarse a proclamar la “solidaridad” como valor básico y después no hacer nada para fomentarla entre quienes se sienten marginados. 
También se les debe permitir a ellos sentir esos lazos de “unidad resultante de sentimientos y simpatías”. 
La solidaridad europea no puede sobrevivir –ni sobrevivirá- a su abandono. 

El problema con Corea del Norte 
NUEVA YORK – Nadie se preocuparía demasiado por Corea del Norte, país pequeño y aislado de 24 millones de habitantes, gobernado por una dinastía grotesca que se declara comunista, si no fuera por sus armas nucleares. 
Su gobernante actual, Kim Jong-un, el nieto, de treinta años de edad, del fundador de Corea del Norte y “Gran Dirigente”, está amenazando ahora con convertir a Seúl, la rica y bulliciosa capital de Corea del Sur, en “un mar de fuego”. 
Las bases militares americanas de Asía y del Pacífico están también en su lista de blancos. 
Kim sabe perfectamente que una guerra contra los Estados Unidos significaría probablemente la destrucción de su propio país, que es uno de los más pobres del mundo. 
Su gobierno ni siquiera puede alimentar a su propio pueblo, periódicamente devastado por el hambre. 
En la capital, Pyongyang, escaparate del país, ni siquiera hay electricidad suficiente para mantener las luces encendidas en los hoteles grandes. 
Así, pues, amenazar con atacar al país más poderoso del mundo podría parecer un acto de locura. 
Pero no es útil ni verosímil siquiera suponer que Kim Jong-un y sus asesores militares están locos. 
Desde luego, hay algo perturbado en el sistema político de Corea del Norte. 
La tiranía de la familia Kim se basa en una mezcla de fanatismo ideológico, realpolitik perversa y paranoia, pero ese brebaje letal tiene una historia, que conviene explicar. 
La corta historia de Corea del Norte es bastante sencilla. 
Después del desplome en 1945 del imperio japonés, que había gobernado con gran brutalidad a toda Corea desde 1910, el Ejército Rojo soviético ocupó la zona septentrional y los Estados Unidos la meridional. 
Los soviéticos seleccionaron a un comunista coreano relativamente obscuro, Kim Il-sung, que se encontraba en un campamento del ejército en Vladivostok, y lo instalaron en Pyongyang como dirigente de Corea del Norte. 
No tardaron en aparecer a continuación los mitos sobre su heroísmo durante la guerra y su condición divina y se creó un culto a la personalidad. 
Adorar a Kim y a su hijo y a su nieto como dioses coreanos llegó a formar parte de la religión estatal. 
Corea del Norte es esencialmente una teocracia. 
Algunos elementos están tomados del estalinismo y del maoísmo, pero gran parte del culto a los Kim debe más a formas autóctonas de chamanismo: dioses humanos que prometen la salvación (no es casual que el Reverendo Sun Myung Moon y su Iglesia de la Unificación procediera también de Corea). 
Pero la fuerza del culto a los Kim, además de la paranoia que permea el régimen norcoreano, tiene una historia política que se remonta a una época muy anterior a 1945. 
La península de Corea, desgraciadamente encajonada entre China, Rusia y el Japón, ha sido desde hace mucho un sangriento campo de batalla para potencias mayores. 
Los gobernantes coreanos sólo consiguieron sobrevivir enfrentando a una potencia extranjera con otra y ofreciendo servilismo, principalmente a los emperadores chinos, a cambio de protección. 
Ese legado ha alimentado un miedo apasionado y un aborrecimiento de la dependencia de países más fuertes. 
La dinastía Kim debe su legitimidad principalmente a Juche, la ideología oficial del régimen, que hace hincapié en la independencia económica hasta el punto de llegar a la autarquía. 
En realidad, Kim Il-sung y su hijo, Kim Jong-il, fueron gobernantes coreanos típicos. 
Enfrentaron a China con la Unión Soviética, al tiempo que procuraban conseguir la protección de las dos. 
Naturalmente, eso no impidió a los propagandistas norcoreanos acusar a los surcoreanos de ser unos cobardes lacayos del imperialismo de los Estados Unidos. 
De hecho, la paranoia sobre dicho imperialismo forma parte del culto de la independencia. 
Para que sobreviva la dinastía Kim, la amenaza de enemigos exteriores es esencial. 
La caída de la Unión Soviética fue un desastre para Corea del Norte, como también para Cuba; no sólo se esfumó el apoyo económico soviético, sino que, además, los Kim no pudieron seguir enfrentando una potencia contra la otra. 
Sólo quedó China y la dependencia de Corea respecto de su vecino septentrional es ahora casi total. 
China podría aplastar a Corea del Norte en un solo día limitándose a interrumpir los suministros de alimentos y combustible. 
Sólo hay una forma de desviar la atención de ese humillante aprieto: la propaganda sobre la independencia económica, por lo que la amenaza inminente de los imperialistas de los EE.UU. y sus lacayos surcoreanos debe alcanzar un nivel histérico. 
Sin esa paranoia orquestada, los Kim carecen de legitimidad y ninguna tiranía puede sobrevivir durante mucho tiempo gracias a la fuerza bruta exclusivamente. 
Hay quienes sostienen que los EE.UU. podrían reforzar la seguridad en el Asia nordoriental mediante una avenencia con los norcoreanos: concretamente, prometiendo no atacar ni intentar derrocar el régimen de Kim. 
No es probable que los americanos lo acepten y Corea del Sur no querría que lo hicieran. 
Aparte de todo lo demás, hay una importante razón política interna para la renuencia de los EE.UU.: un Presidente demócrata de este país no puede permitirse el lujo de parecer “blando”. 
Más importante es que, aunque los EE.UU. ofrecieran semejantes garantías a Corea del Norte, la paranoide propaganda del régimen continuaría probablemente, dado el fundamental carácter de miedo al mundo exterior en Juche. 
La tragedia de Corea es la de que nadie desea en realidad cambiar el status quo: China quiere mantener a Corea del Norte como un Estado-tampón y teme la llegada de millones de refugiados, en caso de un desplome norcoreano; los surcoreanos nunca podrían absorber a Corea del Norte como la Alemania occidental absorbió la quebrada República Democrática Alemana y tampoco el Japón ni los EE.UU. se mostrarían entusiastas ante la idea de tener que pagar para limpiar una impulsión norcoreana. 
De modo, que una situación explosiva seguirá siéndolo, la población de Corea del Norte seguirá sufriendo hambrunas y tiranía y las palabras belicosas seguirán cruzando el paralelo 38 en las dos direcciones. 
Hasta ahora, son tan sólo palabras, pero cosas pequeñas –un disparo en Sarajevo, por decirlo así– pueden desencadenar una catástrofe y Corea del Norte sigue teniendo esas bombas nucleares. 

Historia de dos teorías 
PARÍS – El crecimiento global vuelve a desilusionar. 
Hace un año, el Fondo Monetario Internacional esperaba que la producción mundial aumentara 4% en 2015. 
Ahora el Fondo está pronosticando un 3,3% para el año -más o menos lo mismo que en 2013 y 2014, y más que un punto porcentual por debajo del promedio de 2000-2007. 
En la zona euro, el crecimiento en el último trimestre fue decepcionante. 
Japón regresó a territorio negativo. 
Brasil y Rusia están en recesión. 
El comercio mundial se detuvo. 
Y la desaceleración económica de China y la agitación del mercado este verano han generado una mayor incertidumbre. 
Es verdad, existen puntos positivos: India, España y el Reino Unido están superando las expectativas. 
La recuperación de Estados Unidos es sólida. 
A África le está yendo bien. 
Pero, en términos generales, cuesta negar que la economía global ha perdido impulso. 
Esto se debe, en parte, a que los árboles no pueden crecer continuamente: la economía de China no podía crecer un 10% todos los años. 
Y, en parte, a que el crecimiento no es incondicionalmente deseable: los ciudadanos pueden estar mucho mejor con un poco menos de crecimiento, y más aire limpio. 
Pero muchos países todavía son demasiado pobres como para pensar que tienen un fuerte potencial de crecimiento, y muchos otros, si bien son ricos, todavía no se han recuperado de la crisis financiera global. 
De manera que debe de haber otra cosa que retrasa el crecimiento. 
Esencialmente, existen dos explicaciones enfrentadas. 
La primera, la Hipótesis del Estancamiento Secular, ha sido propuesta por Larry Summers. 
Su premisa principal es que la tasa de interés de equilibrio en la que la demanda compensaría la oferta hoy está por debajo de la tasa de interés real. 
Parece paradójico, porque las tasas de interés están próximas a cero en la mayoría de las economías avanzadas. 
Pero lo que importa es la tasa real de interés, es decir, la diferencia entre la tasa de mercado y la inflación. 
El equilibrio económico agregado puede exigir una tasa de interés real negativa; pero con una inflación en un mínimo sin precedentes -el FMI espera que sea negativa este año y el próximo en las economías avanzadas, e igual a cero en las economías emergentes- esto no es factible. 
Existen varias razones por las cuales la tasa de interés de equilibrio podría haber llegado a territorio negativo. 
Algunas son estructurales: el ahorro es alto a nivel global, especialmente en Asia pero también en Europa, donde los países que envejecen como Alemania apartan dinero para el retiro. 
Al mismo tiempo, la nueva economía digital hace una utilización menos intensiva de capital que la vieja economía tradicional. 
Esto se puede acentuar en el futuro con el advenimiento de la llamada economía compartida. 
Otros factores son temporarios. 
En varios países, los auges inmobiliarios financiados con deuda han dejado a los hogares y las empresas en una situación de apalancamiento excesivo; y los gobiernos han reducido los déficits para contener su propia deuda. 
En consecuencia, es probable que haya pocos inversores y demasiados ahorristas. 
La Hipótesis del Estancamiento Secular es preocupante, porque ofrece pocas razones para creer que las cosas mejorarán por sí solas. 
Es verdad, el desapalancamiento de la deuda tiene sus límites. 
Pero se ve dificultado por un crecimiento lento y, gracias al alto desempleo y la débil demanda global, una inflación persistentemente baja. 
Peor aún, en el más largo plazo, la baja inversión socava la productividad, mientras que el desempleo extendido destruye los talentos. 
Ambos reducen el futuro crecimiento potencial. 
Pareciera ser que está en marcha un círculo vicioso. 
La manera de romperlo, según Summers, es sosteniendo el estímulo monetario e impulsando la demanda agresivamente a través de la política fiscal. 
Quién mejor formuló la explicación alternativa para la persistencia del crecimiento global débil ha sido el Banco de Pagos Internacionales, una organización de bancos centrales. 
El BIS (por su sigla en inglés) sostiene que las tasas de interés excesivamente bajas son un motivo importante por el cual el crecimiento es desalentador. 
Esta explicación puede parecer inclusive más paradójica que la primera, pero la lógica es clara: los gobiernos suelen rehuirle a la difícil tarea de mejorar la eficiencia económica a través de reformas del lado de la oferta y se basan en cambio en ajustes del lado de la demanda. 
De esta manera, cuando se enfrentaron a una desaceleración del crecimiento causada por factores estructurales, muchos países respondieron con una reducción de las tasas de interés y una estimulación del crédito. 
Ahora bien, el crédito barato promueve la mala inversión y una deuda excesiva, que los prestatarios muchas veces no pueden pagar. 
En términos más esenciales, la inversión es una apuesta que no da buenos resultados si el crecimiento está estructuralmente deprimido. 
La promoción artificial del crecimiento sólo termina en lágrimas. 
Es más, el BIS sostiene que el crédito bien puede agravar las deficiencias estructurales. 
Las burbujas inmobiliarias y las inversiones en proyectos dudosos resultan en un derroche de recursos y una mala asignación de capital que, en definitiva, reduce el crecimiento potencial. 
El mejor ejemplo quizá sea España en los años 2000, cuando los estudiantes abandonaban la universidad antes de graduarse para participar en la locura de la industria inmobiliaria. 
Al amasar concreto inútil y perder capital humano, el país perdió dos veces. 
Aquí también la lógica apunta a un círculo vicioso: un crecimiento más lento conduce a remedios artificiales y a una mayor erosión del potencial de crecimiento a largo plazo. 
El BIS defiende la restricción fiscal, la reestructuración de la deuda si fuera necesario y una normalización rápida de las políticas monetarias -y critica bastante explícitamente la precaución de la Reserva Federal de Estados Unidos y la postura agresiva del Banco Central Europeo. 
Ambas teorías son internamente consistentes. 
Ambas también son apropiadas para algunos de los hechos. 
La Hipótesis del Estancamiento Secular explica bien los errores cometidos en la eurozona luego de la recesión global, cuando los soberanos intentaron aplicar un desapalancamiento mientras que las empresas y los hogares no estaban dispuestos a gastar, y el BCE mantenía la política monetaria relativamente ajustada. 
La explicación del BIS se puede leer como un resumen de los males de China, donde el crecimiento se desaceleró del 10% al 7% o menos, pero las autoridades siguen impulsando una inversión que responde por casi la mitad del PIB y promoviendo todo tipo de proyectos de bajo retorno. 
¿Qué teoría, entonces, se adecua mejor a los hechos a nivel global? 
Hasta ahora, resulta extraño decir que los países avanzados han estimulado la demanda de manera excesiva. 
Un desempleo persistentemente bajo y una inflación agregada cercana a cero no sugieren que hayan caído en el derroche. 
Es cierto, la imprudencias financiera sigue siendo un riesgo, pero ésa es la razón por la cual se han agregado instrumentos regulatorios a la caja de herramientas para las políticas. 
De manera que el reclamo del BIS de una normalización monetaria a nivel global es prematuro (aunque esto no quiere decir que las reformas tengan que esperar). 
En el mundo emergente, sin embargo, la discordancia entre las expectativas de crecimiento y el potencial real muchas veces se ha vuelto una cuestión seria que el estímulo del lado de la demanda y la acumulación de deuda infinita no pueden curar. 
Más bien, los gobiernos deberían dejar de basar su legitimidad en perspectivas infladas de crecimiento. 

Cómo la corrupción agrava el cambio climático 
LONDRES, BERLÍN – En 2016 los activistas anticorrupción se alzaron con varias victorias cruciales, entre las que destaca el enjuiciamiento de uno de los acuerdos más corruptos de la historia de la industria petrolera: la compra en 2011 del yacimiento marítimo nigeriano OPL 245 por la empresa angloholandesa Shell y Eni, la corporación más grande de Italia. 
El pasado diciembre, la Comisión de Delitos Económicos y Financieros de Nigeria encausó a algunos de los implicados nigerianos; luego los fiscales italianos concluyeron su propia investigación, que deja a los ejecutivos y a las empresas responsables del acuerdo más cerca de un juicio. 
Unos meses antes, en junio de 2016, la Comisión de Valores de los Estados Unidos (SEC) había publicado una norma, según la sección 1504 de la ley Dodd-Frank de 2010, que obligaba a las empresas extractoras a revelar todas sus transferencias de dinero a gobiernos, discriminadas por proyecto. 
Si lo hubiera hecho antes, es de creer que Shell y Eni hubieran evitado el acuerdo por el OPL 245, ya que la operación habría quedado expuesta; pero como la oposición de la industria petrolera demoró la aprobación de la regla, las empresas pudieron ocultar la transacción. 
El año pasado también es significativo por otro hecho: la concentración de CO2 en la atmósfera alcanzó las 400 partes por millón (ppm) por primera vez en millones de años. 
Aunque la firma en diciembre de 2015 del acuerdo climático de París fue celebrada como un éxito rotundo, muchos firmantes se han mostrado notablemente modestos en el cumplimiento de sus compromisos de reducción de emisiones. 
Quien entienda el porqué, verá hasta qué punto los sistemas de gobierno han sido cooptados por la influencia corruptora de intereses creados. 
La historia del OPL 245 comienza en 1998, cuando el dictador nigeriano Sani Abacha otorgó el yacimiento a Malabu Oil and Gas, una empresa que, en secreto, era propiedad de Dan Etete, ministro del petróleo en el gobierno de Abacha. 
Es decir, básicamente Etete se estaba dando el OPL 245 a sí mismo. 
Pero tras la caída del régimen de Abacha, Malabu perdió el yacimiento, y fue otorgado a Shell. 
Esto fue el inicio de una serie de batallas legales entre Malabu, Shell y el gobierno nigeriano, que sólo terminaron en 2011 mediante el acuerdo corrupto con Shell y Eni. 
Documentos públicos muestran que los 1100 millones de dólares que Shell y Eni pagaron al gobierno nigeriano por el acuerdo en realidad eran para Malabu. 
Ambas empresas sabían que la operación, a través de una cuenta creada por J. P. Morgan en Londres, era contraria a la constitución nigeriana, y que los fondos terminarían en manos privadas. 
Eni asegura que investigó el acuerdo y no halló “evidencia de conducta corrupta en relación con la transacción”. 
Shell, por su parte, dice que sólo le pagó al gobierno nigeriano y que “no concuerda con la premisa subyacente a diversas declaraciones públicas formuladas por Global Witness respecto de empresas de Shell en relación con OPL 245”. 
Pero los fiscales italianos ahora pidieron el procesamiento de varios altos ejecutivos de Eni, incluido el CEO actual, Claudio Descalzi, y su predecesor, así como de Etete y varios más; y están planteando acciones legales separadas contra cuatro altos ejecutivos de Shell. 
Pero sea que las acusaciones prosperen o no, por ahora no podemos seguir celebrando la norma de la SEC o la continuidad del apoyo de Estados Unidos a la creación de estándares globales de transparencia para las industrias extractivas. 
Con Donald Trump en la presidencia y un Congreso controlado por los republicanos, la norma de la SEC fue inmediatamente anulada apelando a la Congressional Review Act, una ley poco clara que habilita al Congreso de los Estados Unidos a revisar las decisiones de las agencias federales y que hasta ahora sólo se había aplicado una vez. 
En su campaña frecuentemente racista y misógina, Trump prometió “limpiar la ciénaga” de la política corrupta de Washington. 
Pero la decisión de los congresistas republicanos (a la que Trump inmediatamente dio carácter legal) de anular la norma de la SEC fue un acto de puro cinismo que ayuda a perpetuar el sistema “corrupto” al que Trump dice oponerse. 
Tras varios intentos infructuosos de trabar la Sección 1504 por la vía judicial, la industria gaspetrolera pidió ayuda a sus amigos congresistas. 
Y los argumentos de sus intermediarios en el legislativo serían ridículos si las consecuencias no fueran tan trágicas. 
El senador James Inhofe, un notorio negacionista del cambio climático cuya campaña recibió de la industria de los combustibles fósiles más de tres millones de dólares en donaciones, lideró la embestida, con el argumento de que la regla de la SEC es una imposición de la era Obama cuya implementación es demasiado costosa y crea complicaciones burocráticas innecesarias. 
Nada se dijo de los costos que padecen los ciudadanos cuando la riqueza de su país es malvendida en negociados, o los inversores cuando la corrupción desemboca en juicios y multas altísimas. 
Para cumplir el acuerdo de París, el combate a la corrupción debe ir de la mano de la lucha contra el cambio climático. 
La corrupción, en el sentido más amplio del término, es el aglutinante que mantiene unido al “sistema” y asegura que grupos de intereses ricos y poderosos no cumplan las normas pensadas para controlarlos. 
Y es la causa del incumplimiento de los compromisos de reducción de emisiones asumidos por los gobiernos. 
Shell, Exxon y la mayoría de las otras grandes empresas gaspetroleras sabían hace décadas que sus productos eran motores del cambio climático. 
Pero en vez de aplicar ese conocimiento para cambiar su modelo de negocios, se lanzaron a una campaña masiva para engañar a la opinión pública y lograr la inacción de las autoridades. 
No es casualidad que Shell sea uno de 47 grandes productores de hidrocarburos a los que el gobierno filipino investiga por su participación en violaciones de los derechos humanos derivadas del cambio climático. 
Para que la lucha contra el cambio climático y la corrupción no se detenga, los movimientos ambientalistas y anticorrupción deben actuar juntos y complementar sus fortalezas respectivas. 
La elección de Trump (y la posibilidad de más victorias populistas este año en Europa) deben servirnos aunque más no sea de llamado de atención. 

Vivimos en un mundo mejor 
SKANDERBORG, DINAMARCA – Es muy fácil formarse la opinión de que el mundo moderno se está desmoronando. 
Nos enfrentamos constantemente a un ataque de negatividad: titulares que amedrentan, resultados de investigaciones alarmantes y estadísticas miserables. 
En verdad, existen muchas cosas en el planeta por las que deberíamos estar profundamente preocupados. 
Pero obsesionarnos con las historias de terror significa que nos perdemos el panorama más amplio. 
Las Naciones Unidas se centran en tres categorías de desarrollo: social, económico y ambiental. 
En cada categoría, mirando en retrospectiva los últimos 25 años, tenemos muchos más motivos para celebrar que para alarmarnos. 
Por cierto, estos años han sido un período de progreso extraordinario. 
A nivel social, el indicador más importante es cuántos años vive cada uno de nosotros. 
En 1990, la expectativa de vida promedio era de 65 años. 
En 2016, subió a 72,5 años. 
En apenas 26 años, ganamos 7,5 años de vida. 
Un pesimista podría sugerir que esto significa que tenemos 7,5 años más para estar enfermos y sentirnos miserables, pero no es el caso. 
En 1990, pasábamos casi el 13% de nuestra vida enfermos, y ese porcentaje no ha aumentado. 
Y si bien se habla mucho sobre que la desigualdad está peor que nunca, en esta medición más vital, la desigualdad está disminuyendo: la brecha entre la expectativa de vida en los países pobres y ricos se ha achicado drásticamente. 
En términos de desarrollo económico, uno de los indicadores más importantes es el porcentaje de personas que viven en la pobreza. 
Hoy mucha menos gente vive en una condición de necesidad deplorable. 
En 1990, el 37% de la gente vivía en condiciones de extrema pobreza; hoy es menos de una persona de cada diez. 
En apenas 28 años, más de 1.250 millones de personas han sido sacadas de la pobreza –un milagro que recibe demasiado poca atención. 
Si miramos el medio ambiente, uno de los principales asesinos es la contaminación del aire en lugares cerrados causada por gente pobre que utiliza estiércol y madera para cocinar y mantenerse abrigados. 
En 1990, esto causó más del 8% de las muertes; ahora es el 4,7%. 
Eso equivale a que son más de 1,2 millones de personas menos que mueren por contaminación del aire en lugares cerrados cada año, a pesar de un incremento de la población. 
Existe una tendencia similar en muchas otras estadísticas de desarrollo ambiental. 
Entre 1990 y 2015, el porcentaje del mundo que practicaba defecación al aire libre se redujo a la mitad, al 15%. 
En el mismo período, 2.600 millones de personas más tuvieron acceso a mejores fuentes de agua, alcanzando un porcentaje del 91%. 
Más de un tercio de toda la población del mundo ganó acceso a un agua de mejor calidad. 
Las mejoras no terminan ahí: el mundo está más alfabetizado; el trabajo infantil ha venido cayendo; vivimos en uno de los momentos más pacíficos de la historia, y la mayoría de los gobiernos del mundo son regímenes democráticos. 
Max Roser de la Universidad de Oxford ha creado un sitio web integral para explorar datos como estos. 
Curiosamente sugiere que podríamos pensar en estos cambios que se produjeron en 25 años en términos de lo que sucedió en las últimas 24 horas: visto de esta manera, sólo en el último día, la expectativa de vida promedio aumentó 9,5 horas; 137.000 personas salieron de la pobreza extrema, y 305.000 tuvieron acceso a agua potable más segura. 
Los medios podrían haber contado cada una de estas historias todos los días desde 1990. 
Pero las buenas noticias no son tan noticiosas como las malas noticias. 
Esto no es sólo culpa de los medios. 
Es más difícil contar una historia positiva. 
En muchos casos, la “noticia” no es que sucedió algo, sino que algo malo ya no está sucediendo. 
No capta nuestra imaginación de la misma manera. 
Un estudio interesante de 2014 determinó que inclusive cuando los participantes decían que querían leer historias positivas, su comportamiento revelaba una preferencia por el contenido negativo (una preferencia de la que ni siquiera eran conscientes). 
Todos deberíamos proponernos prestar más atención a los hechos positivos. 
Cuando a la gente se le pregunta si las condiciones de vida en el mundo serán mejores en 15 años, el 35% cree que sí, y el 29% cree que empeorarán –esencialmente un cincuenta-cincuenta-. 
Pero entre la gente que entiende que muchas cosas en el planeta ya están mejor que antes, el 62% cree en el progreso. 
Ese porcentaje cae a apenas 17% entre quienes desconocen los hechos. 
La percepción de que todo está empeorando pinta un panorama distorsionado de lo que podemos hacer, y nos hace sentir más temerosos. 
Consideremos el escenario bastante frecuente en el que los políticos y los medios despiertan el miedo a la delincuencia, inclusive cuando las estadísticas demuestran que las tasas de criminalidad a nivel nacional son bajas o están cayendo. 
Finalmente, se puede terminar dedicando la atención y los recursos escasos a solucionar un desafío equivocado, y ponemos más policía en la calle o reducimos las libertades civiles, en lugar de implementar más políticas que favorezcan el bienestar –pero que son menos noticiosas- como mejorar la pre-escolaridad o la atención médica. 
Mientras que entender mal los hechos puede resultar fácilmente en políticas equivocadas basadas en el miedo, un reconocimiento más equilibrado basado en los hechos de lo que la humanidad ha logrado nos permite centrar nuestros esfuerzos en aquellas áreas en las que podemos obtener los mejores resultados (muchas veces donde ya nos está yendo bien). 

El clima extremo y el crecimiento global 
CAMBRIDGE – Hasta hace poco, la mayoría de los macroeconomistas pensaban que las variaciones climáticas de corta duración no inciden mucho en la actividad económica. 
En un marzo de clima excepcionalmente moderado habrá más trabajo de construcción que lo habitual, pero se compensará en abril y mayo. 
Si una temporada de lluvias en agosto impide a la gente salir de compras, gastarán más en septiembre. 
Pero las últimas investigaciones económicas, reforzadas por la extraordinaria intensidad de El Niño (un complejo fenómeno climático mundial marcado por la presencia de aguas excepcionalmente cálidas en el océano Pacífico frente a las costas de Ecuador y Perú), invitan a reconsiderar esta opinión. 
Es evidente que el clima extremo incide en importantes estadísticas macroeconómicas de corto plazo. 
Puede sumar o restar 100 000 puestos al índice mensual de empleo de la economía estadounidense (la estadística más observada del mundo, generalmente considerada una de las más exactas). 
El impacto de fenómenos climáticos relacionados con El Niño como el de este año (su nombre técnico es “oscilación meridional de El Niño”), puede ser especialmente grande, en virtud de su alcance global. 
Investigaciones recientes del Fondo Monetario Internacional sugieren que países como Australia, India, Indonesia, Japón y Sudáfrica resultan perjudicados en los años de El Niño (generalmente, por sequías), mientras que algunas regiones, entre ellas Estados Unidos, Canadá y Europa, pueden beneficiarse. 
Por ejemplo, en California por fin empezó a llover tras varios años de intensa sequía. 
Generalmente, pero no siempre, El Niño tiende a ser inflacionario, en parte porque la baja productividad de las cosechas lleva a un aumento de precios. 
Tras dos inviernos de locos en Boston (la ciudad donde vivo), nadie nos creería si le dijéramos que el clima no afecta. 
El año pasado, la ciudad experimentó la mayor acumulación de nieve de la historia. 
Llegó un momento en que no había dónde ponerla: las autopistas de cuatro carriles quedaron reducidas a dos, y las calles de dos, a uno. 
Se derrumbaron techos, y el congelamiento del agua de las alcantarillas provocó graves inundaciones. 
Se suspendió el transporte público, y mucha gente no pudo llegar a sus trabajos. 
Fue una catástrofe natural en cámara lenta, que duró meses. 
Estados Unidos en su conjunto no tuvo un invierno tan extremo como el de Nueva Inglaterra en la primera parte de 2015, y los efectos del clima sobre la economía general del país fueron limitados. 
Es verdad que en Nueva York hubo algunas nevadas importantes; pero nadie les hubiera prestado mucha atención si el alcalde hubiera sido más competente para hacer barrer la nieve de las calles. 
El este de Canadá sufrió mucho más: el crudo invierno influyó (además del abaratamiento de los commodities) en la minirrecesión que experimentó el país durante la primera mitad del año. 
Nuestro invierno de este año es todo lo opuesto al del anterior. 
En el aeropuerto Logan de Boston hizo 20 ºC el día antes de Navidad, y el primer copo de nieve no cayó hasta justo antes de Año Nuevo. 
Árboles y plantas, creyendo que era primavera, comenzaron a florecer; las aves estaban igual de confundidas. 
El invierno pasado, Boston fue en cierto sentido una anomalía. 
Pero este año, en parte gracias a El Niño, el clima extraño es la nueva norma. 
De Rusia a Suiza se ven temperaturas 4 o 5 ºC más altas, y parece que estos patrones climáticos sumamente inusuales se mantendrán en 2016. 
El efecto sobre los países en desarrollo es particularmente preocupante, porque muchos todavía sufren el impacto negativo de la desaceleración de China sobre los precios de los commodities, y una temporada de sequías podría perjudicar seriamente las cosechas. 
El último El Niño grave, en 1997-1998, que algunos llaman “El Niño del siglo”, supuso un enorme retroceso para muchos países en desarrollo. 
Los efectos económicos de El Niño son casi tan complejos como el fenómeno climático en sí, y por consiguiente, igualmente difíciles de predecir. 
Pero es muy posible que un día, mirando atrás hacia 2016, veamos a El Niño como uno de los factores principales del desempeño económico en muchos países clave, con Zimbabue y Sudáfrica haciendo frente a problemas de sequía y crisis alimentarias, e Indonesia luchando con incendios forestales. En el Medio Oeste de los Estados Unidos, últimamente hubo inundaciones a gran escala. 
También es bien conocido el profundo impacto del clima sobre la violencia civil. 
La economista Emily Oster sostiene que los mayores picos de quema de brujas durante la Edad Media, en los que fueron asesinadas cientos de miles de personas (en su mayoría mujeres), se produjeron en tiempos de privación económica y escasez de alimentos aparentemente relacionada con el clima. 
Incluso algunos atribuyen la guerra civil en Siria a sequías que provocaron graves pérdidas de cultivos y obligaron a gran cantidad de agricultores a mudarse a las ciudades. 
En un nivel más mundano (pero con profundas consecuencias económicas), puede ocurrir que el clima cálido en Estados Unidos confunda las cifras de empleo que la Reserva Federal usa para decidir en qué momento subir las tasas. 
Es verdad que los datos de empleo ya se ajustan estacionalmente para dar cuenta de diferencias normales relacionadas con el clima en zonas templadas; siempre hay más trabajo de construcción en primavera que en invierno. 
Pero los ajustes estacionales habituales no tienen en cuenta grandes fluctuaciones climáticas. 
En términos generales, la experiencia surgida de El Niño en el pasado sugiere que el de este año, con su intensidad, dejará una marca importante en las estadísticas del crecimiento global, al favorecer la recuperación económica en Estados Unidos y Europa, y aumentar la presión a la que están sujetos los ya debilitados mercados emergentes. 
Todavía no es el calentamiento global, pero ya es un hecho muy significativo en lo económico, y tal vez apenas un preanuncio de lo que vendrá. 

La política del historicidio 
NUEVA YORK – En un mundo en desorden, Oriente Medio se destaca. 
El orden posterior a la Primera Guerra Mundial se está deshilachando en gran parte de la región. 
El pueblo de Siria, Irak, Yemen y Libia ha pago un precio enorme. 
Sin embargo, no es sólo el presente y el futuro de la región lo que se vio afectado. 
Una víctima adicional de la violencia de hoy es el pasado. 
El Estado Islámico (ES) se propuso destruir cosas que no considera lo suficientemente islámicas. 
El ejemplo más dramático fue el magnífico Templo de Baal en Palmira, Siria. 
Mientras escribo este texto, la ciudad de Mosul en el norte de Irak está siendo liberada, después de más de dos años de control del ES. 
Esta liberación no llega lo suficientemente pronto como para salvar las muchas esculturas ya destruidas, las bibliotecas quemadas y las tumbas saqueadas. 
Sin duda, la destrucción de artefactos culturales no se limita a Oriente Medio. 
En 2001, el mundo observó con horror como los talibán demolían las grandes estatuas de Buda en Bamiyán. 
Más recientemente, los islamistas radicales destruyeron tumbas y manuscritos en Tombuctú. 
Pero el ES está llevando a cabo una destrucción a una escala sin precedentes. 
Querer destruir el pasado no es algo nuevo. 
Alejandro Magno destruyó gran parte de lo que hoy se conoce como Persépolis hace más de 2.000 años. 
Las guerras religiosas que arrasaron a Europa a lo largo de los siglos se cobraron iglesias, íconos y pinturas. 
Stalin, Hitler y Mao pusieron mucho empeño en destruir edificios y obras de arte asociados con culturas e ideas consideradas peligrosas. 
Hace medio siglo el Khmer Rouge destruyó templos y monumentos en toda Camboya. 
Por cierto, lo que podría describirse mejor como "historicidio" es tan entendible como perverso. 
Los líderes que desean moldear una sociedad en torno a un conjunto nuevo y diferente de ideas, lealtades y formas de comportamiento primero necesitan destruir las identidades existentes de los adultos e impedir la transmisión de esas identidades a los hijos. 
Los revolucionarios creen que acabar con los símbolos y expresiones de esas identidades y las ideas que representan es un prerrequisito para construir una sociedad, una cultura y/o un gobierno nuevo. 
Por esta razón, preservar y proteger el pasado es esencial para quienes quieren asegurar que no triunfen los fanáticos de hoy. 
Los museos y las bibliotecas son invalorables no sólo porque albergan y muestran objetos de belleza, sino también porque proyectan el legado, los valores, las ideas y las narrativas que nos hacen ser quienes somos y nos ayudan a transmitir ese conocimiento a quienes nos suceden. 
La principal respuesta de los gobiernos al historicidio ha sido prohibir el tráfico de arte y objetos robados. 
Esto es deseable por muchas razones, incluido el hecho de que quienes destruyen los sitios culturales, y esclavizan y matan a hombres, mujeres y niños inocentes, obtienen los recursos que necesitan, en parte, de la venta de tesoros saqueados. 
La Convención de La Haya de 1954 insta a los estados a no elegir como blanco los sitios culturales y abstenerse de usarlos para fines militares, como establecer posiciones de combate, albergar soldados o almacenar armas. 
El objetivo es claro: proteger y preservar el pasado. 
Lamentablemente, no deberíamos exagerar la importancia de este tipo de acuerdos internacionales. 
Solamente aplican a los gobiernos que han elegido ser parte de ellos. 
No existe ningún castigo por ignorar la Convención de 1954, como lo han hecho tanto Irak como Siria, o por abandonarla, y no cubre a actores que no son estados (como el ES). 
Es más, no existe ningún mecanismo de acción en caso de que un integrante de la Convención o algún otro actúe de alguna manera que la Convención intente impedir. 
La triste y dura verdad es que la comunidad internacional no va mucho más allá de la frecuente invocación de lo que el término sugiere. 
Por cierto, es poco probable que un mundo reacio a cumplir con su responsabilidad de proteger a la gente, como quedó demostrado más recientemente en Siria, se junte en nombre de estatuas, manuscritos y pinturas. 
No hay nada que pueda reemplazar el hecho de frenar a quienes quieren destruir la propiedad cultural antes de que lo hagan. 
En el caso de las principales amenazas al pasado de hoy, esto significa desalentar a los jóvenes de elegir caminos radicales, desacelerar el flujo de reclutas y recursos a grupos extremistas, persuadir a los gobiernos de asignar unidades policiales y militares para proteger sitios valiosos y, cuando sea posible, atacar a los terroristas antes de que ataquen ellos. 
Si un gobierno es la causa de la amenaza a los sitios culturales, las sanciones pueden ser una herramienta más apropiada. 
Acusar, procesar, sentenciar y encarcelar a quienes llevan a cabo esta destrucción podría resultar un factor de disuasión para otros -similar a lo que se exige para frenar la violencia contra las personas. 
Hasta entonces, el historicidio seguirá siendo una amenaza y, como hemos visto, una realidad. 
El pasado estará en peligro. 
En ese sentido, no es muy diferente del presente y del futuro. 

Brasil, país exuberante 
La bolsa de valores de Brasil, según lo medido por el índice Bovespa corregido por la inflación, se ha más que cuadruplicado en valor desde la primera victoria electoral del Presidente Luis Inácio Lula da Silva en octubre de 2002, y hoy está en casi el doble del pico alcanzado en el año 2000. 
El comparación, el Índice Compuesto de Shanghai corregido por la inflación sólo se duplicó durante este periodo, mientras que la bolsa de valores estadounidense, medida según el índice Standard and Poor’s 500 corregido por la inflación, aumentó sólo un 50%. 
De hecho, Estados Unidos nunca ha experimentado una cuadruplicación de los precios de las acciones en menos de 5 años, incluso durante la burbuja de fines de los años 90. 
Considerando que Lula es un izquierdista abierto que cuenta entra sus amigos a Hugo Chávez y Fidel Castro, el desempeño de Brasil resulta aún más sorprendente. 
¿Cómo se las pudo arreglar para presidir un auge tan espectacular del mercado de valores? 
¿Son los brasileños demasiado exuberantes? 
¿Tal vez es el momento de que los inversionistas extranjeros saquen su dinero fuera del país? 
Ciertamente, los movimientos de los mercados de valores son difíciles de explicar, pero hay razones para creer que los brasileños pueden ser racionalmente exuberantes. 
Las ganancias corporativas han subido en Brasil casi tan rápido como los precios de las acciones. 
Con una relación entre precios y ganancias que se mantiene estable y moderada, el auge del mercado de valores no parece reflejar meramente la psicología de los inversionistas. 
Por el contrario, la verdadera pregunta es por qué el aumento en los precios de las acciones no ha superado el ritmo de las ganancias corporativas. 
Después de todo, en los años 90 el alza del mercado de valores estadounidense (como en muchos países) estuvo impulsada por relaciones entre precios y ganancias que marcaron un récord. 
En 1998 este índice era un 24 en EE.UU., en comparación con un promedio histórico de cerca de un 15. 
En contraste, la subida de los precios de las acciones en Brasil comenzó desde un punto muy diferente, con una relación entre precios y ganancias de apenas 6 en 1998. 
Cuando un auge del mercado de valores alcanza proporciones históricas, siempre surge una historia para racionalizarlo. 
Los medios noticiosos suelen presentar razones para justificar la visión de que la economía ha entrado en "una nueva era". 
A veces estas historias son meras patrañas para validar el optimismo del mercado, como ocurrió con el auge de los años 90. 
Sin embargo, otras veces parecen más sólidas. 
Lula lo ha llamado un "momento mágico" para la economía brasileña. 
Si bien estas palabras ameritan cautela, los fundamentales de la economía las sustentan. 
El real se ha estado fortaleciendo de continuo, hasta llegar a cerca de dos veces su valor con respecto al dólar en octubre de 2002, cuando Lula fue electo por primera vez. 
La inflación y las tasas de interés están cayendo, el país tiene un superávit comercial, la inversión extranjera está ingresando velozmente y el gobierno ha más que pagado su deuda externa, convirtiéndose en un acreedor neto para el resto del mundo. 
De manera que los inversionistas extranjeros parecen estar reconociendo la vitalidad económica de Brasil, observando atentamente el aumento de las ganancias corporativas y tomando decisiones que van en la misma dirección. 
Después de ser los únicos que creían en él hasta el año 2002, los participantes brasileños del mercado de valores ahora ven que inversionistas de todo el mundo quieren unirse a la fiesta. 
No obstante, si se piensa en los escándalos de corrupción que han manchado a prominentes figuras del gobierno, es natural preguntarse por qué el mercado de valores se ha mantenido tan sólido. 
¿Por qué las historias de corrupción no han causado una crisis, como lo hicieron escándalos similares en Corea y Malasia durante la crisis asiática de 1997-98? 
De hecho, si bien los escándalos han remecido al gobierno, Lula fue reelecto abrumadoramente el año pasado y los inversionistas siguen colocando dinero en el mercado de valores. 
Una razón es que los escándalos de corrupción han significado una oportunidad de que los inversionistas vean en acción la libertad de expresión y la democracia brasileñas. 
Los periódicos y los comentaristas de televisión han informado sobre ellos sin parar, ayudando a demostrar a los brasileños y a los inversionistas extranjeros que el sistema político es lo suficientemente estable como para soportar la crítica abierta. 
Lula sigue siendo popular entre los brasileños porque su retórica populista muestra una verdadera empatía por los desposeídos, y entre los inversionistas extranjeros porque siempre ha matizado su radicalismo para adaptarse a la realidad económica. 
Hace poco criticó las amenazas del Presidente de Bolivia, Evo Morales, de que el Estado se apropiaría de bienes extranjeros, diciendo: "El radicalismo es incompatible con el sentido común que se necesita en quien gobierna". Esta combinación de radicalismo filosófico y pragmatismo económico ha demostrado ser una fórmula perfecta para el progreso de Brasil. 
No hay dudas de que desconocemos el futuro y que no tenemos una bola de cristal para predecir el curso de desarrollo probable del Bovespa. 
Pero, para mí, esta historia es mucho más convincente que la que se nos contó durante el "boom" del mercado de valores de los 90. 

La peligrosa estrategia de negocios de ExxonMobil 
NUEVA YORK – La estrategia de negocios que está siguiendo ExxonMobil es un peligro para sus accionistas y para el mundo. 
Tuvimos otro recordatorio en un informe del comité para el Ártico del Consejo Nacional del Petróleo, presidido por el director ejecutivo de ExxonMobil, Rex Tillerson. 
El informe pide al gobierno de Estados Unidos avanzar con la perforación gaspetrolera del Ártico, pero no menciona los efectos sobre el cambio climático. 
Mientras otras empresas petroleras ya comienzan a hablar francamente sobre este tema, el modelo de negocios de ExxonMobil sigue negando la realidad, una conducta que además de ser inmoral, está condenada al fracaso financiero. 
El año 2014 fue el más cálido del que se tenga registro; un aciago recordatorio de lo que el planeta tiene en juego en las negociaciones mundiales de este año sobre el cambio climático, que terminarán en diciembre en París. 
Los gobiernos del mundo acordaron mantener el calentamiento inducido por el hombre por debajo de los 2 ºC. 
Pero la tendencia actual implica un valor muy superior, que puede llegar a entre 4 y 6 ºC a fin de siglo. 
La respuesta obvia es reemplazar los combustibles fósiles por fuentes de energía no contaminantes (por ejemplo, solar y eólica) y adoptar vehículos movidos por electricidad generada de tales fuentes. 
Muchas de las empresas petroleras más grandes del mundo están empezando a reconocer esta verdad. 
Algunas, como Total, ENI, Statoil y Shell, proponen cobrar un precio a las emisiones de carbono (tal vez mediante un sistema de impuestos o permisos) para acelerar la transición a fuentes de energía no contaminantes, y ya se están preparando internamente para el cambio. 
Shell aumentó sus inversiones en tecnología de captura y secuestro de carbono (CCS), para estudiar la posibilidad de un uso seguro de los combustibles fósiles mediante la captura del CO2 que normalmente se liberaría en la atmósfera. 
Esto no implica que ya todo esté arreglado con estas empresas; todavía deben declarar sus posturas y políticas en la materia, algo que prometieron hacer antes de la cumbre climática de este año. 
Pero al menos ya están hablando del cambio climático y haciendo frente a las nuevas condiciones a largo plazo del mercado. 
Pero ExxonMobil no. 
Los directivos de la empresa, cegados por su enorme poder político, se conducen como si el cambio de la realidad global no los afectara. 
Viven en un mundo propio, rodeados de operadores y asesores políticos de Washington, que los convencieron de que ahora que los republicanos dominan el Senado de los Estados Unidos, ya no hay que preocuparse por los riesgos empresariales del cambio climático; que no existen, o que el mundo seguirá su curso a pesar de ellos. 
Pero ExxonMobil no es un actor marginal en el drama planetario, sino uno de sus protagonistas principales. 
Según un estudio de 2013, ExxonMobil es la segunda empresa del mundo que más contribuye al total de emisiones de CO2, sólo detrás de Chevron. 
De hecho, el estudio halló que ExxonMobil sola contribuyó más del 3% de las emisiones mundiales, ¡desde el inicio de la era de los combustibles fósiles! 
¿Qué dicen los directivos de ExxonMobil de las nuevas realidades climáticas? 
¿Cómo reconcilian sus políticas corporativas con las necesidades planetarias? 
La triste realidad es que simplemente esquivan la cuestión. 
Ante las preguntas de analistas independientes como Carbon Tracker sobre cómo piensan adecuar su ritmo imparable de perforación a los límites planetarios al uso de combustibles fósiles para no pasar el umbral de 2º de calentamiento, hacen como si los límites no existieran. 
Están cándidamente convencidos de que los gobiernos del mundo no cumplirán sus compromisos en la materia (o que ExxonMobil podrá presionar para conseguir excepciones). 
Lo que nos trae al último informe sobre el Ártico. 
El Departamento de Energía de los Estados Unidos pidió al Consejo Nacional del Petróleo (un organismo de la industria) asesoramiento sobre la explotación petrolera en la región. 
La respuesta del comité liderado por Tillerson es todo un ejercicio de desinformación. 
La explotación de los recursos gaspetroleros del Ártico contribuiría al calentamiento global muy por encima del límite de los 2º. Ya de por sí, el Ártico se está calentando mucho más rápido que el promedio planetario, lo que puede estar detrás de enormes alteraciones mundiales como los climas extremos que afectaron las latitudes medias de Estados Unidos los últimos tiempos. 
En síntesis, la mejor evidencia científica reciente (incluido un importante estudio publicado en Nature este año) es clara e inequívoca: dejen el petróleo del Ártico en el suelo y bajo los mares profundos; no hay para él ningún lugar seguro en el sistema climático. 
El mundo ya tiene reservas de gas y petróleo más que suficientes; lo que necesitamos ahora es pasar al uso de fuentes de energía no contaminantes y dejar enterrada gran parte de las reservas conocidas, en vez de explotarlas y aumentar los riesgos para el planeta. 
El estudio de Nature señala: “La explotación de recursos del Ártico y cualquier aumento en la producción de petróleo no convencional son incompatibles con los intentos de limitar el calentamiento climático global promedio a 2 ºC”. 
Hubiera sido un tema apto para que lo encarara el estudio del Consejo Nacional del Petróleo. 
Pero el informe elude hablar de si es climáticamente seguro explotar las reservas de gas y petróleo del Ártico. 
La conducta descarada de ExxonMobil debería preocupar seriamente a sus accionistas. 
La dirección de la empresa planea gastar sumas enormes (tal vez entre diez y cien mil millones de dólares) para explotar reservas que no tienen uso seguro. 
Así como el cambio global hacia la energía renovable ya contribuyó a una enorme caída de los precios del petróleo, en los próximos años se adoptarán políticas climáticas por las que cualquier nueva perforación en el Ártico será un enorme derroche de recursos. 
Fondos de pensión, universidades, grupos aseguradores y fondos soberanos de todo el mundo ya tienen un conflicto con el riesgo creciente (moral y financiero) de invertir en empresas de petróleo, gas y carbón. 
Como hace poco explicamos Lisa Sachs y yo, todo inversor responsable debe interrogar urgentemente a estas empresas sobre lo que piensan hacer para cumplir el límite de 2º al calentamiento. 
Ningún plan de negocios que incluya inversiones en el Ártico, las simas marinas y las arenas petrolíferas de Canadá es compatible con la seguridad climática mundial. 
Los inversores de ExxonMobil deben cuestionar pronto a la dirección de la empresa por su peligrosa estrategia de negocios, que contradice los acuerdos políticos y necesidades globales. 
Si ExxonMobil insiste en ella, a los inversores no les quedará otra alternativa que concluir lo antes posible que es hora de llevarse su dinero a otra parte. 

Grandes petroleras, grandes tabacaleras, grandes mentiras 
BOSTON – Durante los últimos años, un número creciente de personas han estado examinando seriamente lo que está ocurriendo con nuestro planeta – sequías sin precedentes históricos, aumento del nivel del mar, inundaciones masivas – y dichas personas reconocieron, finalmente, que la actividad humana es la que impulsa un rápido cambio climático, Pero ¿adivinen qué? 
Exxon (ahora ExxonMobil) ya tenían una leve idea de todo esto, incluso en el año 1978. 
Y, a principios de la década de 1980, los científicos de Exxon tenían mucho más que una leve idea. 
Ellos no sólo entendían la ciencia detrás del cambio climático, sino que también reconocían el propio papel superlativo que desempeñaba la empresa en lo que respecta a impulsar el fenómeno. 
Al darse cuenta que los efectos potenciales eran “catastróficos” para una porción significativa de la población, instaron a los altos ejecutivos de Exxon para que estos tomen medidas. 
Pero en lugar de actuar como se les recomendaba, los ejecutivos ocultaron la verdad. 
Puede haber un aspecto positivo en esta irritante historia: la reciente investigación que puso al descubierto los engaños de Exxon podría terminar catalizando la acción necesaria para abordar la crisis climática que amenazantemente se avecina. 
Al fin de cuentas, revelaciones similares relativas a la industria del tabaco – sobre qué era lo que las principales compañías de cigarrillos conocían y cuándo lo llegaron a conocer – han transformado el panorama de la salud pública. 
En el año 1996 una serie de demandas ante las cortes obligaron a que las empresas tabacaleras mostraran públicamente millones de documentos internos, mismos que confirmaron lo que los promotores y formuladores de políticas de salud pública habían sospechado durante mucho tiempo: ya en la década de 1950, la industria sabía que la nicotina era adictiva y que los cigarrillos causaban cáncer. 
Pero, para proteger sus propios intereses, las grandes tabacaleras engañaron deliberadamente al público, haciendo todo lo posible para poner en duda los hallazgos científicos que estas empresas sabían que eran precisos. 
Tales tácticas permitieron que la industria retrasara, durante más de 50 años, la regulación que podría haber salvado millones de vidas al año. 
Sin embargo, después de las revelaciones quedó en claro que la industria del tabaco era una fuerza malévola que no tenía cabida dentro del proceso de formulación de políticas. 
Cuando las grandes tabacaleras salieron de la ecuación, los promotores de la salud, armados con pruebas de los verdaderos efectos del consumo de tabaco, pudieron finalmente obligar a sus gobiernos a que actúen. 
En el año 2003, los líderes mundiales acordaron firmar el Convenio Marco para el Control del Tabaco (CMCT), negociado bajo los auspicios de la Organización Mundial de la Salud. 
Hoy en día, este acuerdo cubre al 90% de la población mundial y ha contribuido a una disminución significativa en las ventas de las empresas tabacaleras a nivel mundial. 
Con el tiempo, se salvarán cientos de millones de vidas (y se ahorrarán grandes sumas en los presupuestos de atención de salud de los gobiernos). 
Al presente está muy claro que las grandes petroleras siguieron el manual de estrategias de las grandes tabacaleras. 
En el año 1997, casi dos décadas después de que comenzaron a estudiar el cambio climático acallaron sus investigaciones, afirmando que la climatología estaba “lejos de ser clara” y, por lo tanto, no “apoyaba los recortes obligatorios en el uso de energía”. 
Además de suprimir sus propios hallazgos, ExxonMobil (y sus pares) fueron aún más lejos, ya que financiaron y promovieron la pseudociencia, así como también atacaron a los científicos que advertían sobre el inminente desastre climático. 
El abordaje de las empresas de combustibles fósiles fue tan eficaz que los medios de comunicación recién ahora están comenzando a reconocer el papel de liderazgo que desempeñó esta industria en la creación – casi sin ningún fundamento – del llamado “debate climático”. 
Sin embargo, quizás el mayor éxito de las grandes petroleras fue la disminución de la voluntad política para implementar la regulación apropiada. 
Incluso después de que la comunidad internacional adoptó la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC) en 1992, la industria de los combustibles fósiles logró bloquear avances significativos – hasta el punto de que, si una acción seria no se toma pronto, el proceso en su totalidad podría desmoronarse. 
En Europa, el cabildeo de Royal Dutch Shell diluyó tanto los esfuerzos de la Unión Europea que ahora no existen objetivos vinculantes con respecto a energías renovables o eficiencia energética para los países de manera individual. 
La empresa incluso envió una carta a la Comisión Europea afirmando que “el gas es bueno para Europa”. 
En la actualidad, Shell y otras empresas petroleras están comprometiéndose a trabajar como “asesores” de los gobiernos nacionales en temas relacionados a cómo hacer frente al cambio climático. 
Al igual que los archivos de información sobre el tabaco sacaron a la industria tabacalera de los procesos de formulación de políticas, la investigación Exxon debería obligar a que los líderes mundiales saquen a la industria de los combustibles fósiles de los esfuerzos para resolver la crisis climática. 
Al fin de cuentas, ninguna política puede tener éxito si quienes le dan forma están apostando a favor de su fracaso. 
El punto de inflexión para la política de salud pública relacionada con el tabaco se produjo cuando la depravación de dicha industria se tornó en un asunto indiscutible. 
Ahora, ese momento ha llegado para el movimiento climático. 
No podemos esperar que la industria de los combustibles fósiles vaya a cambiar sus maneras de actuar. 
En su calidad de alianza de grupos de derechos humanos, los activistas ambientales y los promotores de la rendición de cuentas de las corporaciones ya están solicitando la completa expulsión de esta industria del proceso de formulación de políticas. 
Los científicos de Exxon estaban en lo cierto: los efectos del cambio climático en muchas comunidades sí son catastróficos. 
Con tantas vidas en juego – y evidencia tan clara de la amenaza – las grandes petroleras, de la misma manera que las grandes tabacaleras antes que ellas, deben ser tratadas por lo que son: grandes problemas. 

Cara a cara en la cima del mundo 
NUEVA DELHI ­– Cuando un ministro de Relaciones Exteriores se aparta de su camino para asegurarles a los periodistas que no existe ninguna tensión en las fronteras de su país con un vecino poderoso, la tendencia lógica es preguntarse si "la señora protesta demasiado". 
Después de todo, no se oye al ministro de Relaciones Exteriores de Canadá negar una tensión en la frontera de su país con Estados Unidos, porque la verdad de ese alegato es evidente. 
La afirmación del ministro de Relaciones Exteriores indio, Pranab Mukherjee, durante una visita en junio a Beijing, de que la frontera sino-india está libre de tensiones instó a los observadores cínicos a asumir lo contrario. 
Tienen toda la razón para hacerlo. 
Los últimos seis meses han sido testigos de una proliferación de incidentes a lo largo de la frontera sino-india de 4.057 kilómetros (2.520 millas). 
Se han registrado casi cien, entre ellos no menos de 65 incursiones por parte del Ejército de Liberación del Pueblo de China en sólo un sector -la evocadoramente nombrada "área de dedo", una saliente de 2,1 kilómetros cuadrados en el estado indio de Sikkim, que comparte una frontera de 206 kilómetros con el Tíbet. 
Si bien la India intenta minimizar este tipo de informes, un incidente que sí llegó a la prensa india ocurrió dentro de la "Línea de Control Real" (LCR) en el sector occidental de la frontera en Demchok, en el distrito Ladakh de la India. 
El 16 de mayo, un equipo combinado de militares y civiles que investiga los informes de las incursiones chinas fue amenazado y obligado a retirarse por una formación de la LCR en tres vehículos blindados. 
Los soldados chinos supuestamente tomaron posiciones de disparo, lo que llevó a los indios a replegarse para no provocar un tiroteo. 
El mes anterior, hubo informes de una incursión china armada 12 kilómetros dentro del estado de Arunachal Pradesh, al nordeste de la India. 
Se observaron patrullas chinas intensificadas en Demchok y Pangong Tso en Ladakh, y en el distrito West Kameng de Arunachal Pradesh, un estado que el embajador chino en Nueva Delhi llegó a reclamar en una entrevista periodística. 
Dado que China ha establecido cuatro nuevas bases aéreas en el Tíbet y tres en sus provincias del sur que lindan con la India, se informa que la Fuerza Aérea India está aumentando su propia presencia cerca de la frontera china, al desplegar dos escuadrones de bombarderos Sukhoi-30MKI. 
¿Qué está pasando? 
¿China y la India se están preparando para la guerra? 
Los temores de inminentes hostilidades de envergadura están claramente sobredimensionados. 
Es poco probable que China, con los Juegos Olímpicos en el horizonte, inicie un enfrentamiento, mientras que la India no tiene ninguna intención de provocar a su vecino, que lo humilló en una guerra fronteriza brutal en 1962 que dejó a China en posesión de 23.200 kilómetros cuadrados de territorio indio. 
Al mismo tiempo, China se esforzó por recordarle a la India que todavía reclama otros 92.000 kilómetros cuadrados, principalmente en Arunachal Pradesh. 
No ayuda que los dos países compartan la frontera en disputa más extensa del mundo, ya que la LCR nunca se ha delineado formalmente de una manera aceptada por ambas partes. 
Las fronteras de la India fueron definidas por los administradores imperiales británicos en 1913 -la Línea MacMahon, que China rechaza (aunque acepta esa línea como su frontera con Birmania, que entonces formaba parte de la India británica). 
Dado que la LCR nació como consecuencia de la victoria de China en 1962, la situación es incluso más incierta. 
Cada vez que tropas de cualquiera de los bandos construyen caminos, reparan refugios u otras fortificaciones o realizan patrullajes cerca de la LCR, las tensiones pueden estallar. 
Cuando las dos partes están ansiosas por no provocarse mutuamente, estas actividades se reducen al mínimo, pero parecería que China en los últimos meses ha tomado la decisión consciente de mantener a los indios en estado de alerta. 
Las razones no son difíciles de identificar. 
Los recientes problemas de China por el Tíbet trajeron aparejados inoportunos recordatorios de la hospitalidad de la India con el Dalai Lama y su gobierno en el exilio. 
El hecho de que Tawang, el lugar de nacimiento del sexto Dalai Lama y un monasterio importante del budismo tibetano, se encuentre en Arunachal, priva a China de un activo vital en sus intentos por ejercer un control total sobre el Tíbet. 
Por lo tanto, recordarle a la India los reclamos chinos es lo más urgente para China. 
El ministro de Relaciones Exteriores Mukherjee fue tratado en forma descortés en su reciente visita, cuando el premier Wen Jiabao canceló una cita acordada previamente y el gobernador de la provincia de Sichuan no se presentó a recibir una donación de ayuda humanitaria india para las víctimas del terremoto de China. 
En su encuentro con su contraparte chino, Yang Jiechi, Mukherjee supo lo que sus anfitriones pensaban de las actividades y declaraciones del Dalai Lama en la India, y le recordaron que los incidentes fronterizos reflejaban percepciones diferentes de dónde reside la frontera. 
Los chinos exigieron una reanudación de las conversaciones sobre la frontera en conflicto, aunque parece haber escasas perspectivas de que alguna de las partes vaya a hacer nuevas concesiones. 
Detrás de la descortesía puede haber un cálculo estratégico más amplio. 
Con el fin de la Guerra Fría, China tenía dos opciones con respecto a la India: considerarla como un aliado natural, junto con Rusia, en la construcción de una alternativa para el dominio norteamericano en la región, o identificarla como un adversario en potencia. 
El reciente surgimiento de una sociedad entre Estados Unidos y la India parece haber convencido a los gobernantes de China de que la India se ha convertido en un instrumento para la "contención" de China. 
Esta percepción puede haberse visto reforzada por los frecuentes ejercicios militares de la India con Estados Unidos, Japón y Australia y su cultivo del Asia Central ex soviética (inclusive el establecimiento de una base militar en Tayikistán). 
Es más, la India intentó establecer vínculos estratégicos con países que, para China, se encuentran dentro de su propia esfera de influencia (desde Mongolia hasta Vietnam, incluyendo una competencia directa por Myanmar). 
De manera que es poco probable que la frontera sino-india se mantenga tranquila. 
Acosar a una India ansiosa por complacer en sus fronteras controvertidas del norte ayuda a China a mantener a la India en ascuas sobre sus intenciones, expone las gigantescas vulnerabilidades de la democracia en un año electoral y recorta la influencia de un potencial rival estratégico. 
Es de suponer que China provocará más incidentes una vez que terminen los Juegos Olímpicos. 

Con los ojos cerrados frente al calentamiento global 
Como dice el profesor de Harvard Rob Stavins, el Tratado de Kyoto sobre el control del cambio climático fue "muy poco, muy rápido". 
Por un lado, puesto que sólo incluyó a los países que se preveía que emitirían aproximadamente la mitad de los gases de efecto invernadero a nivel mundial hacia mediados de siglo, no fue una salvaguardia efectiva de largo plazo contra los peligros del calentamiento global. 
Por el otro, dado que requería disminuciones significativas y costosas de las emisiones de los países industriales, amenazaba con imponer costos altos inmediatos a las economías estadounidense, europea y japonesa. 
En resumen, el acuerdo de Kyoto significaba mucho sacrificio a corto plazo y pocas ventajas a largo plazo. 
Los economistas de la Unión Europea y los estadounidenses de la administración Clinton presentaban argumentos para aprobar el Tratado de Kyoto creando modelos para algo que no era el Tratado de Kyoto. 
Preveían que los países en desarrollo ingresarían al marco de Kyoto en algún momento e intercambiarían sus derechos de emisión de CO2 y otros gases de efecto invernadero por asistencia para el desarrollo con los Estados Unidos y Europa. 
Pero después de todos esos años, no me he encontrado con alguien que sepa de lo que habla que esté dispuesto a defender a Kyoto como una política pública global sustancial. "Era una forma de hacer que las cosas se empezaran a mover" en lo que se refiere al cambio climático, dicen algunos. 
No se puede decir, bajo ninguna de esas interpretaciones, que quienes negociaron y firmaron el Tratado de Kyoto le hayan hecho un servicio a la humanidad. 
Por supuesto, desde entonces se le han hecho mucho menos servicios a la humanidad. 
El Presidente George W. Bush se unió a su vicepresidente Dick Cheney para negar que el problema del calentamiento global exista siquiera (su secretario del tesoro, Paul O'Neill y la administradora de la Agencia de Protección Ambiental, Christine Whitman, estuvieron en desacuerdo). 
Esto tal vez le cueste al mundo una década perdida en el desarrollo de una política para abordar el problema, sobre todo porque es probable que la falta de acción internacional continúe hasta que termine el período de Bush. 
Pero las cartas políticas se barajarán y habrá una nueva posición sobre el calentamiento global cuando Estados Unidos elija a su próximo presidente en noviembre de 2008. 
Para 2009, en los EU tal vez haya un Departamento de Estado que esté dispuesto a hablar de nuevo. 
A menos que seamos extraordinariamente afortunados y descubramos que los climatólogos han pasado por alto canales enormemente importantes de secuestración del carbono, los modelos que predicen el calentamiento global seguirán siendo lúgubremente precisos en 2009. 
Cuando llegue el momento de revisar las políticas internacionales sobre el calentamiento global, dos cosas tendrían que suceder. 
Primero, el núcleo industrial del mundo debe crear incentivos para que el mundo en desarrollo se industrialice siguiendo una ruta con niveles bajos de C02 y CH4 que favorezca al medio ambiente. 
El crecimiento lento de las emisiones de gases de efecto invernadero en las economías con crecimiento acelerado debe estar acompañado de promesas creíbles de que se dará una cantidad masiva de asistencia para las duras tareas de la industrialización, la educación y la urbanización a las que se enfrentan China, la India, México, Brasil y muchos otros países en desarrollo. 
Segundo, el núcleo industrial del mundo debe crear incentivos para que sus industrias energéticas emprendan las inversiones en tecnologías nuevas que nos acerquen a mediados de siglo a una estructura económica que se base poco en las emisiones de carbono y mucho en su secuestración. 
Dar los incentivos adecuados para una investigación y desarrollo efectivos no será fácil. 
Los programas públicos no funcionan tan bien cuando el mejor camino hacia la meta -en este caso las tecnologías más prometedoras de energía post-carbono- es incierto. 
Es difícil alentar la investigación y el desarrollo privados cuando los inversionistas sospechan que el éxito conduciría a que algún dominio eminente se apropie de los frutos de su labor y que éstos se utilicen en todo el mundo con poca compensación. 
El mundo podría seguir cerrando los ojos ante el calentamiento global y esperar lo mejor: un clima ligeramente más caliente que produzca tantos ganadores (en las praderas de Siberia, Europa septentrional y Canadá) como perdedores (en las regiones ya calientes que se volverían más cálidas y secas) y que la Corriente del Golfo siga calentando a Europa, que los monzones no se trastornen y que el delta del Ganges no quede inundado con tifones más fuertes. 
O tal vez estamos deseando que "nosotros", cuyos intereses se toman en cuenta cuando se toman las decisiones importantes no seamos los "nosotros" que resultarán perdedores. 
Tal vez seguiremos cerrando los ojos. 
Pero nuestras oportunidades de asegurar un mundo más sostenible serían mayores si no hubiéramos permitido que la combinación de la farsa de relaciones públicas conocida como el Tratado de Kyoto y la idiotez de costumbre conocida como la administración Bush nos cegaran en los últimos diez años. 



Cara a cara con Facebook 
NUEVA YORK - Hace mucho tiempo, cuando Mark Zuckerberg. el fundador de Facebook, estaba todavía en la universidad, escribí un libro (Release 2.1: A Design for Living in the Digital Age) en el que alabé algo llamado “P3” (ahora p3p), la plataforma para preferencias de privacidad. 
Estaba segura de que la gente comenzaría a usar P3 o algo similar para controlar el acceso a la información sobre ellos. 
Por supuesto, me equivoqué... por cerca de 10 años. 
Ahora, finalmente está comenzando a ocurrir, aunque no exactamente de la manera como lo pronostiqué. 
Tampoco es exactamente como Zuckerberg lo previó... 
Si bien muchos han puesto el grito en el cielo acerca de las cambiantes políticas de privacidad de Facebook, millones de otras personas han ido manejando tranquilamente sus reputaciones en línea, utilizando las herramientas provistas por Facebook y otros sitios de la Red social. 
De hecho, Facebook les ha ayudado a aprender cómo hacerlo. 
Las estadísticas publicadas recientemente por el Pew Research Center’s Internet & American Life Project (http://pewinternet.org/Reports/2010/Reputation-Management.aspx) indican que los jóvenes manejan sus reputaciones en línea con mayor cuidado que los mayores. 
No creo que eso signifique que les importe más la privacidad; de hecho, creo que Zuckerberg tiene razón cuando dice: "En realidad, a la gente le está resultando más cómodo no sólo compartir más y más variados tipos de información, sino que además de manera más abierta y con más personas. 
La norma social es algo que ha ido evolucionando con el tiempo." 
La generación más joven se siente cómoda con compartir su información precisamente porque sabe cómo controlarla. 
Zuckerberg está en lo correcto al plantear que no necesariamente quieren privacidad, o lo que la analista Danah Boyd llama "aislamiento", sino que quieren "control". 
No van a seguir ciegamente los ajustes predeterminados que se les imponga. 
Por lo general, los jóvenes publican más información de carácter arriesgado sobre sí mismos y sus amigos que la gente de mayor edad, por lo que están aprendiendo rápidamente la necesidad de contar con controles específicos. 
En contraste, es menos probable que los usuarios de más edad (1) hagan cosas estúpidas en primer lugar, y (2) lo hagan frente a una cámara. 
(Por supuesto, hay excepciones notables.) 
Pero ellos tampoco desean que las opciones de configuración predeterminadas los dejen sintiéndose expuestos. 
Quieren "evolucionar" a su propio ritmo, en lugar de que Facebook los empuje o dirija contra su voluntad en una determinada dirección. 
En resumen, el mercado está actuando, lentamente, y los consumidores se están educando a sí mismos, también poco a poco. 
Facebook ha sido un gran responsable de ello: ha proporcionado las herramientas para hacerlo y constantemente las está ajustando. 
También las ha publicitado, a menudo sin proponérselo, al especificar una configuración predeterminada demasiado pública. 
Sin embargo, en su apresuramiento por ganar dinero, la compañía parece haber sido avara -y bastante sorda- en su respuesta a las críticas. 
Puede que éstas no representen a la mayoría de los usuarios, pero merecen una respuesta educada y civilizada. 
Y cuando la compañía mete las patas (como con Beacon y, más recientemente, sus planes para compartir información de los usuarios con compañías preferenciales como Pandora) debe mostrar más humildad. 
No es éste un juicio moral, sino comercial. 
Si el mercado avanza hacia un mundo en que los usuarios ejerciten su poder de administrar sus reputaciones, terminará castigando a las compañías que se vuelvan demasiado arrogantes. 
Sin embargo, esto es solo parte del debate acerca de la privacidad. 
Lo que reconforta acerca del tipo de información con que Facebook trata principalmente es que es pública. 
Si mis amigos y otras personas pueden verla, también yo. 
Más preocupante es la información de la que uno no tiene idea, el tipo de datos acerca de nuestras actividades en línea, recolectadas por redes de anuncios publicitarios y otras compañías de mercadeo, y que algunas veces se correlacionan con información fuera de línea de otras compañías. 
En gran medida, se trata de información que no podemos ver -sobre qué pulsamos el ratón, qué buscamos en un motor de búsqueda, desde qué páginas llegamos a un sitio web y hacia cuáles fuimos- y nuestros amigos, en su mayoría, tampoco la ven. 
No obstante, se vende, se intercambia y se manipula con algoritmos para clasificarnos y determinar qué anuncios vemos, qué correos electrónicos recibimos y, a menudo, qué ofertas recibimos. 
Por supuesto, parte de esos datos podría terminar en malas manos. 
En lo personal, no me importa mucho, pero a mucha gente sí, si en primer lugar comprendiera qué es lo que está pasando. 
Puedo predecir que, ya sea este año o en diez, este se convertirá en un tema de mucho mayor peso que el de la información que los usuarios comparten abiertamente con sus amigos. 
El reto es hacer menos confusa y más explícita y transparente esta divulgación oculta de la información antes de que la mayoría de los usuarios lo descubran por sí mismos de un modo que los haga sentir engañados. 
Asisto con regularidad a eventos de la industria de la publicidad y planteo siempre este tema, ante el que las respuestas que recibo son más o menos que "ojos que no ven, corazón que no siente", o "todo lo que estamos haciendo es hacerles llegar anuncios que se ajusten mejor a lo que les interesa". 
Sin embargo, a la gente no le gusta este tipo de manipulaciones. 
Los usuarios quieren ser tratados como personas individuales y no que los clasifiquen en canastos. 
Una y otra vez les digo a las compañías que trabajan en mercadeo que no se trata de una amenaza, sino de una oportunidad. 
Igual que como Facebook educó a la gente, con cierta torpeza, acerca de los controles de la privacidad, las compañías de mercadeo pueden educarla también, ojalá de manera más elegante, acerca de los controles de rastreo de los hábitos en línea. 
Espero que no tengan que pasar diez años y muchas reputaciones arruinadas para que los anunciantes se den cuenta de esto. 
Desde mi propia perspectiva, esta conmoción es útil, ya que veo un mercado emergente en la gente que genera y usa su propia información de comportamientos y salud. 
Es probable que quienes comparten información sobre su salud tengan una habilidad mucho mayor de gestionarla que hace un par de años. 
También tendrán un buen grado de escepticismo hacia las compañías a las que se la confían. 
En último término, todo esto va a favor de la transparencia y los modelos de pago, de modo que los consumidores no se pregunten qué otros fines pueden estar persiguiendo las compañías. "Le pago por administrar mi información" es bastante claro y directo. 

La furia de la naturaleza 
El terremoto en Pakistán se agrega a la racha de espantosos desastres naturales del año pasado: el tsunami en el Océano Indico, las sequías mortales en Níger y otros países de África, los huracanes Katrina y Rita, los deslaves en América Central y los incendios forestales en Portugal. 
Estos eventos no están relacionados entre sí y la vulnerabilidad de la humanidad a los peligros naturales es tan vieja como nuestra especie. 
Con todo, también hay cosas en común -y advertencias para todos nosotros: no estamos preparados para las catástrofes masivas, de las cuales seguramente habrá más. 
El enorme crecimiento de la población ha expuesto a un gran número de gente a nuevos tipos de vulnerabilidades extremas. 
Actualmente hay 6.5 mil millones de personas en el planeta, casi 4 mil millones más que hace cincuenta años. 
De acuerdo con las Naciones Unidas, con las tendencias actuales, la población mundial llegará a aproximadamente 9.1 mil millones de personas para el año 2050. 
A medida que la población aumenta, miles de millones de personas se aglomeran en áreas vulnerables de la Tierra -cerca de las costas golpeadas por tormentas y niveles del mar que suben, en las laderas de las montañas susceptibles a derrumbes y terremotos, o en regiones asoladas por sequías, hambrunas y enfermedades donde el agua escasea. 
Generalmente, los más pobres de los pobres son quienes se ven forzados a ocupar los lugares más riesgosos para vivir y trabajar -y también para morir cuando las catástrofes naturales golpean. 
Muchos de los peligros claves están aumentando en frecuencia y en intensidad. 
El cambio climático es responsable en parte. 
Es probable que tanto el número como la fuerza de los huracanes se estén incrementando como resultado del aumento de las temperaturas de la superficie del mar ocasionado por el calentamiento global producido por el hombre. 
La Tierra se calentará más en las próximas décadas, lo que traerá incendios mayores y más frecuentes, deslaves, ondas de calor, sequías y huracanes poderosos. 
De igual manera, vemos el surgimiento y la propagación de nuevas enfermedades contagiosas como el SIDA, el SRAS y la fiebre aviar. 
A medida que la población humana se agolpa en nuevas partes del planeta y entra en contacto con nuevos hábitats de animales, las enfermedades infecciosas se extienden de los animales a los humanos. 
Ese es el caso del SIDA y la fiebre aviar. 
Es probable que surjan otras enfermedades contagiosas o que se hagan más severas (como el dengue en Asia este año), como resultado de cambios en el clima y en la interacción entre humanos y animales. 
Otro elemento común en todos estos desastres es nuestra lamentable falta de preparación, especialmente para ayudar a los miembros más pobres de la sociedad. 
Después de que el huracán Katrina azotó los Estados Unidos, descubrimos que el Presidente Bush había nombrado a un compinche en vez de un profesional como jefe de la agencia encargada de la ayuda de emergencia de ese país. 
El personal y el equipo que se necesitaban para atender la crisis estaban al otro lado del mundo en Irak. 
De igual manera, Pakistán estaba sustancialmente mal equipado para lidiar con el terremoto reciente, en parte porque, como los Estados Unidos, gasta de más en sus fuerzas armadas y gasta de menos en el sistema de salud pública y en la preparación para emergencias. 
Las agencias internacionales de ayuda también tienen poco dinero y recursos. 
Los gobiernos deberían tomar algunas medidas básicas. 
Primero, deberían de hacer una evaluación cuidadosa del tipo de riesgos específicos a los que se enfrentan sus países, incluyendo los riesgos derivados de epidemias, el cambio climático, fenómenos atmosféricos extremos y terremotos. 
Tales evaluaciones requieren establecer y mantener un sistema de asesoría científica de alto nivel y calidad. 
Bush, por ejemplo, podría mejorar ampliamente la seguridad global y la de Estados Unidos si empezara a escuchar a los principales científicos y pusiera menos atención a los grupos de presión políticos en lo que se refiere a los riesgos crecientes del cambio climático generado por el hombre. 
Hay un acervo creciente de conocimientos para ayudar a realizar este trabajo. 
El Instituto de la Tierra de la Universidad de Columbia, que yo dirijo, concluyó recientemente una evaluación global de distintos tipos de peligros naturales, como sequías, terremotos e inundaciones en colaboración con el Banco Mundial. 
Con métodos de estadística y cartografía avanzados se identificó la forma en que estas amenazas están repartidas alrededor del mundo. 
Otros colegas del Instituto de la Tierra e institutos de investigación similares están realizando estimaciones minuciosas de cómo estos riesgos evolucionan ante los cambios en el clima y la población del planeta y en los patrones de los viajes internacionales y los asentamientos humanos. 
Pero los líderes políticos no están usando adecuadamente este tipo de información científica, en parte, principalmente, por las divisiones profundas que persisten entre la comunidad científica, los políticos y el público en general. 
En gran medida, el público no está enterado del conocimiento científico que tenemos con relación a las amenazas y riesgos a los que nos enfrentamos y de que podemos reducirlos si los prevemos. 
Los políticos, en general, son expertos en ganar votos o en construir alianzas más que en comprender los procesos globales subyacentes del clima, la energía, las enfermedades y la producción de alimentos que afectan a todos los habitantes de nuestro planeta. 
Incluso diferentes grupos de científicos -de la salud, el clima, la sismología y otras especialidades- no se comunican adecuadamente entre sí, a pesar de que las amenazas actuales frecuentemente se relacionan con distintas disciplinas científicas. 
Si queremos superar los peligros a los que nos enfrentamos, se debe cerrar la brecha entre los políticos y los científicos, y entre los científicos mismos. 
A lo largo del año la naturaleza nos ha recordado lo que está en juego. 
La mala noticia es que las amenazas seguramente se intensificarán en los próximos años a medida que nuestro planeta se pueble más y esté más sujeto a los cambios provocados por el hombre. 
La buena noticia es que contamos con los conocimientos científicos y la tecnología para atender estos peligros mejor que nunca. 
Podemos construir un futuro más seguro, pero sólo si estamos dispuestos a utilizar el conocimiento y las habilidades científicas para el bien común. 

Ante la amenaza deflacionaria 
Muchos directores de bancos centrales son como el típico general que se prepara para la última guerra. 
Sin embargo, a diferencia de las estrategias militares que miran hacia atrás, una política monetaria deficiente produce inevitablemente daños, y no solamente riesgos preocupantes. 
A pesar de haber conquistado la inflación, los encargados de los bancos centrales siguen luchando contra ella, y como resultado podrían no estar preparados para enfrentarse a la última amenaza económica: la deflación global. 
La caída de los precios ha paralizado a la economía japonesa durante una década. 
En China y Hong Kong, los precios también se han desplomado recientemente. 
Mientras las naciones má ricas del mundo se reúnen para la fiesta anual del G-7, sus líderes deberían de preguntarse si los EU y Europa estarán ante un destino similar. 
Con políticas sólidas, no debería ser difícil controlar la deflación. 
Algunos sostienen que los rápidos aumentos en la productividad derivados de las nuevas tecnologías, la mayor competencia que la globalización ha generado y el aumento en el comercio electrónico basado en internet han creado un mundo en el que las empresas tienen que reducir los precios continuamente. 
No obstante, esta forma de pensar se basa en una falacia. 
Es claro que lo que determina los precios relativos que los distintos bienes y servicios deben tener (y que finalmente tienen, sin importar las políticas monetarias) son fuerzas económicas ajenas a la política monetaria de un país. 
Esas fuerzas no determinan el precio absoluto (en dólares, por ejemplo) de ningún bien. 
El precio absoluto de cualquier bien está determinado por la política monetaria, de manera independiente en gran medida de la estructura de los precios relativos. 
La única excepción se da cuando la política monetaria se conduce de forma que se centra en los precios de ciertos bienes y no en la estabilización de un índice de precios amplio. 
Por ejemplo, los EU experimentaron una deflación crónica a fines del siglo XIX. 
Esto se debió a situaciones (como el creciente número de naciones que adoptaron el patrón oro) que demandaban que el precio de mercado del oro se elevara en relación con los precios de los bienes y servicios en general. 
La demanda por oro aumentó, mientras que la oferta se mantuvo relativamente constante. 
Los cambios en los precios relativos se pudieron haber dado de dos formas: el precio del oro pudo haber aumentado o los precios en dólares de todos los demás bienes y servicios pudieron haber disminuído. 
La voluntad de Estados Unidos de regresar rápido al patrón oro evitó un aumento en el precio en dólares del metal, y así sobrevino la deflación. 
Hoy en día sucede prácticamente lo mismo. 
El decreciente atractivo de Hong Kong como centro de negocios contribuyó a presionar hacia la baja los precios de los bienes y servicios locales en relación con los precios de los bienes que se venden en el extranjero. 
Una vez más, los precios podrían cambiar ya sea mediante un aumento en el precio en dólares de Hong Kong (HKdls) de los bienes del comercio exterior o a través de una disminución en el precio en HKdls de los bienes locales. 
Dado que el consejo monetario de Hong Kong impide la inflación de los precios en HKdls, los precios en HKdls de los bienes locales deben disminuir. 
Esto sería innecesario si Hong Kong adoptara una política monetaria orientada a la estabilización de un índice de precios amplio, como las políticas que se utilizan en los EU, en la zona del euro y en la mayor parte del mundo. 
Pero, ¿pueden acaso los bancos centrales estabilizar un índice de precios a la baja tan eficazmente como uno a la alza? 
Algunos economistas sostienen que una vez que llega la deflación, los bancos centrales ya no pueden hacer nada, porque no es posible llevar las tasas nominales de interés por debajo de cero. 
En un ambiente de deflación, eso significa que no se puede presionar a las tasas reales de interés (que son todo lo que cuenta para estimular la economía) para que bajen al nivel que sería necesario a fin de fomentar la demanda y revertir la presión a la baja sobre los precios. 
La tasa de interés a un día del Banco de Japón ha sido esencialmente de cero desde 1999, pero aun así los precios siguen cayendo. 
No obstante, incluso en Japón la política monetaria podría estimular el gasto. 
Una banca central efectiva se trata en gran medida de administrar expectativas, ya que son las expectativas sobre las políticas futuras, y no el nivel de las tasas a un día, lo que determina más que nada las tasas a largo plazo, los precios de otros activos y el tipo de cambio (y en consecuencia, las decisiones sobre precios y gasto). 
Cuando las tasas a un día ya no se pueden reducir, es vital que el banco central mande una señal creíble de sus intenciones de mantener una política más relajada en el futuro, cuando tenga un mayor margen de maniobra. 
Durante años, el Banco de Japón (BDJ) no mandó ninguna señal de este tipo. 
Estaba más preocupado por presentar una imagen de luchador contra la inflación. 
Esta estrategia mal concebida culminó con la decisión del Banco en agosto del 2000 de abandonar la política de tasa de interés cero al primer signo de recuperación económica, lo que equivalió a una declaracion de que no utilizaría la política monetaria para generar tasas reales negativas cuando regresaran las expectativas de inflación. 
El BDJ cambió el rumbo hace un año, cuando se comprometió a mantener tasas de interés bajas hasta que la deflación termine. 
Fue un primer paso tímido pero útil en el camino correcto. 
No obstante, una meta explícita para el nivel de precios sería aún más útil. 
Tal compromiso crearía expectativas concretas de inflación (aunque no de inflación constante). 
Más importante aún, en la medida en que la deflación continúe, también crearía automáticamente mayores expectativas de inflación, y así, mayor estímulo. 
En los EU, la Reserva Federal ha dado mucha atención al manejo de las expectativas, lo que ha resultado en una política monetaria eficaz. 
De hecho, los mercados financieros hacen mucho del trabajo que le corresponde a la Reserva Federal. 
Con este tipo de comunicación clara y predecible, el riesgo de que la Reserva Federal sea incapaz de sacar a la economía de los EU de un episodio de deflación es mucho menor (como lo es el riesgo de que alguna vez tenga que librar esa batalla). 
Otros líderes del G-7 podrían beneficiarse si trataran de aplicar estas lecciones más ampliamente. 

Enfrentando el Reto Islamista 
Nuestro entendimiento tradicional de las comunidades musulmanas asume que cuando el Islam llega a una zona se arraiga profundamente en la población y en la cultura, produciendo poderosas variaciones locales. 
Una comunidad musulmana en los Emiratos Árabes Unidos es muy diferente a una en Nigeria, y ambas son muy distintas al Islam en Indonesia. 
Los eventos recientes en Rusia, sin embargo, constituyen una afrenta directa a ese entendimiento, lo que explica la osada decisión del presidente Vladimir Putin de apoyar la guerra contra el terrorismo lidereada por Estados Unidos (EU) después de los ataques del 11 de septiembre. 
El escenario es el mismo entre las comunidades musulmanas en toda Rusia. 
Llegan activistas jóvenes a un área en particular, típicamente provenientes de países árabes. 
Ellos saben cómo trabajar con las agencias legales locales e inicialmente sus actividades se limitan a obtener información para desacreditar a los líderes religiosos locales existentes (cuya edad promedio es de más de 70) y a trabajar hábilmente con los medios locales para asegurarse de que esa información difamatoria sea publicitada. 
Entonces la comunidad religiosa cede, remueve a sus viejos líderes y los jóvenes retadores asumen el control. 
Los nuevos líderes proceden asumiendo que no necesitan (y sin duda no deberían ) adaptarse a las distinciones nacionales o culturales entre musulmanes, pues su meta es la unificación islámica, no la diferenciación. 
Envían a los partidarios locales más prometedores al extranjero, no necesariamente a países árabes, sino también a Francia, Inglaterra y EU, para que se entrenen para realizar el mismo trabajo, ya sea en la región del Volga (hogar del 40% de los musulmanes de Rusia) o en cualquier otra. 
La participación en estas redes convence a los nuevos reclutas de que son parte de una organización globalmente integrada. 
Operar esas redes cuesta dinero. 
Sin duda, a pesar de que la sabiduría convencional dicta que la principal división post Guerra Fría enfrenta a los pobres del sur contra los ricos del norte, el bullidero interno del Islam sugiere una lucha entre ricos y ricos. 
Las élites de Arabia Saudita y otros estados del Golfo Pérsico tienen la capacidad financiera de los países más avanzados, pero ni un solo estado árabe tiene un puesto en el Consejo de Seguridad o es miembro del G-7. 
En tanto que tales consejos internacionales de poder excluyan a los representantes del mundo islámico, una porción de esa élite que podría ser musulmana buscará retar al sistema, encontrando abundantes colaboradores locales comprometidos ideológicamente. 
Así, los esfuerzos para lograr la unificación islámica son a lo mucho sólo un resultado indirecto del retraso económico relativo. 
Más bien, la mayor movilidad, los mercados ampliados y el acrecentado acceso a la información han hecho más porosas las fronteras tradicionales, y un mundo más globalizado ha llevado a la aparición de actores políticos en busca de ganar una mayor influencia en los consejos internacionales. 
El crecimiento constante de las redes de comunidades, unidas por una identidad religiosa que trasciende la organización jerárquica de las naciones y los estados, refleja esta naciente nueva realidad. 
Las implicaciones teológicas y políticas de este impulso integral interno del Islam son muy distintas que las asociadas con el surgimiento del protestantismo en la cristiandad, pero hay ciertas similitudes obvias también. 
Por ejemplo, ambos comparten la inquietud religiosa de poner al individuo en contacto directo con Dios y ambos representan un reto radical para la dominación externa en el mundo temporal. 
Sin embargo, mientras la Reforma Protestante apuntaló un gran cambio ético que disparó el crecimiento del capitalismo y de la democracia liberal, el punto clave para los unificadores islámicos es establecer una mayor presencia colectiva . 
Mientras que la Reforma fue apoyada por élites nacionales que buscaban deshacerse de la hegemonía romana, el Islam integralista busca unificar la comunidad de creyentes liberándola del modelo de naciones estado musulmanas separadas, impuesto por occidente. 
Como sucedió con el protestantismo, los nuevos acontecimientos al interior del Islam no pueden ser simplemente prohibidos. 
Por fortuna, no es demasiado tarde para evitar recurrir a la represión. 
Hasta ahora, los musulmanes en Rusia no han estado activamente involucrados en la vida política, con la evidente excepción de ciertas localidades, como Chechenia. 
En su mayor parte, están todavía concentrados en la transición de la autoridad religiosa en sus comunidades. 
Este proceso significa que la movilización política es inevitable, facilitada por la fragmentación de la sociedad rusa y la debilidad de la identidad nacional de Rusia. 
Nuestra tarea es, por lo tanto, no sólo apoyar la autoridad de la legislación federal en toda Rusia, un objetivo clave desde el inicio de la administración del presidente Putin, sino encontrar y propagar estrategias a través de las cuales los musulmanes puedan preservar su identidad sin tomar las armas. 
Este es un esfuerzo que requiere de cooperación internacional, pues no puede lograrse sólo en un país. 
Debemos examinar la cultura y el comportamiento político de los musulmanes en Europa, China, India, EU y otros países. 
Existen dos partes diferenciadas de este problema. 
Por un lado, nos enfrentamos a un elemento terrorista radical que no puede ser tratado constructivamente. 
Por otro, la lucha ideológica con el Islam integralista puede ser ganada sólo mostrando una identidad más fuerte y sólida. 
Quienes organizaron los ataques del 11 de septiembre claramente anticiparon las represalias, sin duda con la esperanza de que una respuesta indiscriminada fortaleciera las tendencias integralistas en el mundo entero. 
La retórica del presidente Bush acerca de una ``cruzada'' contra el terrorismo fue una respuesta de ese tipo. 
El exceso de muertes civiles en Afganistán (o, si de eso se trata, en Chechenia) es todavía más dañino. 
Esto nos trae al tema de los valores comunes. 
La decisión del presidente Putin de apoyar el uso por parte de las fuerzas armadas estadounidenses de bases en Oriente Medio fue un paso riesgoso domésticamente. 
Los políticos rusos lo urgieron a regatear, argumentando que el presidente Bush le daría cualquier cosa: dinero, perdón de deuda y tecnología. 
Pero el presidente Putin se negó diciendo que la cooperación es tanto a favor de los intereses de Rusia como moralmente correcta. 
Ahora debemos llevar esta colaboración un paso más adelante. 
Si hemos de ganarnos los corazones y las mentes musulmanas y socavar la amenaza del Islam integralista, debemos reconocer que no podemos defender la seguridad nacional al costo de ignorar los derechos y las libertades humanas. 

La segunda era nuclear 
NEW HAVEN – Al lanzamiento por Corea del Norte de un misil de largo alcance a mediados de diciembre siguió un torbellino de condenas mundiales que resultó casi cómico por lo previsible que era y por su impotencia, pero dicho lanzamiento subrayaba una realidad mayor que no se puede seguir pasando por alto: el mundo ha entrado en una segunda era nuclear. 
La bomba atómica ha regresado para un segundo acto, un bis posterior a la Guerra Fría. 
Para poder gestionar ese panorama más amplio, hay que entenderlo. 
Aún están cobrando forma los contornos de la segunda era nuclear, pero los próximos años serán particularmente peligrosos, porque la propia novedad crea peligros, al replantearse las normas y las líneas rojas. 
En la primera era nuclear, se tardó diez años para ello y esta vez puede no ser diferente. 
En Oriente Medio, el Asia meridional y el Asia oriental, las antiguas rivalidades se desarrollan en un marco nuclear, lo que ya ha cambiado las posturas militares en todo Oriente Medio. 
Se está trasladando al mar parte del arsenal nuclear israelí, con ojivas atómicas en submarinos diésel, para impedir que sean blanco de un ataque por sorpresa. 
Además, Israel están lanzando una nueva generación de satélites para que den una alerta temprana sobre los preparativos de otros países para lanzar ataques con misiles. 
Si se dispersaran los misiles móviles del Irán, Israel quiere enterarse de ello inmediatamente. 
Así, pues, ahora se ve el antiguo problema de la paz árabo-israelí en el nuevo marco de una amenaza nuclear iraní. 
Los dos problemas están vinculados. 
¿Cómo respondería Israel a ataques con cohetes desde Gaza, el Líbano o Egipto, si afrontara simultáneamente la amenaza de un ataque nuclear por el Irán? 
¿Qué harían los Estados Unidos e Israel, si el Irán llevara su amenaza hasta el punto de evacuar sus ciudades o colocar misiles en sus propias ciudades para que cualquier ataque contra ellas causara daños colaterales en gran escala? 
El Pakistán ha duplicado el tamaño de su arsenal nuclear en los cinco últimos años. 
Sus fuerzas armadas van a disponer de nuevas armas nucleares tácticas: armas del campo de batalla y de corto alcance. 
La India ha desplegado una tríada nuclear –bombarderos, misiles y submarinos– y en 2012 hizo ensayos de un misil balístico intercontinental, que le permitiría alcanzar Beijing y Shanghai. 
Es casi seguro que la India está preparando una ojiva múltiple (conocida como MIRV) y también ha lanzado satélites que ayuden a poner la mira en las fuerzas del Pakistán. 
En el Asia oriental, Corea del Norte ha pasado a ser una potencia nuclear y va a añadir una nueva clase de bombas de uranio a su arsenal. 
Ha ensayado salvas rápidas de misiles, lo que demuestra que podría lanzar ataques contra Corea del Sur y el Japón antes de recibir contraataque alguno. 
También China está trasladando sus fuerzas nucleares a misiles y submarinos móviles. 
Se pueden poner esas armas en estado de alerta de un modo que resultaría muy visible para los satélites de los EE.UU. y los medios de comunicación mundiales. 
Así, pues, los chinos pueden “nuclearizar” una crisis con los EE.UU. o cualquier otro país. 
No tienen que detonar un arma nuclear, sino solo alertar a los adversarios sobre el aumento dramático en las pujas políticas y los peligros de un enfrentamiento. 
Como no quiere quedar al margen, Rusia ha exhibido recientemente los mayores ejercicios nucleares en varios decenios para recordar a todo el mundo que sigue siendo también un participante importante en el escenario nuclear. 
Esas actuaciones particulares son preocupantes, pero no se pueden entender separadas del sistema multipolar más amplio de las grandes potencias que se está formando. 
En gran medida, se trata de un sistema nuclear multipolar: la posesión de armas nucleares contribuye a la condición mundial de un país como gran potencia. 
Para entenderlo, piénsese en la siguiente pregunta: ¿cuándo fue la última vez en que los EE.UU. o cualquier otro país propuso en serio que la India firmara el Tratado sobre la no proliferación de las armas nucleares (TNP), es decir, que la India renunciase a la bomba que ya tiene? 
En vista de los problemas económicos de los Estados Unidos y los recortes en sus gastos de defensa que se ciernen, además de un poder cada vez mayor de China, ya no existe ni siquiera la remota posibilidad de que se haga esa petición. 
La India ha pasado a ser un miembro aceptado y legítimo del club nuclear, pese a la ficción del TNP. 
Menos probable aún es que China o Rusia fueran a desarmarse en pro de un mundo sin armas nucleares. 
Pero el problema más urgente se debe al desbaratamiento del monopolio nuclear del que gozaban en otro tiempo los países más importantes y la adquisición de poder por parte de países más pequeños como Corea del Norte, el Pakistán, Israel y, muy posiblemente, el Irán. 
Se necesita un nuevo conjunto de normas para la diplomacia, la estrategia militar y el control de las armas a fin de estabilizar ese orden nuclear que está surgiendo. 
Fingir que no existe no es una estrategia. 


Modas, frenesíes y finanzas 
BARCELONA – La crisis financiera, la crisis crediticia y la consiguiente contracción económica han dañado gravemente la credibilidad de los mercados, las entidades y los operadores financieros. 
Cada vez son más quienes afirman que los mercados se caracterizan por la irracionalidad, las burbujas, las modas y los frenesíes y que lo que mueve a los agentes económicos son prejuicios que afectan al comportamiento. 
El reciente libro de George Soros sobre la crisis del crédito es un buen ejemplo de esa orientación intelectual. 
Sugiere incluso que la teoría financiera establecida está obsoleta. 
Esencialmente, esa opinión significa que la crisis financiera actual es la prueba definitiva de que los mercados no asimilan la información de forma eficiente. 
Si es así, estamos más próximos a la concepción del mercado de John Maynard Keynes como un casino que a la de Friedrich von Hayek de él como mecanismo maravilloso para asimilar una información dispersa. 
Por ejemplo, la reciente subida de los precios del petróleo parece haberse debido a un frenesí irracional en los mercados de futuros. 
Los operadores de los mercados parecen haberse equivocado sistemáticamente en sus cálculos, haber confiado excesivamente en su información y haber reaccionado exageradamente ante los noticias. 
Sin embargo, yo creo que existe otra explicación par esos fenómenos, basada en el cálculo racional y la asimilación de la información por parte de las entidades y los operadores. 
Los problemas que vemos en los mercados financieros tienen mucho que ver con falta de información adecuada, incentivos desajustados y, en realidad, reacciones racionales ante el ambiente. 
Cuando la información es escasa y está distribuida de forma desigual, los precios pueden perfectamente alejarse de la realidad de los fundamentos de la economía. 
Lo vemos cuando aparecen en escena nuevas tecnologías. 
La burbuja electrónica ha sido el ejemplo más reciente, pero un fenómeno similar ocurrió con la construcción de los ferrocarriles hace más de un siglo. 
Se puede sostener que los complejos conjuntos de préstamos creados por los bancos en los últimos años son, asimismo, un producto nuevo y desconocido, por lo que la información y la experiencia han sido escasas y dispersas y no han podido contribuir a la fijación de precios 
En esas circunstancias, los precios pueden muy bien alejarse mucho de los fundamentos de la economía tal como los evaluaría una hipotética sensatez colectiva que aunara toda la información en el mercado. 
En ese caso, las operaciones bursátiles basadas en el impulso creado por los movimientos de los precios pueden pasar a ser actividades racionales autosostenidas cuando los inversores deciden “montarse en la burbuja” mientras dure. 
La burbuja se hincha aún más con la asimetría entre quienes apuestan por que los precios aumentarán y compran y quienes prevén una bajada, pero no actúan, porque vender al descubierto es demasiado costoso. 
Eso significa que, cuando la información está dispersa, son posibles e incluso probables alejamientos importantes y relativamente persistentes de los precios de los valores fundamentales... pero que siempre les seguirá una corrección para ajustarlos a la realidad. 
Tarde o temprano, los precios de los valores sí que reflejan los fundamentos de la economía. 
Eso explica por qué a corto plazo el mercado puede parecer el casino de Keynes y a largo plazo la maravilla de Hayek. 
Así, pues, ¿cómo explica eso la excesiva exposición de muchas entidades a las hipotecas de alto riesgo y el desplome del mercado interbancario? 
¿Estaban actuando irracionalmente los bancos que optaron por la titulación de las hipotecas de alto riesgo en lugar de mantenerlas en sus balances? 
Una vez más, las asimetrías en materia de información y los incentivos desajustados han tenido mucho que ver con lo ocurrido. 
Mantener dichas hipotecas en sus contabilidades habría significado que un banco habría tenido que recurrir a una gran provisión de suficiencia de capital y supervisar el rendimiento de los préstamos a su costa. 
La titulización evitaba esos costos y colocaba el nuevo producto ventajosamente, con la complicidad de las agencias de calificación, que podían aprovecharse de la inexperiencia y la falta de información de los inversores. 
Los ejecutivos obtenían primas generosas y los accionistas quedaban protegidos por la responsabilidad limitada. 
Una probable causa del desplome del mercado interbancario es precisamente el fallo en materia de información. 
Se trata de un fenómeno muy conocido; de hecho, el estudio del mercado de los coches de segunda mano, en el que la información es asimétrica, valió a George Akerlof el premio Nobel. 
Los bancos siguen sin fiarse unos de otros, porque cada uno de ellos se pregunta cuántos esqueletos tiene el otro en el armario. 
En este caso no hay irracionalidad. 
El debate sobre la irracionalidad de los mercados financieros no es un mero argumento académico. 
Si creemos que los agentes económicos son irracionales, aplicaremos políticas paternalistas encaminadas a controlar el comportamiento o a rescatar a los agentes y las entidades fracasados, lo que podría ser contraproducente e incluso peligroso, porque podría ir acompañado de restricciones de las inversiones por las entidades y las personas y una regulación excesiva que limite o dicte su conducta en el mercado. 
Las peticiones de que se ponga freno a la especulación en los mercados de derivados o las ventas al descubierto recuerdan a eso. 
Por otra parte, si creemos que los agentes económicos reaccionarán racionalmente ante los incentivos y la información, podemos reformar útilmente los marcos reguladores con medidas específicas, incluidas restricciones de las transacciones fuera del balance de situación, mayores exigencias de información pública y controles de los conflictos de intereses de las agencias de calificación. 


El fracaso de migración libre 
LONDRES – El horrendo atentado en Niza contra una multitud que celebraba el Día de la Bastilla perpetrado por un hombre franco-tunecino, en el que murieron 84 personas y cientos más fueron heridas, dará a la líder del Frente Nacional Marine Le Pen un gran impulso en las elecciones presidenciales que se llevarán a cabo la próxima primavera. 
No importa si el asesino, Mohamed Lahouaiej Bouhlel, tenía o no algún vínculo con el islamismo radical. 
A lo largo y ancho de todo el mundo occidental, existe una mezcla tóxica de inseguridad física, económica y cultural que ha ido alimentando políticas y sentimientos anti migratorios, precisamente en el momento en que la desintegración de los Estados post-coloniales a lo largo de la media luna islámica produce un problema de refugiados en una escala nunca antes vista desde la Segunda Guerra Mundial. 
Durante los últimos 30 años, poco más o menos, un punto de referencia clave de las sociedades liberales democráticas fue su apertura a los recién llegados. 
Sólo los fanáticos no podían entender que la inmigración beneficia a ambos: anfitriones y migrantes; por esta razón, la tarea de los líderes políticos fue mantener las opiniones de dichos fanáticos fuera de las corrientes dominantes y facilitar la integración o asimilación de los migrantes. 
Lamentablemente, la mayoría de las elites occidentales no apreciaron las condiciones para el éxito. 
Si bien el movimiento de personas ha sido una constante durante la historia de la humanidad, ese movimiento tuvo lugar prácticamente sin derramamiento de sangre, sólo hubo algún problema cuando las personas llegaban a territorios poco desarrollados o poblados. 
Un caso clásico fue las emigraciones del siglo XIX desde Europa al Nuevo Mundo. 
Entre 1840 y 1914, 55 millones de personas abandonaron Europa con dirección a las Américas – un desplazamiento mucho más grande, si se lo considera como proporción del total de la población, que la migración a partir de la Segunda Guerra Mundial. 
Casi todas las personas que salían fueron migrantes económicos, quienes se sentían expulsados fuera de sus países por el hambre y la depresión agrícola y se vieron atraídos al Nuevo Mundo por la promesa de recibir tierras gratis y una vida mejor. 
A medida que el mundo se industrializó y se llenó de personas, el flujo poblacional desde países desarrollados a las zonas en desarrollo se invirtió. 
La pobreza y el hambre continuaron siendo los factores que expulsaban a los migrantes, llevándolos a salir de los países pobres; en ese momento, sin embargo, el factor de atracción no fue recibir tierras gratis, sino optar por mejores puestos de trabajo en los países desarrollados. 
Este último factor fue el que creó las tensiones presentes hoy en día. 
Después de la Segunda Guerra Mundial, los gobiernos occidentales idearon políticas que tenían como objetivo equilibrar los beneficios económicos de la inmigración (mano de obra barata) con la protección de los puestos de trabajo y de las formas de vida nacionales. 
Por ejemplo, entre los años 1955 y 1973, Alemania Occidental admitió 14 millones de “trabajadores invitados”, en gran parte procedentes de Turquía. 
Pero, aunque se esperaba que los huéspedes retornaran a sus países de origen después de dos años, los controles se debilitaron gradualmente como parte de la corriente general de libre comercio y libre circulación de capitales. 
Junto a los motivos económicos para la migración siempre hubo otro motivo importante: la persecución, tanto étnica, religiosa y política. 
Los ejemplos incluyen la expulsión de los judíos de España en el año 1492, de los hugonotes de Francia en el 1685, de los alemanes y de otros de Europa del Este después de la Segunda Guerra Mundial, de algunos palestinos de Israel en el año 1948, así como de personas originarias de la India de Uganda en la década de 1970. 
En los últimos años, los refugiados principalmente huyeron ya sea de la persecución extrema o de la inseguridad extrema que ocurre tras la desintegración del Estado. 
Vimos esto en los Balcanes en la década de 1990, y en Afganistán y el Cuerno de África en la década del 2000. 
Los cinco millones de sirios que ahora están en Turquía, Líbano y Jordania son el más reciente y más dramático ejemplo de este patrón. 
Para esta tipo de migrante, los factores de expulsión son, de lejos, los más importantes. 
Pero la línea que distingue entre quienes son refugiados y quienes son migrantes económicos se hace borrosa con el tiempo. 
La historia indica que la mayoría de los refugiados no regresan a su país de origen. 
Se tarda demasiado tiempo para que el sentimiento de inseguridad extrema disminuya; y, durante dicho período, el atractivo de una vida mejor se afianza. 
Esto explica un hecho importante acerca de la percepción popular: la mayoría de las personas en los países de acogida no distinguen entre migrantes económicos y refugiados. 
A ambos se los ve típicamente como demandantes de los recursos existentes, no como creadores de nuevos recursos. 
La fuga de asiáticos desde Kenia oriental durante la campaña de “africanización” de ese país llevó de manera directa a la aprobación de la legislación anti-inmigración del Reino Unido en el año 1968. 
Esta perspectiva histórica sugiere tres conclusiones. 
En primer lugar, el sentimiento anti-inmigrante no sólo se basa en prejuicios, ignorancia u oportunismo político. 
El lenguaje anti-inmigrante no es sólo una construcción social. 
Las palabras no son espejos de cosas que están “por ahí”, sino son palabras que tienen alguna relación con este tipo de cosas. 
No se puede manipular algo a menos que haya algo para manipular. 
Tenemos pocas posibilidades de cambiar las palabras a menos que alteremos las realidades a las que se refieren. 
En segundo lugar, la era de los movimientos masivos no regulados de poblaciones está llegando a su fin. 
Como hace patente la votación Brexit, la clase política de Europa subestimó en gran manera las tensiones causadas por la libre circulación a través de las fronteras – un santo y seña del fallido proyecto neoliberal para maximizar una asignación de recursos basada en el mercado. 
Los críticos del neoliberalismo no pueden liberar constantemente a los movimientos poblacionales de las regulaciones. 
De hecho, el defecto fatal de la libre circulación en la UE es que siempre presupone que hay un Estado que va a administrar esa circulación. 
No existe dicho Estado. 
Otorgar a las personas un pasaporte de la UE no legitima un mercado laboral único, por lo que los “frenos de emergencia” relativos a la migración dentro de la UE son inevitables. 
En tercer lugar, tenemos que aceptar el hecho de que la mayoría de los refugiados que llega a la UE no va a volver a sus países de origen. 
El camino a seguir es difícil. 
Los pasos más fáciles son los que aumentan la seguridad de los votantes, en el sentido más amplio, debido a que tales políticas están bajo el control de los líderes políticos. 
Estas medidas incluirán no sólo un límite máximo en la cantidad de inmigrantes económicos, sino también un límite para las políticas que conducen a la expectativa de pleno empleo y continuidad de ingresos. 
Sólo si se disminuye la inseguridad económica de los votantes existiría alguna esperanza para las políticas activas que tienen el objetivo de asimilar o integrar a los refugiados, cuyas cantidades no pueden ser controladas directamente por los líderes occidentales. 
El problema no resuelto es cómo reducir los factores que expulsan a las personas de sus propios países. 
Podemos esperar que el desarrollo económico en Europa del Este – o en México – llegue a equiparar las condiciones en un nivel suficiente que termine con los flujos netos de una región a otra; sin embargo, es más desalentador terminar el flujo de refugiados procedentes de Oriente Medio y África en su conjunto. 
La restauración del orden y la creación de una autoridad legítima son condiciones previas para el desarrollo económico, y no sabemos cómo se logrará esto. 
En algunos casos, se puede requerir un rediseño de fronteras. 
Pero es difícil ver que esto suceda sin que transcurran años de lucha, así como es también difícil saber cómo podría el Occidente reducir el derramamiento de sangre. 
A mi entender hay algo que parece ser cierto: sin un aumento de seguridad en ambos extremos, la violencia política proveniente del mundo islámico se derramará sobre sus vecinos más cercanos en Europa. 

Contratos justos para países pobres 
Una cantidad de países en América latina, Africa, Europa del este y otras partes están derogando o renegociando contratos con las empresas multinacionales (EMNs) y probablemente otros les sigan los pasos. 
Los costos pueden ser elevados. 
Los gobiernos pueden recibir mejores términos, pero también pueden verse involucrados en disputas internacionales y desalentar a otros inversores. 
Para las empresas, las renegociaciones implican incertidumbre y posibles interrupciones de producción e ingresos. 
Las alteraciones significativas en el poder (por lo general, como resultado de cambios en los precios de las materias primas) y la ideología, o cambios en la economía de los proyectos, pueden conducir a renegociaciones, especialmente cuando se trata de grandes inversiones en recursos naturales e infraestructura. 
Pero, muchas veces, la razón es que el país anfitrión considera que un contrato es injusto. 
Si bien la "justicia" bien puede depender del cristal con que se la mire, en algunos casos, el país anfitrión tal vez no haya tenido la experticia necesaria para negociar el mejor trato posible -una situación frecuente cuando las EMNs negocian con los países menos desarrollados (los 50 países más pobres del mundo, la mayoría de ellos en el Africa subsahariana)-. 
El acuerdo de 2005 de Mittal con Liberia (renegociado el año pasado) y varios contratos con Congo probablemente entren, al menos en parte, en esta categoría, al igual que algunos acuerdos en los países ex soviéticos. 
Supongamos que es necesario negociar un contrato de petróleo o cobre por 500 millones de dólares. 
Esto probablemente involucre a una EMN líder, que puede conformar un equipo de negociación que incluya a abogados, geólogos y analistas financieros de primer nivel que entiendan, por ejemplo, las ventajas relativas entre impuestos y regalías y puedan expresarlas en un lenguaje apropiado. 
El país anfitrión, en cambio, sencillamente no puede convocar a un equipo de estas características. 
Tal vez ni siquiera sepa qué pedir. 
El contrato resultante es más problemático aún porque quizás afecte a uno de los pocos recursos importantes del país anfitrión, que puede generar ingresos más predecibles (y probablemente superiores) que la asistencia para el desarrollo oficial -y en un período prolongado-. 
Así, aún sin corrupción, no causa sorpresa que un gobierno futuro exija que se renegocie el contrato. 
Obviamente, debe nivelarse el campo de juego con las EMNs. 
En teoría, el país anfitrión podría contratar sus propios expertos internacionales para asistir en las negociaciones. 
Pero los países pobres, por lo general, carecen de los fondos necesarios para pagar los honorarios de un equipo semejante. 
Tampoco el Banco Mundial y los bancos de desarrollo regionales tienen la experticia interna -o, como regla, los fondos- para ofrecer asistencia técnica. 
Ahora bien, ¿que pasaría si las EMNs proveyeran los fondos? 
Obviamente, las EMNs quieren el mejor trato posible para ellas; pero también quieren contratos durables que no sean repudiados por el próximo gobierno. 
De manera que les interesa negociar un trato justo, que sea visto como un trato justo. 
Además, en los grandes acuerdos, los costos del equipo de negociación son relativamente bajos (o podrían ser reembolsados a través de los ingresos derivados del proyecto). 
Sin embargo, incluso si una compañía se inclina por esta metodología, los problemas abundan. 
¿Cómo se la puede implementar sin que parezca un soborno (en caso de que la empresa le dé fondos directamente al gobierno)? 
¿Y cómo pueden las empresas impedir una mala utilización de parte de los fondos (digamos, si el gobierno contrata a un equipo de baja calidad)? 
Esta es la propuesta: una Entidad de Ayuda para Contratos de Inversión bajo el paraguas de una organización respetada. 
Esta entidad funcionaría como una cuenta recaudadora en la cual la compañía paga los fondos necesarios para que el país anfitrión contrate un equipo de negociación. 
El administrador de la cuenta recaudadora luego invita al país a elegir un equipo, sugiriendo qué capacidades se requieren y tal vez, incluso, ofreciendo una lista de expertos. 
El país tendría libertad para elegir su propio equipo, pero el administrador de la cuenta recaudadora, ayudado por una junta de asesoramiento internacional conformada por expertos voluntarios, necesitaría acordar que sea de primer nivel. 
Inclusive se podría incluir un elemento que incrementase la capacidad si se sumaran al equipo uno o dos negociadores locales. 
El resultado debería ser un contrato lo más justo posible dadas las circunstancias -y que se lo percibiera como tal. 
Bastaría con que un puñado de directores ejecutivos y primeros ministros dijeran que están dispuestos a considerar la utilización de un mecanismo de esta índole en base a cada caso individual. 
Si bien esto no pondría fin a la derogación o renegociación de los contratos, sí eliminaría un motivo importante, beneficiando a países y empresas por igual. 

El arco de la justicia climática 
ISLAMABAD – Por una dolorosa ironía del cambio climático, las personas menos responsables del problema a menudo son quienes más expuestas quedan a sus estragos. 
Y si hay un país víctima de esta injusticia climática, ese es Pakistán. 
Mientras los líderes del mundo se preparan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París, Pakistán aún no se recupera de los efectos de las devastadoras inundaciones que dañaron edificios, destruyeron cosechas, se llevaron puentes y mataron a 238 personas. 
Estas tragedias relacionadas con el clima no son nuevas para Pakistán, pero sí su frecuencia y ferocidad. 
Las inundaciones mortales se han convertido en eventos anuales; en 2010, lluvias récord mataron a casi 2000 personas y expulsaron a millones de sus hogares. 
Además combatir en una de las batallas campales más feroces del mundo contra el terrorismo, Pakistán debe hacer frente a un clima cada vez más violento, que está elevando el costo de los alimentos y del agua limpia, amenazando la provisión energética, socavando la economía y planteando una poderosa y costosa amenaza a la seguridad. 
Hay pocas dudas de que las tribulaciones climáticas del país se deben, al menos en parte, a las emisiones de gases de efecto invernadero que los países industrializados vienen lanzando a la atmósfera desde los inicios de la revolución industrial. 
Incluso hoy día, Pakistán produce menos del 1 % de las emisiones mundiales. 
Mientras tanto, este país queda continuamente clasificado entre los más vulnerables a los efectos nocivos del cambio climático, debido a su demografía, geografía y condiciones climáticas naturales. 
Entre 1994 y 2013, el cambio climático costó a Pakistán unos 4000 millones de USD en promedio. 
Para dar una idea, en 2012, el terrorismo en Pakistán generó pérdidas de aproximadamente 1000 millones de USD. 
Cuando el país no padece inundaciones, es afectado por sequías –es uno de los que más estrés hídrico sufre, según el Banco Asiático de Desarrollo–. 
Y el cambio climático está agravando ambos problemas, derritiendo los glaciares y el manto de nieve que sirven como reguladores naturales del flujo del agua, mientras el aumento de la erosión causado por las inundaciones contribuye al enlodamiento de los reservorios más importantes. 
Mientras tanto, el aumento de las temperaturas incrementa la probabilidad de plagas y enfermedades en los cultivos, poniendo en peligro la productividad agrícola y sometiendo a la población a olas de calor cada vez más frecuentes. 
La elevación de los niveles del mar está aumentando la salinidad de las áreas costeras, dañando los manglares y amenazando las zonas de reproducción de especies ictícolas. 
Y la mayor temperatura del océano da lugar a ciclones más frecuentes y poderosos, que ponen en peligro la costa del país. 
Las perspectivas para el futuro no son menos alarmantes: aumentará el estrés hídrico, habrá más crecidas rápidas de los ríos y agotamiento de las reservas de agua del país. 
Las proyecciones estiman que para 2040 un aumento promedio en las temperaturas de 0,5 °C podría destruir el 8-10 % de los cultivos paquistaníes. 
El peso de esta carga no debe caer solo sobre los hombros de Pakistán. 
Hasta el momento, los avances en las negociaciones internacionales de cambio climático han sido, en el mejor de los casos, marginales. 
Los grupos de presión relacionados con los combustibles fósiles, los gobiernos reticentes en los países industrializados y los electorados desvinculados de estas cuestiones han demorado y obstruido el surgimiento de un acuerdo sólido para reducir las emisiones de gases de efecto invernadero. 
Pero, si bien las expectativas de un avance significativo en la lucha contra el cambio climático en París son optimistas, se debe impulsar una distribución equitativa de los costos del calentamiento global. 
A pesar del aumento de la financiación para la adaptación y mitigación climática en los países en vías de desarrollo, la participación de Pakistán se ha mantenido en niveles muy reducidos respecto de los desastres que ha sufrido tan solo en los últimos cinco años. 
Para 2050, el costo anual promedio de la adaptación al cambio climático en Pakistán será de 6000-14 000 millones, según la Convención Marco de la ONU sobre el Cambio Climático. 
La mitigación costará 17 000 millones de USD anuales adicionales. 
Mientras continúan los terribles efectos del cambio climático, Pakistán no puede permitir que queden sin compensación alguna los miles de millones de dólares que sufre por daños a manos de los mayores contaminadores del mundo. 
Independientemente del acuerdo final en París, los negociadores climáticos deben garantizar que las pérdidas acumuladas resultantes de las emisiones globales se distribuyan equitativamente y no constituyan una carga solo para quienes sufren los mayores perjuicios. 
Pakistán es uno de los países que menos contaminan el mundo, está entonces en todo su el derecho a buscar recursos y fondos para hacer frente las consecuencias de problemas de los que no es responsable. 
Este también es el caso de muchos otros países. 
Nuestra demanda de un mecanismo internacional vinculante para distribuir la carga del cambio climático –un mecanismo para garantizar la justicia climática– no debe ser desoída en París. 

Equidad y cambio climático 
PRINCETON – El sentido de la equidad es universal entre los seres humanos, pero con frecuencia difieren sobre lo que requiere la equidad en una situación determinada. 
En ningún caso resulta más claro que en el debate sobre la necesidad de reducir las emisiones de los gases que provocan el efecto de invernadero (GEI) para evitar un peligroso cambio climático. 
China y los Estados Unidos son los dos mayores emisores de GEI y no parece probable que un acuerdo mundial para reducir las emisiones sea eficaz, a no ser que los dos participen en él. 
Sin embargo, en las negociaciones internacionales sobre el clima, sus opiniones sobre lo que cada cual debe hacer parecen bastante alejadas. 
Como profesores interesados en la cuestión del cambio climático –uno perteneciente a una universidad principal de China y otro a una universidad principal de los Estados Unidos–, pensamos que sería interesante ver si podíamos convenir en un principio equitativo para regular las emisiones de GEI. 
Decidimos utilizar el coeficiente Gini, criterio común para juzgar la desigualdad de ingresos, para calibrar la desigualdad en materia de emisiones de carbono. 
El coeficiente Gini más bajo posible es 0, que indica que todo el mundo tiene exactamente los mismos ingresos; el más alto posible es 1, que indica que una sola persona tiene todos los ingresos y nadie más tiene. 
Naturalmente, todas las sociedades existentes se sitúan en algún punto entre esos dos extremos, y hay países relativamente igualitarios, como Dinamarca, con 0,25, aproximadamente, y países menos igualitarios, como los EE.UU. y Turquía, cercanos a 0,4. 
Principios diferentes de equidad engendrarán distribuciones diferentes de las emisiones para cada población y “coeficientes Gini del carbono” diferentes. 
Utilizando el período 1850-2050 para calcular el coeficiente Gini del carbono, podemos analizar el principio de rendición histórica de cuentas, propugnado por países como China, la India y el Brasil, que tiene en cuenta las emisiones del pasado que han tenido repercusiones en la atmósfera. 
Hemos seleccionado tres criterios muy debatidos para asignar los cupos de emisiones de GEI a diferentes países: 
El método de derechos iguales de emisión por habitante asigna derechos de emisión a los países en proporción con su población, pero sólo en relación con la porción restante del “presupuesto de carbono” mundial, es decir, con la cantidades que aún se pueden emitir entre ahora y 2050, sin causar un cambio climático peligroso e irreversible. 
(Se suele fijar ese límite en un aumento de 2ºC en la temperatura mundial.) 
El criterio de emisiones acumulativas iguales por habitante aspira a la igualdad a lo largo del tiempo. 
Así, pues, combina la responsabilidad por las emisiones del pasado y los derechos iguales por habitante. 
Asigna una parte igual del presupuesto mundial total de carbono, teniendo en cuenta la porción que ya se ha consumido. 
El criterio de derechos adquiridos basa los derechos de emisión en modelos existentes. 
Este plan ha llegado a ser el método de facto aplicado a los países desarrollados en el Protocolo de Kyoto, que los obliga a reducir las emisiones en relación con sus niveles en 1990. 
Así, los países que emitían más en 1990 tienen derecho a emitir más en el futuro que los países que emitían menos en 1990. 
El segundo método –emisiones acumulativas iguales por habitante- es, por definición, una forma de crear una igualdad perfecta entre todos los países en la contribución que ha hecho, a lo largo del tiempo, al cambio climático. 
Así, pues, le corresponde un coeficiente Gini de carbono de 0. 
El primer método –derechos de emisión iguales por habitante a partir de ahora– da como resultado un coeficiente Gini de carbono de 0,4, aproximadamente. 
La diferencia muestra que la controversia entre países desarrollados y países en desarrollo sobre el principio de la responsabilidad histórica representa el 40 por ciento de las emisiones mundiales de GEI que pueden darse de 1850 a 2050 sin superar el presupuesto de carbono. 
Al método predominante –el principio de derechos adquiridos– le corresponde el mayor coeficiente Gini de carbono: 0,7, aproximadamente. 
Esos coeficientes Gini de carbono tan diferentes indican que el mundo carece de una comprensión común del que sería un método ecuánime de abordar el cambio climático mundial. 
El éxito de las negociaciones internacionales dependerá de cómo consideren las partes –y los ciudadanos a los que representan– unos principios fundamentales de equidad, en particular la responsabilidad histórica y los derechos iguales por habitante. 
En las negociaciones celebradas hasta ahora, ya ha quedado claro que no se están abordando adecuadamente las preocupaciones por la equidad a largo plazo. 
Cuando se incluye el principio de derechos adquiridos de facto, nuestro coeficiente Gini de carbono indica que nada menos que el 70 por ciento del presupuesto mundial de carbono sigue siendo objeto de controversia entre los países ricos y los pobres. 
Si resulta demasiado difícil llegar a un acuerdo sobre el principio esencial de equidad, un acuerdo sobre que algunos coeficientes Gini de carbono son, sencillamente, demasiado extremos para ser equitativos podría constituir la base de un consenso mínimo. 
Por ejemplo, podemos comparar el coeficiente 0,7 Gini de carbono correspondiente al principio de derechos adquiridos con el coeficiente Gini de los EE.UU., que la mayoría de las personas consideran muy poco igualitario y, sin embargo, es mucho más bajo: 0,38, aproximadamente. 
Por otra parte, las emisiones anuales iguales por habitante se basan en un principio que al menos se puede considerar equitativo y tiene un coeficiente de menos de 0,4. 
Así, pues, proponemos que una solución equitativa debería tener un coeficiente Gini de carbón de 0,0-0,4. 
Aunque la elección de un número preciso es algo arbitraria, quienes estén comprometidos con una solución equitativa para el problema del cambio climático deben partir de ese “margen equitativo” para establecer los límites. 

La libertad de expresión y las noticias falsas 
PRINCETON – Cerca de una semana antes de las elecciones presidenciales en Estados Unidos en noviembre pasado, alguien publicó en Twitter que Hillary Clinton era parte central de un círculo pedofílico. 
El rumor se propagó por las redes sociales y un presentador de derechas llamado Alex Jones señaló varas veces que Clinton estaba implicada en abusos sexuales a niños y que su jefe de campaña, John Podesta, participaba en ritos satánicos. 
En un vídeo de YouTube (que ya se ha eliminado), Jones hablaba de “todos los niños que Hillary Clinton ha asesinado, descuartizado y violado”. 
Se publicó cuatro días antes de las elecciones y fue visto 400.000 veces. 
Por los correos electrónicos difundidos por WikiLeaks se supo que Podesta cenaba a veces en una pizzería de Washington llamada Comet Ping Pong. 
Parece ser que por eso las acusaciones sobre el círculo pedofílico se centraron en ese lugar, dando origen al hashtag #pizzagate. 
Muchos de los retuits de las acusaciones se originan en “bots” o programas diseñados para difundir ciertos tipos de mensajes, ayudando así a dar la impresión de que mucha gente se estaba tomando el “pizzagate” en serio. 
Increíblemente, la historia también fue retuiteada por el General Michael Flynn, que pronto será asesor de seguridad nacional del Presidente electo Donald Trump. 
Incluso después de la elección de Trump (y a pesar de que el New York Times y el Washington Post la desacreditaran), la historia siguió difundiéndose. 
El Comet Ping Pong recibió llamadas telefónicas constantes, abusivas y a veces amenazantes. 
Cuando el gerente se comunicó con la policía de la ciudad, le dijeron que los rumores eran parte de la libertad de expresión protegida por la constitución. 
Edgar Welch, uno de los oyentes de Jones, es un cristiano con versos de la Biblia tatuados en su espalda que el 4 de diciembre condujo unas 350 millas desde su hogar en Carolina del Norte hasta Comet Ping Pong, armado con un rifle de asalto, un revolver y un cuchillo. 
Esperó a que los clientes y el personal se marcharan para ponerse a buscar por los túneles niños supuestamente esclavizados. 
Disparó al menos una vez con su rifle para abrir una puerta cerrada. 
Tras no encontrarlos, se entregó a la policía. 
Las noticias falsas (“desinformación activa” que se presenta como si procediese de un sitio noticioso serio) es una amenaza a las instituciones democráticas. 
Ha habido ejemplos menos absurdos, como un falso informe de una amenaza nuclear por parte del ministro de defensa israelí que llevó a su contraparte pakistaní a retuitearlo y advertir a Israel que Pakistán también es una potencia nuclear. 
El Presidente Barack Obama reconoció el peligro a las libertades democráticas al hablar con la prensa en Alemania poco antes de las elecciones estadounidenses. 
Le hayan costado o no la presidencia a Hillary Clinton, está claro que podrían hacer que un candidato pierda las elecciones y afectaran las relaciones internacionales. 
También son contrarias a uno de los pilares fundamentales de la democracia: el que los votantes pueden tomar decisiones informadas entre los candidatos en competencia. 
La Primera Enmienda a la Constitución de EE.UU. señala que “el Congreso no promulgará leyes… que limiten la libertad de expresión o de prensa…” Para 1919, la interpretación de la Corte Suprema de estas palabras llevó a la doctrina de que el Congreso solo podía prohibir la expresión si suponía un “peligro claro y actual” de daños graves. 
Una postura que se precisó más aún en la que es quizás la mayor defensa de la libertad de expresión por parte de un juez estadounidense: la opinión coincidente de Louis Brandeis en el caso de 1927 de Whitney v. California. 
Brandeis describió la libertad de expresión y reunión como “funciones esenciales para una democracia eficaz”, apelando a los “hombres valientes y seguros de sí mismos que, con confianza en el poder de un razonamiento libre y sin temor aplicado mediante los procesos de gobierno popular”. 
Sobre esa base, para que la expresión signifique un peligro claro y actual que pueda justificar el prohibirla, el daño que pudiera causar tendría que ser tan inminente que impidiera toda oportunidad de debatir plenamente lo que se ha expresado. 
Brandeis insistió que si “hubiera tiempo para exponer a través del debate la falsedad y las falacias, para evitar que los procesos de educación generen daño, el remedio que se ha de aplicar es un mayor nivel de expresión y no un silencio obligado”. 
Hoy cuesta tener tanta confianza en el poder de un “razonamiento libre y sin temor”, especialmente si se ha de “aplicar mediante los procesos de gobierno popular”, lo que se supone requiere que influya sobre elecciones. 
De manera similar, su creencia de que “más expresión y no un silencio obligado” es el remedio para “la falsedad y las falacias” parece ingenua, especialmente si se aplica en una campaña electoral. 
Entonces, ¿cuál es la alternativa? 
No hay duda de que lo que Jones dijo de Clinton constituye difamación y que ella podría demandarlo ante los tribunales; pero sería costoso y demoroso, y llevaría años hacerlo avanzar por el sistema judicial. 
En cualquier caso, las demandas por difamación civil solo son eficaces contra quienes poseen los recursos para pagar los daños que se sentencien. 
¿Qué podemos decir sobre el delito de calumnia? 
En el Reino Unido, la “difamación escrita” fue por varios siglos un delito penal, pero cayó en desuso y se abolió en 2010. 
En Estados Unidos, el delito de calumnia no es delito federal. 
Sigue siendo un crimen en algunos estados, pero pocos casos se presentan a la justicia. 
Un informe de 2015 preparado por A. Jay Wagner y Anthony L. Fargo para el Instituto Internacional de la Prensa describe muchos de los casos recientes como “mezquinos” y considera las leyes de difamación civil como un mejor recurso para las “rencillas personales”. 
El informe concluye que el delito de calumnia se ha vuelto “redundante e innecesario”. 
Los últimos ejemplos de falsas noticias sugieren que la conclusión de Wagner y Fargo es prematura. 
Acusar durante una campaña electoral a uno de los candidatos a la presidencia de asesinar niños no es mezquino, y las leyes sobre difamación civil no ofrecen un remedio adecuado. 
En la era de Internet, ¿es tiempo de que al péndulo legal vuelva inclinarse hacia el delito de calumnia? 



El petróleo puede causar la próxima ola de refugiados 
NAIROBI – La idea de que la abundancia de petróleo puede ser una maldición es vieja, y casi no hace falta explicarla. 
Cada tantas décadas, los precios de la energía se van por las nubes y lanzan una carrera en busca de nuevas fuentes de petróleo. 
En algún momento la oferta supera a la demanda y los precios vuelven a caer. 
Cuanto más dura y abrupta la caída, mayor el impacto social y geopolítico. 
El último gran derrumbe del petróleo se produjo en los ochenta, y cambió el mundo. 
En 1980 yo trabajaba en la industria petrolera tejana y vi el crudo de referencia estadounidense trepar a 45 dólares por barril, equivalente a 138 dólares de hoy. 
Pero en 1988, el petróleo se vendía a menos de 9 dólares el barril, tras perder la mitad de su valor sólo en 1986. 
El abaratamiento de la gasolina benefició a los automovilistas, pero para el resto, los efectos fueron catastróficos, y sobre todo para la Unión Soviética, cuya economía era altamente dependiente de las exportaciones de petróleo. 
La tasa de crecimiento del país cayó a un tercio de su nivel de los setenta. 
El debilitamiento de la Unión Soviética trajo consigo agitación social que culminó en 1989 con la caída del Muro de Berlín y el colapso del comunismo en toda Europa central y oriental. 
Dos años después, la Unión Soviética misma había dejado de existir. 
Del mismo modo, la actual caída de los precios del petróleo beneficiará a unos pocos. 
Una vez más, los automovilistas estarán contentos; pero para muchos otros, el golpe será demoledor. 
El problema no son las inevitables turbulencias en los mercados financieros globales o el colapso de la producción de petróleo de esquisto en Estados Unidos y sus consecuencias para la independencia energética. 
El verdadero riesgo está en los países que dependen en gran medida del petróleo. 
Como en la vieja Unión Soviética, la posibilidad de desintegración social es inmensa. 
África subsahariana será sin duda un epicentro del derrumbe del petróleo. 
Para Nigeria, la mayor economía de la región, puede ser devastador. 
La producción de petróleo está en baja, y se prevé un enorme aumento del desempleo. 
Los inversores ya están reconsiderando compromisos financieros por miles de millones de dólares. 
El presidente Muhammadu Buhari, elegido en marzo de 2015, prometió acabar con la corrupción, poner coto a la élite parasitaria y ampliar la provisión de servicios públicos para los más pobres, una fracción enorme de la población del país. 
Eso ahora parece imposible. 
Hace apenas un año, Angola (el segundo mayor productor de petróleo de África) era la niña mimada de los inversores internacionales. 
Los trabajadores extranjeros que poblaban las torres de oficinas y los barrios residenciales elegantes de Luanda se quejaban de vivir en la ciudad más cara del mundo. 
Hoy, la economía angoleña está en crisis. 
Las empresas de construcción no pueden pagarles a sus empleados. 
El gobierno no tiene dinero y está eliminando los subsidios de los que dependen muchos angoleños, lo que estimula el malestar popular y la sensación de que el auge petrolero sólo enriqueció a las élites y perjudicó a todos los demás. 
Los jóvenes reclaman un cambio político después de un presidente que se mantiene en el poder desde 1979, y el gobierno se lanzó a reprimir el disenso. 
Del otro lado del continente, Kenia y Uganda ven evaporarse sus esperanzas de convertirse en exportadores de petróleo. 
Mientras los precios se mantengan deprimidos, los nuevos yacimientos descubiertos seguirán sin explotarse. 
Pero igual habrá que devolver el dinero que se pidió prestado para invertir en infraestructuras, aunque los ingresos petroleros que se habían reservado para eso nunca se materialicen. 
La financiación de programas sociales en ambos países ya está en dificultades. 
El ciudadano de a pie está furioso con una élite cleptocrática acostumbrada a apropiarse del dinero público. 
¿Qué sucederá cuando en unos pocos años una fracción enorme y cada vez mayor del presupuesto nacional deba dedicarse a pagar la deuda externa, en vez de financiar la educación o la atención de la salud? 
El panorama en el norte de África es igualmente aciago. 
Hace dos años, Egipto creyó que el descubrimiento de grandes yacimientos marinos de gas natural permitiría desactivar la peligrosa bomba de la juventud, la pólvora que hizo estallar la Primavera Árabe en 2011. 
Eso se acabó. 
Y para colmo de males, Arabia Saudita, que lleva años transfiriendo dinero al gobierno egipcio, ahora enfrenta angustias económicas propias. 
La monarquía saudita está pensando lo que antes era impensable: cortarle la ayuda a Egipto. 
Entretanto, la vecina Libia está lista para explotar. 
Media década de guerra civil dejó una población empobrecida y compitiendo por los menguantes ingresos petroleros del país. 
Hay escasez de alimentos y medicamentos, mientras los señores de la guerra se pelean por lo que queda de la riqueza nacional libia. 
Además de depender de las exportaciones de petróleo, estos países también son muy dependientes de las importaciones. 
Conforme los ingresos se agoten y los tipos de cambio se derrumben, el costo de vida se irá por las nubes y se agravarán las tensiones sociales y políticas. 
Europa ya tiene problemas para hacer lugar a los refugiados de Medio Oriente y Afganistán. 
Nigeria, Egipto, Angola y Kenia están entre los países más poblados de África. 
¿Qué sucedería si se vinieran abajo, y sus residentes, descontentos, marginados y empobrecidos, comenzaran a migrar todos juntos hacia el norte? 


La falsa narrativa de la realpolitik 
GINEBRA – En una era de redes sociales que causan divisiones y de "noticias falsas" partidarias, la noción de que "las acciones hablan más que mil palabras" ya no es verdadera. 
Como estamos redescubriendo, las palabras son poderosas y a la vez problemáticas, particularmente en el contexto de la geopolítica. 
La reciente reunión de la Asamblea General de las Naciones Unidas en Nueva York ofreció el último recordatorio de que, en la diplomacia, las palabras siguen siendo importantes. 
Ha tenido mucha repercusión la observación del presidente estadounidense, Donald Trump, de que Estados Unidos "no tendrá otra opción que destruir totalmente a Corea del Norte" si la República Popular Democrática de Corea (RPDC) lo amenaza, o amenaza a sus aliados. 
En verdad, la mayoría de los expertos militares coinciden en que una guerra cinética en la Península de Corea aniquilaría a la RPDC y, muy probablemente, también a Corea del Sur. 
Pero otras partes del discurso de Trump ante las Naciones Unidas, especialmente sus pasajes sobre los intereses nacionales y la soberanía, requieren una reflexión más profunda. 
Trump no oculta su deseo de "poner a Estados Unidos primero" y reiteró esa promesa en el estrado de las Naciones Unidas. Pero también instó a otros líderes a poner también a sus países en primer lugar. 
"Para superar los peligros del presente y alcanzar la promesa del futuro, debemos empezar con la sabiduría del pasado", dijo. "Nuestro éxito depende de una coalición de naciones fuertes e independientes que abracen su soberanía para promover la seguridad, la prosperidad y la paz para ellas y para el mundo". 
Se podría inferir, y muchos lo han hecho, que esas declaraciones revelan un resurgimiento de la devoción de Estados Unidos por la Realpolitik en materia de asuntos mundiales. 
Como observó el historiador John Bew en su historia del término de 2016, la oscilación del péndulo era de esperarse: "Los debates de nuestra política exterior siguen ciclos, en los que los responsables de las políticas se declaran más idealistas o más realistas". 
Sin embargo, la investigación de Bew también nos recuerda que la singular búsqueda de intereses nacionales -el tipo de visión mundial defendida por Trump- no es Realpolitik en absoluto si está desacoplada de una idea transformadora o propósito normativo. 
Desvincular las cuestiones morales de los asuntos globales no haría más que debilitar a Estados Unidos y a todo quien lo emule. 
El concepto de Realpolitik surgió de los resultados diversos de las revoluciones europeas de 1848, cuando la futura unificación de Alemania tenía muchas permutaciones posibles, pero el objetivo político más amplio -un orden internacional que comprendía fuertes naciones-estados- de todos modos estaba claro. 
Pero luego de la doctrina "Estados Unidos primero" de Trump, el desafío para el mundo hoy es discernir en qué se ha convertido el propósito del realismo político. 
Una respuesta fue compartida en la reunión anual del Foro Económico Mundial (WEF por sus siglas en inglés) en Davos a comienzos de este año. 
Allí el presidente chino, Xi Jinping, hizo una defensa robusta de la globalización y enfatizó su visión de que, al perseguir agendas nacionales, los países deben colocar sus objetivos "en el contexto más amplio" y "abstenerse de buscar sus propios intereses a expensas de los demás". 
Si los líderes de los dos países más poderosos del mundo difieren fundamentalmente en su abordaje de las relaciones internacionales, ¿cuáles son las perspectivas de fortalecer la cooperación a nivel global? 
La historia está colmada de ejemplos de conflictos que surgen de una potencia en ascenso que desafía la influencia y los intereses de una potencia consolidada. 
Durante la Guerra del Peloponeso, según el historiador griego Tucídides, "Fue el ascenso de Atenas y el miedo que esto provocaba en Esparta lo que hizo inevitable la guerra". La manera en que China y Estados Unidos eviten lo que Graham Allison de Harvard dio en llamar la "trampa de Tucídides" es de gran preocupación para el mundo, como lo es garantizar que las disputas geoestratégicas en otras partes no conduzcan a la violencia. 
Como sostuvo el biólogo de Stanford Robert Sapolsky, las dicotomías actitudinales que podrían parecer inevitables y cruciales en un momento pueden, en las circunstancias correctas, "evaporarse en un instante". 
Para Sapolsky, la "teoría de contacto", que fue desarrollada en los años 1950 por el psicólogo Gordon Allport, puede fomentar la reconciliación entre rivales, y ayudar a zanjar la división "nosotros-ellos". El "contacto", ya sea entre niños en un campamento de verano o negociadores senados a una mesa, puede derivar en un mayor entendimiento si el compromiso es prolongado y en territorio neutral, si está orientado a los resultados, si es informal y personal y si evita la ansiedad o la competencia. 
Lo que se diga durante estos compromisos es crucial. 
Como ha observado el economista y premio Nobel Robert J. Shiller, las historias, sean verdaderas o no, son motores de decisiones importantes, especialmente elecciones económicas. 
En su estudio de la "economía narrativa", Shiller destaca los efectos que pueden tener las historias "virales" en la economía global. 
Señala que las elecciones y las evaluaciones que hace la gente de los acontecimientos actuales se basan en parte en las historias que han oído sobre acontecimientos pasados. 
Por ejemplo, a la crisis financiera global de 2007-2009 se la llamó "Gran Recesión" porque los relatos traumáticos de la Gran Depresión persisten en nuestra memoria colectiva. 
Las palabras y las narrativas afectan los asuntos internacionales de maneras similares. 
Las narrativas que han surgido en respuesta a las divisiones nacionales, regionales y globales, o como resultado de ellas, suelen estar estructuradas por una dicotomía "nosotros-ellos". 
Pero estas narrativas nacionales, por más atractivas que puedan resultarles a algunos, no deben confundirse con la Realpolitik, ya que permanecen desprovistas de la innovación, la inspiración y el idealismo necesarios para un cambio transformacional. 
Las historias que buscan preservar los beneficios singulares de la integración global, si bien limitan las obligaciones compartidas, pueden en verdad volverse "virales" a nivel nacional, porque los ciudadanos anhelan un liderazgo receptivo que se ocupe de las cuestiones locales y nacionales. 
Pero una identidad compartida y un propósito colectivo siguen siendo elusivos, a pesar del hecho de que vivimos en una era de redes sociales. 
Ese hecho por sí solo no puede absolver a los gobiernos de sus responsabilidades regionales y globales. 
Las fracturas políticas, económicas y sociales que han surgido no deben fomentar la intolerancia, la indecisión o la inacción. 
Es por eso que la reunión anual del Foro Económico Mundial del año próximo intentará que los líderes vuelvan a dedicarse al desarrollo de una narrativa compartida que fortalezca la cooperación para esta generación y para todas las generaciones futuras. 

Hambre y esperanza en el Cuerno de África 
NAIROBI - Una vez más, el hambre acecha en el Cuerno de África. 
Más de diez millones de personas luchan por sobrevivir, sobre todo las comunidades de pastores de las regiones extremadamente áridas de Somalia, Etiopía y el norte de Kenia. 
Cada día trae noticias de más muertes y enormes flujos de personas hambrientas hacia los campamentos de refugiados en Kenia, en la frontera con Somalia. 
La causa inmediata de este desastre es clara: no ha llovido lo suficiente por dos años consecutivos en las regiones secas de África oriental. 
Son lugares donde el agua es tan escasa año tras año, la producción agrícola es marginal en el mejor de los casos. 
Millones de hogares, con decenas de millones de personas nómadas o seminómadas, crían camellos, ovejas, cabras y otros animales, que desplazan a lo largo de grandes distancias para llegar a los pastizales de secano. 
Cuando no llueve, los pastos se marchitan, el ganado muere y las comunidades se enfrentan a la hambruna. 
El pastoreo ha sido durante mucho tiempo un difícil modo de vida en el Cuerno de África. 
La ubicación de los pastizales que le dan sustento está determinada por lluvias inestables y en gran medida impredecibles, más que por las fronteras políticas. 
Sin embargo, vivimos en una época en que las fronteras políticas, no la vida de los pastores nómadas, son sagradas. 
Estos límites, junto con el crecimiento de la población de agricultores sedentarios, han terminado por acorralar a las comunidades de pastores. 
Las fronteras políticas existen como un legado de la época colonial, no como el resultado de las realidades culturales y las necesidades económicas. 
Por ejemplo, en Somalia vive solo una parte de la población de pastores de habla somalí, muchos de los cuales viven en la frontera con Kenia y Etiopía. 
Como resultado, la frontera entre Etiopía y Somalia se ha visto devastada por la guerra durante décadas. 
No se pudo predecir con exactitud una gran sequía este año, pero el riesgo de una hambruna era fácilmente previsible. 
De hecho, hace dos años, en una reunión con el presidente de EE.UU. Barack Obama describí la vulnerabilidad de las zonas áridas de África. 
Cuando no llueve allí, comienzan las guerras. 
Mostré a Obama un mapa de mi libro Common Wealth, que representa la superposición de los climas de tierras secas y las zonas de conflicto. 
Le hice notar que la región necesita con urgencia una estrategia de desarrollo, no un enfoque militar. 
Obama respondió que el Congreso de EE.UU. no apoyaría una iniciativa de desarrollo importante para las tierras secas. ""Consígame otros 100 votos en el Congreso", dijo. 
No sé si el liderazgo de Obama debería haber podido encontrar esos votos, pero sí sé que EE.UU. no ha respondido de manera eficaz a las necesidades del Cuerno de África. 
Está demasiado centrado en enfoques militares caros y fallidos en las tierras secas -ya sea en Afganistán, Pakistán, Yemen o Somalia- como para prestar atención a estrategias de desarrollo económico de largo plazo destinadas a abordar las causas profundas de las actuales crisis de estos países. 
La sequía de este año ocurrió en un momento de agitación política y económica en EE.UU. y Europa. 
El distorsionado sistema político estadounidense da a los ricos todo lo que quieren en la forma de recortes de impuestos, mientras que recorta los programas para los pobres. 
No hay ningún interés en Washington, DC. por hacer frente a las necesidades de los pobres de Estados Unidos, y mucho menos a las de los pobres del mundo. 
En Europa, la crisis financiera mundial de 2008 dejó un legado de profunda crisis política y económica en las economías más débiles del sur del continente. 
Esta crisis absorbió casi toda la atención política de la Unión Europea este verano, a pesar de que la hambruna en África no ha hecho más que agravarse. 
El desastre en desarrollo en el Cuerno de África no se resolverá por sí mismo, y cuatro factores hacen que la situación sea potencialmente explosiva. 
En primer lugar, el cambio climático a largo plazo inducido por el hombre parece estar causando más sequías e inestabilidad climática. 
EE.UU. y Europa no sólo no están dando respuesta a la sequía en África, sino que probablemente hayan contribuido a ella a través de sus emisiones de gases de efecto invernadero. 
En segundo lugar, las tasas de fecundidad y crecimiento de la población en el Cuerno de África siguen siendo muy altas, incluso teniendo en cuenta la mortandad infantil provocada por la hambruna. 
A menos que se establezcan de manera generalizada campañas de planificación familiar y servicios anticonceptivos modernos, el crecimiento demográfico en el Cuerno de África volverá a colisionar con un clima más difícil en el futuro. 
En tercer lugar, la región ya está viviendo en una pobreza extrema, por lo que los golpes adversos no hacen más que empujarla a la catástrofe. 
Y, por último, la situación política en la región es altamente inestable, lo que la vuelve muy vulnerable a los conflictos. 
Sin embargo, todavía hay esperanzas realistas. 
El proyecto Aldeas del Milenio, que tengo el honor de ayudar a hacer realidad, ha demostrado que es posible empoderar a las comunidades de pastores a través de inversiones específicas en el manejo del ganado, atención veterinaria, el desarrollo de negocios, clínicas móviles de salud, escuelas con internado, e infraestructura local como puntos de agua potable, electricidad fuera de la matriz y telefonía móvil. 
Las tecnologías de vanguardia, junto con un sólido liderazgo comunitario, pueden generar un desarrollo sostenible en el largo plazo. 
Los países de la región del Cuerno de África hoy están dando pasos para avanzar a través de este enfoque. 
Seis países de la región con grandes zonas de tierras secas -Etiopía, Somalia, Kenia, Uganda, Yibuti y Sudán del Sur- se han unido en una Iniciativa de las Tierras Áridas para utilizar las mejores prácticas y tecnologías de vanguardia con el fin de apoyar los esfuerzos de sus comunidades de pastores por escapar de los flagelos de la pobreza extrema y el hambre. 
Distintas empresas, como Ericsson, Airtel, Novartis y Sumitomo Chemical, están participando de esta iniciativa, poniendo sus tecnologías a disposición de las comunidades de pastores pobres. 
Está comenzando a afianzarse una nueva relación de colaboración regional, a partir de las comunidades afectadas y sus gobiernos nacionales. 
Varios países de la Península Arábiga, al otro lado del Mar Rojo, también están mostrando una alentadora disposición a ayudar con parte de sus ingresos del petróleo al socorro de emergencia y el desarrollo de largo plazo. 
Asimismo, el Banco Islámico del Desarrollo, en representación de los 57 miembros de la Organización de Cooperación islámica, está demostrando liderazgo. 
A través de esta nueva colaboración entre comunidades, gobiernos, empresas y universidades, la crisis actual podría incluso marcar el inicio de la recuperación y el desarrollo de la región. 

Adiós a las antiguas divisiones del desarrollo 
La noción de una división entre el norte rico y el sur pobre y en desarrollo ha sido durante mucho tiempo un concepto central entre los economistas y los estrategas políticos. 
Desde 1950 hasta 1980, el norte representaba casi el 80% del PBI global pero apenas el 22% de su población, y el sur, el resto de la población global y el 20% del ingreso global. 
Pero la división norte-sur hoy es obsoleta. 
El proceso dinámico de la globalización resultó en niveles sin precedentes de crecimiento e interdependencia. 
Sin embargo, mientras se ha desdibujado la antigua división, surgieron otras nuevas, fragmentando al mundo de hoy en cuatro grupos interconectados. 
El primer grupo abarca a los países adinerados, principalmente Estados Unidos, las naciones europeas, Australia y Japón –con una población combinada de unos 1.000 millones de habitantes e ingresos per capita que oscilan entre 79.000 dólares (Luxemburgo) y 16.000 dólares (República de Corea)-. 
En los últimos 50 años, estos países pudientes han dominado la economía global, generando el 20% de su producción económica. 
Sin embargo, en los últimos años, surgió un nuevo conjunto de economías que compite con los países adinerados por el predominio económico. 
Estas economías emergentes –llamémoslas los Globalizadores- constituyen un segundo grupo de unos 30 países pobres y de ingresos medios (incluyendo China e India), con tasas de crecimiento del PBI per capita de 3,5% o más, y una población total de 3.200 millones de personas, o aproximadamente el 50% de la población mundial. 
Estos países experimentaron niveles inéditos de crecimiento económico sostenido que bien puede permitirles reemplazar a los Adinerados como motores de la economía mundial. 
Los Globalizadores son un grupo amplio y diverso de países –en tamaño, geografía, cultura e historia- que aprendieron a integrarse de manera óptima con la economía global –e influenciarla- para catalizar su desarrollo. 
Un tercer grupo está conformado por unos 50 países de ingresos medios con una población combinada de 1.100 millones de personas. 
También albergan muchos de los recursos naturales críticos del mundo y poseen aproximadamente el 60% de las reservas de petróleo comprobadas. 
Pero estos Rentistas no han sido capaces de traducir las rentas de su riqueza en recursos naturales con un crecimiento económico sostenido. 
El cuarto grupo abarca a los países que están quedando rezagados –las economías más pobres del mundo, con más de 1.000 millones de habitantes-. 
Estos países continúan estancándose o decayendo económicamente. 
Situados principalmente en el Africa subsahariana, estos Rezagados están esencialmente aislados de la economía global y enfrentan desafíos cruciales de desarrollo. 
Este mundo emergente de cuatro grupos presenta tres desafíos clave. 
Primero, necesitamos incrementar nuestros esfuerzos para asegurar que los Rezagados ya no se queden atrás. 
Esto requiere de cambios de políticas así como de una ayuda más generosa y más efectiva. 
Si uno considera la cuestión de los flujos de ayuda, descubre que, aunque la ayuda para el desarrollo aumentó en 2005 a 107.000 millones de dólares, la mayor parte del incremento estuvo enfocado hacia “circunstancias especiales”, como la condonación de la deuda y para Irak y Afganistán. 
La triste verdad es que la ayuda para el desarrollo destinada a Africa disminuyó de 49 dólares por persona en 1980 a 38 dólares por persona en 2005. 
Las verdaderas necesidades de desarrollo de los Rezagados y otras partes del mundo no se satisfacen, a pesar de la retórica de aumentar paulatinamente la ayuda. 
Segundo, las antiguas potencias necesitan adaptarse al surgimiento de las economías Globalizadoras –especialmente China y la India- reformando nuestro orden internacional. 
Los Adinerados seguirán siendo los principales jugadores globales, pero a medida que aumente el poder económico relativo de los Globalizadores, demandarán un papel más importante en los asuntos internacionales. 
La mayoría de los Adinerados parecen no estar preparados para este cambio, pero habrá que darle cabida a este tipo de demandas. 
Finalmente, si bien los Globalizadores han sacado a millones de personas de la pobreza y redujeron la desigualdad global, esto no ha resultado en un mundo más equitativo, porque las economías estrella como la India y China están experimentando un incremento de la desigualdad doméstica. 
Ya sea costero versus tierra adentro o rural versus urbano, estos países deben abordar las crecientes disparidades, porque el alto nivel de desigualdad bien puede amenazar su capacidad para seguir creciendo como lo hicieron hasta ahora. 
Si queremos crear un mundo más equitativo, entonces se deben incrementar las palancas tradicionales del desarrollo como el comercio, la inversión, la ayuda y la migración de manera integral y coherente, al mismo tiempo que es necesario reformar las instituciones globales. 
Esto beneficiaría nuestra capacidad para enfrentar los desafíos globales y mejorar nuestras perspectivas de crear un mundo más equitativo. 
De lo contrario, deberíamos decirle adiós a las antiguas divisiones del desarrollo sólo para darles la bienvenida a otras nuevas. 

¿Adiós al euro? 
MUNICH – “No es el euro lo que está en peligro, sino las finanzas públicas de algunos países europeos”. Esta afirmación se oye por todas partes actualmente pero no es cierta. 
El euro mismo está en riesgo porque en años recientes los países en crisis se han excedido en la utilización de las imprentas monetarias de la eurozona 
Aproximadamente el 90% de la deuda de refinanciamiento contraída por los bancos centrales de los países GIPS (Grecia, Irlanda, Portugal y España) con sus respectivos bancos comerciales se utilizó para adquirir bienes y activos de otros países de la eurozona. 
Dos terceras partes de todos los créditos de refinanciamiento en la eurozona se concedieron en los países GIPS, pese al hecho de que esos países únicamente representan el 18% del PIB de la eurozona. 
En efecto, el 88% de los déficits en cuenta corriente de estos países se financiaron en los últimos tres años mediante la expansión del crédito en el sistema del euro. 
Para finales de 2010, los créditos del BCE, que se originaron principalmente en el Bundesbank alemán, ascendían a 340 mil millones de euros. 
Esta cifra incluye el crédito del BCE que financió la salida de capitales de Irlanda por un total de 130 mil millones de euros en los últimos tres años. 
El programa de rescate del BCE ha permitido que la gente de los países periféricos siga viviendo más allá de sus posibilidades y que los tenedores de activos se lleven su riqueza a otros lados. 
La capacidad para mantener esta política se agotará pronto, puesto que el dinero del banco central que fluye de los países GIPS a los países centrales de la eurozona desplaza cada vez más al dinero creado mediante el refinanciamiento de las operaciones ahí. 
Si en los próximos dos años las cosas siguen como han estado sucediendo en los últimos tres, los créditos de refinanciamiento alemanes desaparecerán por completo. 
En efecto, el Deutsche Bank ya ha dejado de participar en operaciones de refinanciamiento. 
Si los bancos alemanes se retiran de las actividades de refinanciamiento, el Banco Central Europeo perderá el control directo que tenía sobre la economía alemana mediante su política de tasas de interés. 
Así, la principal tasa de refinanciamiento sería únicamente aquélla a la que los países periféricos de la UE retiraran dinero del BCE para hacer compras en el centro de Europa, lo que al final sería la fuente de todo el dinero que circulara en la eurozona. 
Los enormes déficits en cuenta corriente de los GIPS –y el éxodo masivo de capital de Irlanda en particular—no habrían sido posibles sin financiamiento del BCE. 
Sin el dinero adicional que los bancos centrales del los GIPS crearon por encima de las necesidades de circulación interna de sus países, los déficits comerciales no se habrían podido sostener, y los bancos comerciales del los GIPS no habrían podido apuntalar los precios de los activos (que con demasiada frecuencia eran los de los bonos gubernamentales). 
El año pasado, cuando el BCE se estaba quedando sin herramientas para impedir que bancos europeos, aquejados de problemas, precipitaran una crisis financiera, se acordó un financiamiento adicional, y a partir de 2013 el Mecanismo Europeo de Estabilidad (MEE) asumirá esa responsabilidad. 
Esto podrá aliviar algo de la presión, pero sólo traslada el problema del fondo de rescate del BCE a la comunidad de Estados. 
El MEE es una forma segura de doblegar a Europa, porque mientras más se mantengan los créditos de rescate, más persistirán los déficits en cuenta corriente de los GIPS y más aumentarán sus deudas externas. 
A la larga, esas deudas serán insostenibles. 
La única excepción es Irlanda, que no padece de falta de competitividad sino de fugas de capital. 
Irlanda es el único país que ha reducido precios y salarios y su déficit de cuenta corriente está por convertirse en superávit. 
En contraste, el déficit externo de España sigue estando por encima del 4% del PIB, mientras que Portugal y Grecia registraron recientemente cifras astronómicas de alrededor del 10%. 
Lo que Europa está tratando de hacer en Portugal y Grecia recuerda los vanos esfuerzos de los bancos centrales en décadas pasadas de alejar los tipos de cambio de los niveles de precios de equilibrio del mercado. 
Algunos bancos centrales, como el Banco de Inglaterra durante su lucha infructuosa con George Soros en 1992, sufrieron grandes pérdidas; cuando quedó claro cuánto dinero se necesitaría para ir en contra del mercado, la política se abandonó. 
Salvo en China, los bancos centrales ya no intervienen para proteger sus monedas. 
Europa también saldrá perjudicada si sigue intentando apuntalar artificialmente los precios de los activos en la periferia. 
Las cantidades que se necesitarían para esto podrían llegar a la larga a los billones, según una estimación de Citibank. Eso destruiría a Europa. 
Además de la reestructuración financiera, que es esencial, Grecia y Portugal deben volverse más baratos para recuperar su competitividad. 
Los cálculos en el caso de Grecia indican que los precios y los salarios deben reducirse entre un 20% y un 30%. 
Las cosas no serán muy distintas en Portugal. 
Si estos países carecen del consenso político que se necesita para lograrlo, deberían, por interés propio, pensar en salir temporalmente de la eurozona para depreciar sus monedas. 
El sistema bancario no sobreviviría a esto sin ayuda, de modo que las actividades de rescate de la UE se tendrían que reorientar en consecuencia. 
No obstante, un respiro de la eurozona sería benéfico para las economías reales de estos países. 
Por otra parte, la depreciación dentro de la eurozona bajo la forma de la deflación haría que partes importantes de la economía real contrajeran deudas excesivas, porque sólo disminuiría el valor de los activos, no el de las deudas bancarias. 
La agencia de privatización independiente de transición que propuso Jean-Claude Juncker para pagar la deuda griega no es una buena idea. 
En primer lugar, en el mejor de los casos estaría orientada a solucionar el problema de la deuda; no aumentaría la competitividad. 
En segundo lugar, la experiencia de Alemania con este tipo de agencias muestra que es imposible vender partes importantes de una economía simultáneamente. 
Los bancos europeos obtendrían ganancias enormes sin reducir la deuda griega de modo significativo. 
Es tiempo de enfrentarse al hecho de que los países periféricos de Europa deben reducir su PIB nominal a fin de recuperar la competitividad. 
La única pregunta es si también derribarán el euro. 

Adiós a la revolución neo-clásica 
LONDRES – La bancarrota amenazadora de Lehman Brothers y la venta forzada de Merrill Lynch, dos de los nombres más importantes en el mundo de las finanzas, marcan el fin de una era. 
Pero, ¿qué vendrá a continuación? 
Los ciclos de las modas económicas son tan antiguos como los ciclos comerciales y normalmente son causados por profundos disturbios comerciales. 
Tras los ciclos “liberales” vienen los ciclos “conservadores”, que dan lugar a nuevos ciclos liberales, y así sucesivamente. 
Los ciclos liberales se caracterizan por una intervención gubernamental y los ciclos conservadores, por un repliegue gubernamental. 
Un ciclo liberal prolongado se extendió desde los años 1930 hasta los años 1970, seguido por un ciclo conservador de desregulación económica, que ahora parece haber seguido su curso. 
Con la nacionalización de dos bancos hipotecarios gigantescos de Estados Unidos, Fannie Mae y Freddie Mac, tras la nacionalización a principios de este año del británico Northern Rock, los gobiernos empezaron a intervenir para impedir colapsos en el mercado. 
Los días temerarios de economía conservadora terminaron –por ahora. 
Cada ciclo de regulación y desregulación es provocado por crisis económicas. 
El último ciclo liberal, asociado con el Nuevo Trato del presidente Franklin Roosevelt y el economista John Maynard Keynes, fue generado por la Gran Depresión, aunque hizo falta el masivo gasto gubernamental de la Segunda Guerra Mundial para que se pusiera en marcha como corresponde. 
Durante las tres décadas de era keynesiana, los gobiernos en el mundo capitalista manejaron y regularon sus economías para mantener el pleno empleo y moderar las fluctuaciones comerciales. 
El nuevo ciclo conservador fue provocado por la inflación de los años 1970, que parecía ser producto de las políticas keynesianas. 
El gurú económico de esa era, Milton Friedman, sostenía que la búsqueda deliberada del pleno empleo indefectiblemente alimentaría la inflación. 
Los gobiernos deberían concentrarse en mantener “sólido” el dinero y dejar que la economía se cuide a sí misma. La “nueva economía clásica”, como se la llegó a conocer, enseñó que, a falta de una interferencia gubernamental egregia, las economías gravitarían naturalmente hacia el pleno empleo, una mayor innovación y tasas de crecimiento más elevadas. 
La crisis actual del ciclo conservador refleja la acumulación masiva de deuda incobrable que se volvió evidente con la crisis subprime, que comenzó en junio de 2007 y ahora se propagó a todo el mercado de crédito, hundiendo a Lehman Brothers. 
“Hay que pensar en una pirámide invertida”, escribe el banquero inversor Charles Morris. “Cuantos más reclamos se apilen sobre el resultado real, más tambaleante se vuelve la pirámide”. 
Cuando la pirámide empieza a derrumbarse, el gobierno –es decir, los contribuyentes- deben intervenir para refinanciar el sistema bancario, revivir los mercados hipotecarios e impedir el colapso económico. 
Pero una vez que el gobierno interviene en esta escala, normalmente se queda por mucho tiempo. 
Lo que está en cuestión aquí es el dilema sin resolver más antiguo de la economía: ¿las economías de mercado son “naturalmente” estables o necesitan ser estabilizadas mediante políticas? 
Keynes hacía hincapié en la fragilidad de las expectativas sobre las que se basa la actividad económica en los mercados descentralizados. 
El futuro es inherentemente incierto y, por lo tanto, la psicología de los inversores es caprichosa. 
“La práctica de la calma, la inmovilidad, la certeza y la seguridad de repente se quiebra”, escribió Keynes. “Los nuevos temores y esperanzas, sin preaviso, se harán cargo de la conducta humana”. 
Esa es una descripción clásica del “comportamiento de rebaño” que George Soros identificó como la característica dominante de los mercados financieros. Es tarea del gobierno estabilizar las expectativas. 
La revolución neo-clásica creía que los mercados eran mucho más estables cíclicamente de lo que pensaba Keynes, que los riesgos en todas las transacciones de mercado se pueden conocer con antelación y que los precios, por lo tanto, siempre reflejarán probabilidades objetivas. 
Este optimismo de mercado condujo a la desregulación de los mercados financieros en los años 1980 y 1990, y la subsiguiente explosión de la innovación financiera que hizo que resultara “seguro” pedir prestadas sumas de dinero cada vez mayores respaldadas en activos predeciblemente en aumento. 
La burbuja de crédito que acaba de estallar, alimentada por los llamados vehículos especiales de inversión, derivados, obligaciones de deuda colateralizada y calificaciones triple A falsas, se basó en las ilusiones del modelo matemático. 
Los ciclos liberales, pensaba el historiador Arthur Schlesinger, sucumben a la corrupción del poder; los ciclos conservadores, a la corrupción del dinero. 
Ambos tienen sus beneficios y costos característicos. 
Pero si analizamos los antecedentes históricos, el régimen liberal de los años 1950 y 1960 fue más exitoso que el régimen conservador que vino después. 
Fuera de China y la India, cuyo potencial económico fue generado por la economía de mercado, el crecimiento económico fue más rápido y mucho más estable en la era dorada keynesiana que en la era de Friedman; sus frutos se distribuyeron más equitativamente; y se mantuvo mejor la cohesión social y los hábitos morales. 
Estos son beneficios serios para compensar cualquier inactividad comercial. 
La historia, por supuesto, nunca se repite exactamente. 
Hoy existen cortacorrientes para impedir una caída en el desastre, al estilo de 1929. 
Pero cuando el sistema financiero, librado a sus propios dispositivos, se atora, como sucedió ahora, claramente estamos frente a una nueva ronda de regulación. 
La industria quedará en libertad, pero las finanzas pasarán a estar bajo control. 
Los ciclos económicos muestran cuánto dista la economía de ser una ciencia. 
No podemos pensar en alguna ciencia natural en la que la ortodoxia oscila entre dos polos. 
Lo que le da a la economía la apariencia de ser una ciencia es que sus proposiciones se pueden expresar matemáticamente abstrayéndose de muchas características decisivas del mundo real. 
La economía clásica de los años 1920 se abstrajo del problema del desempleo asumiendo que no existía. 
La economía keynesiana, a su vez, se abstrajo del problema de la incompetencia y la corrupción oficial suponiendo que los gobiernos son dirigidos por expertos omniscientes y benévolos. 
La “nueva economía clásica” de hoy se abstrajo del problema de la incertidumbre suponiendo que se la podía reducir a un riesgo mensurable (o protegido). 
Dejando de lado a unos pocos genios, los economistas adaptan sus suposiciones para que se adecuen a los estados de situación existentes, y luego les adjudican un aura de verdad permanente. 
Son mayordomos intelectuales que sirven a los intereses de los que están en el poder y no observadores vigilantes de la realidad cambiante. 
Sus sistemas hacen que queden atrapados en la ortodoxia. 
Cuando, por alguna razón, los acontecimientos coinciden con sus teoremas, la ortodoxia que ellos abrazan goza de su momento de gloria. 
Cuando los acontecimientos cambian, se vuelve obsoleta. 
Como escribió Charles Morris: “Los intelectuales son indicadores rezagados confiables, guías casi infalibles hacia lo que solía ser verdad”. 

¿Adiós a la revolución? 
“Las FARC están acabadas, no importa cuántos hombres y armas tengan todavía”. La lapidaria conclusión del ex líder de la guerrilla salvadoreña Joaquín Villalobos acerca del movimiento narco-guerrillero colombiano es digna de consideración, dado su inigualable conocimiento de la izquierda armada revolucionaria de América Latina. 
También lo es el casi desesperado reconocimiento de Heinz Dieterich, gurú ideológico del Presidente venezolano Hugo Chávez, de que "el discurso de Chávez acerca de las FARC (en el que las llama a abandonar la lucha armada y liberar a sus rehenes) es el equivalente a una rendición incondicional a las ambiciones hemisféricas de Washington.” 
Con todo lo apresuradas que estas afirmaciones pueden terminar siendo, no hay dudas de que, finalmente, la última y más antigua organización político-militar de la región parece estar al borde de la derrota. 
La estrategia de “seguridad democrática” del Presidente colombiano Alvaro Uribe parece haber funcionado, apoyada por el Plan Colombia que financia Estados Unidos, así como mucha y pura buena suerte, como el hallazgo hace tres meses de miles de archivos informáticos incriminatorios, en un ataque a un campo de las FARC en Ecuador. 
Si lo que acontezca en los próximos meses confirma la caída de las FARC, América Latina se estaría librando finalmente de uno de sus principales azotes del último medio siglo. 
Al menos desde diciembre de 1956, cuando Fidel y Raúl Castro, acompañados de un joven médico argentino que más tarde se conocería como el Che Guevara, zarparan del puerto mexicano de Tuxpan rumbo a Cuba y a la historia, la región ha presenciado innumerables intentos de pequeños grupos revolucionarios de hacerse con el poder a través de levantamientos armados. 
Todos han invocado heroicos precedentes del siglo diecinueve y principios del siglo veinte, así como la imposibilidad de utilizar otros métodos bajo brutales dictaduras de derechas, como las de Batista en Cuba, Somoza en Nicaragua, y los complejos militar-oligárquicos de El Salvador, Bolivia, Argentina, Perú, Uruguay y otros países, incluida Colombia. 
En muchos de estos casos, estaban en lo correcto: sin recurrir a las armas, nada habría cambiado en sus países. 
Lograron sólo tres éxitos: Cuba en 1959, Nicaragua en 1979 y El Salvador, donde hacia 1992 habían combatido a Estados Unidos y al ejército local hasta llegar un punto muerto, lo que generó paz y una creciente prosperidad para el país. 
En todos los demás países, por diferentes razones –estrategias equivocadas, errores tácticos, teorías erradas, intervención de EE.UU., etc.- sufrieron derrotas, represión y futilidad. 
Ya a principios de los años 90, se hizo cada vez más evidente que la lucha armada por el poder en América Latina estaba decayendo. 
Sólo quedaban unos pocos grupos: Sendero Luminoso en Perú, el Frente Patriótico Manuel Rodríguez en Chile, por un breve tiempo los Zapatistas en Chiapas, México, y las FARC en Colombia. 
Las transiciones democráticas en todo el hemisferio habían convertido en injustificable la lucha guerrillera: como predijera el Che en su La Guerra de Guerrillas de 1962, dondequiera las trampas (o, uno podría añadir, las realidades) de los gobiernos democráticos prevalecieran, tomar las armas no tenía sentido. 
País tras país, las guerrillas fueron derrotadas, pacificadas, integradas al proceso democrático, o convertidas en irrelevantes. 
Hacia fines del siglo veinte sólo las FARC resistían este proceso, junto con un puñado de grupos fragmentados en México. 
Así es que si Villalobos y Dieterich están en lo correcto acerca del inminente colapso de las FARC, sería un verdadero hito para la región, y una confirmación de una estrategia -la de Uribe- hacia la cual muchos de nosotros sentíamos desconfianza. 
Esa estrategia ha sido criticada con razón por violar los derechos humanos, pero parece haber tenido éxito. 
No es un asunto menor para el hemisferio, para Colombia y para Uribe. 
Sin embargo, persisten tres problemas importantes. 
En primer lugar, a pesar de los altos índices de deserción, la muerte de tres de sus siete líderes y la aparente decisión de Chávez de olvidarse de ellas (al menos por ahora), las FARC han demostrado ser notablemente resistentes a lo largo de los últimos 40 años. 
Sí, están divididas, son impopulares y carecen de representación internacional, pero los altibajos de la lucha de guerrillas son bien conocidos; el único guerrillero realmente muerto es el que está enterrado. 
En segundo lugar, parecería altamente riesgoso concluir que un solo discurso de Chávez equivale a una afirmación fundamental de principios. 
No hay dudas de que Chávez es absolutamente crucial para la supervivencia de las FARC, considerando lo debilitadas que se encuentran en la actualidad. 
Sin embargo, habiendo estado con Chávez en persona una decena de veces, me parece ingenuo atribuir gran significación o convicción a cualquier cosa que diga, ya sea moderada, de izquierda dura, o se pueda calificar en algún punto intermedio entre estos extremos. 
Bien puede ser que haya optado por una "corrección" táctica menor, sólo para esperar dar la pelea otro día. 
Finalmente, suponiendo que Uribe está al borde de la victoria, ¿qué haría con ella? 
Muchos se han mostrado partidarios de negociar la pacificación con los sucesores del difunto líder de las FARC, Manuel Marulanda. 
Sin embargo, sin ningún atisbo de repartición del poder, esto es más fácil de decir que de hacer. 
Después de todo, los Acuerdos de Paz de Chapultepec de 1992, que pusieron fin a la guerra civil salvadoreña, se firmaron más de dos años después de que quedara en evidencia que ninguno de los lados podía ganar. 
Y eso ocurrió gracias a la hábil participación de las Naciones Unidas, encabezada por Álvaro de Soto, el talento de sofisticados líderes del FMLN como Villalobos y negociador principal Salvador Samayoa, la fuerte presión de Estados Unidos y su puntero, Bernard Aronson, y las innegables valentía y visión del Presidente salvadoreño Alfredo Christiani. 
Pocos de estos ingredientes existen en la Colombia de hoy. 
Así es que tal vez Villalobos debiera ser un poco más cauteloso, y Dieterich algo menos derrotista. 

Adiós a los shoguns en la sombra 
TOKIO – Es un déjà vu de nuevo en el Japón. 
Pese a que su Partido Democrático del Japón (PDJ) obtuvo una victoria electoral abrumadora en el pasado mes de septiembre, el Primer Ministro japonés, Yukio Hatoyama, dimitió tan sólo 262 días después de asumir el cargo. 
Desgraciadamente, cambios abruptos de primer ministro son un acontecimiento prácticamente anual en el Japón actual, pues la dimisión de Hatoyama constituye la cuarta transmisión repentina del poder a un nuevo dirigente en los cuatro últimos años. 
Estando en la oposición, el PDJ despotricó contra el Partido Liberal Democrático (PLD) por cambiar un dirigente tras otro. 
Como el PDJ está ahora haciendo lo mismo, el público japonés está asombrado y empieza a preguntarse si hay algo podrido en su sistema político. 
La ineptitud con la que Hatoyama abordó las decisivas cuestiones de la seguridad nacional influyó poderosamente en su perdición. 
Al optar –después de vacilar durante meses– por cumplir un acuerdo con los Estados Unidos para garantizar el futuro de la Base Aérea de Futenma, en Okinawa, se enajenó a los aliados del Partido Democrático Social (PDS). 
Después de haber prometido cerrar la base en la campaña y haber presionado para su desmantelamiento cuando ya ocupaba su cargo, el cambio de actitud de Hatoyama obligó a los socialistas a abandonar la coalición. 
El PSD había prometido que la base abandonaría el Japón. 
Hatoyama no sólo perdió un socio decisivo de la coalición, sino que, además, el hombre que lo colocó en el cargo se ha visto obligado también a marcharse. 
El Secretario General del PDJ, Ichiro Ozawa, el hombre fuerte del partido en la sombra, dimitió de su cargo al mismo tiempo que Hatoyama. 
La aspiración de Ozawa a hacer de la próxima elección la gran final de su carrera política cimentando el PDJ como partido de gobierno parece ahora en peligro. 
La torpeza del gobierno de Hatoyama no se limitó a la cuestión de la base de los EE.UU. en Okinawa. 
De hecho, también actuó con negligencia a la hora de abordar un brote de fiebre aftosa en la prefectura de Miyazaki, lo que permitió que la enfermedad se extendiera sin control. 
En lugar de supervisar la gestión del brote por parte del Gobierno, Hirotaka Akamatsu, el ministro de Agricultura, Silvicultura y Pesca, hizo un largo viaje a Cuba para reunirse con Raúl Castro, decisión muy extraña, dada las tensas relaciones EE.UU.-Japón. 
Ese viaje consolidó aún más la idea de que el gobierno de Hatoyama era antiamericano al absurdo modo del ex Presidente de Corea del Sur Roh Moo-hyun. 
Después de haber perdido todo el apoyo en su partido, Hatoyama no tenía otra opción que la de dimitir. 
Tal vez se pueda decir que la de obligar a Ozawa a marcharse junto con él ha sido la única decisión acertada de Hatoyama como primer ministro, pues la salida de Ozawa del escenario político –si se mantiene– es el acontecimiento más importante con mucho. 
En el pasado, Ozawa fue el Secretario General más joven del PDL. 
Los métodos políticos de Ozawa, protegido del ex Primer Ministro Kakuei Tanaka, un infame mandamás del PLD, son el vivo ejemplo de los peores aspectos de la antigua plutocracia faccionaria del PLD, pero en 1993, después de que fracasara en su intento de controlar el partido, salió corriendo, junto con otros 45 diputados de la Dieta, para crear el partido Shinsei, con la supuesta intención de presionar en pro de una reforma electoral. 
Como los votantes japoneses empezaron a apoyar a nuevos partidos después de decenios de gobierno del PLD, el Shinsei consiguió un arrastre tremendo y sacó adelante la formación de la primera coalición de gobierno sin el PDL desde mediados del decenio de 1950, pero, como el PLD conservó la mayoría de los escaños en la cámara alta, pronto forjó una coalición con sus rivales de antiguo, los socialdemócratas, y obligó a Ozawa a volver a la oposición. 
En 1999, Ozawa consiguió el control del PDJ, que Hatoyama y Naoto Kan, el nuevo Primer Ministro, habían fundado. 
Fueron necesarios diez años para hacer posible un gobierno del PDJ y sólo forjando una coalición con los socialdemócratas. 
Al hacer añicos dicha coalición, Hatoyama destruyó la mayoría gobernante que Ozawa había logrado constituir tan astutamente. 
Sin Ozawa, no sólo tiene la oportunidad de renovarse el PDJ, sino también el PDL. 
El peligro en el juego de las sillas de los primeros ministros del Japón es el de que esas disputas políticas desvíen la atención de los graves problemas que afronta el Asia actual. 
Las tensiones en la península de Corea son tan intensas ahora como en cualquier otro momento de los últimos decenios y China está haciendo una enorme acumulación de fuerza militar. 
El Japón debería procurar hacer su aportación para garantizar la estabilidad en Asia, en lugar de dedicarse a juegos políticos estériles. 
El resto de Asia podría contentarse con quedarse sentado contemplando el espectáculo de la miope política del Japón, si la incapacidad de este país para contribuir a la estabilización de la región no importara tanto. 
Que el Japón no tuviera nada que ofrecer a Tailandia en su momento de agitación atestigua lo poco relevante que la dirección de Hatoyama había vuelto a su país. 
Como antiguo ministro de Hacienda, primer ministro adjunto y producto de un movimiento de la base de la sociedad civil, el Primer Ministro Kan no lo tiene nada fácil, sobre todo porque se rumorea que Ozawa pretende derribarlo en el otoño. 
La probable inestabilidad permanente dentro del PDJ contribuye aún más a la necesidad de que el PLD se reforme en serio. 
Aunque Ozawa conserva una considerable influencia y, por tanto, puede imponer su voluntad en el PDJ, no se debe permitir que así sea. 
Es que la política de Tanaka y Ozawa produjo un debilitamiento de los dirigentes democráticamente elegidos del Japón y a favor de los jefes del partido entre bastidores. 
Naturalmente, los dirigentes serios, como los ex primeros ministros Yasahiro Nakasone y Junichiro Koizumi, pudieron superar ese sistema de “shogun en la sombra” a lo largo de los años, pero ninguna democracia puede depender de que se elija a grandes dirigentes siempre que se celebran unas elecciones. 
La caída de Ozawa puede hacer –pero puede que no– que la política japonesa vuelva a su sitio: a manos de sus dirigentes democráticamente elegidos. 

¿Quién sufrirá más las consecuencias del cambio climático? 
SEATTLE – Hace unos años, Melinda y yo visitamos a un grupo de cultivadores de arroz en Bihar (India), una de las regiones del país más propensas a padecer inundaciones. 
Todos ellos eran extremadamente pobres y dependían del arroz que cultivaban para alimentar y mantener a su familia. 
Todos los años, cuando llegaban las lluvias de los monzones, los ríos experimentaban una crecida y amenazaban con inundar sus explotaciones y arruinar sus cosechas. 
Aun así, estaban dispuestos a apostarlo todo a la posibilidad de que su explotación se librara. 
Era una apuesta que con frecuencia perdían. 
Con las cosechas arruinadas, huían a las ciudades en busca de chapuzas para alimentar a sus familias. 
Sin embargo, el año siguiente regresaban –con frecuencia más pobres que cuando se habían marchado– listos para volver a plantar. 
Nuestra visita fue un poderoso recordatorio de que los agricultores más pobres del mundo viven en la cuerda floja y sin redes de seguridad. 
No tienen acceso a semillas mejoradas, fertilizantes, sistemas de riego y otras tecnologías beneficiosas, como los agricultores de los países ricos, y tampoco tienen aseguradas sus cosechas para protegerse contra las pérdidas. 
Un solo golpe de mala suerte –una sequía, una inundación o una enfermedad– es suficiente para hacerlos caer más profundamente en la pobreza y el hambre. 
Ahora el cambio climático va a sumar una nueva clase de riesgo a su vida. 
El aumento de las temperaturas en los próximos decenios provocará importantes perturbaciones en la agricultura, en particular en las zonas tropicales. 
Los cultivos no crecerán por culpa de la escasez de agua o del exceso de ella. 
Con un clima más caluroso, las plagas prosperarán y destruirán las cosechas. 
También los agricultores de países más ricos experimentarán cambios, pero cuentan con los instrumentos y los apoyos para gestionar esos riesgos. 
Los agricultores más pobres del mundo acuden al trabajo todos los días y en la mayoría de los casos con las manos vacías. 
Ésa es la razón por la que, de todas las personas que padecerán las consecuencias del cambio climático, ellos son los que probablemente sufrirán más. 
Los agricultores pobres sentirán las duras consecuencias de esos cambios precisamente cuando el mundo necesitará su ayuda para alimentar a una población en aumento. 
Se espera que de aquí a 2050 la demanda mundial de alimentos aumente un 60 por ciento. 
La disminución de las cosechas pondría en jaque el sistema mundial de alimentos, aumentaría el hambre y erosionaría los enormes avances que el mundo ha logrado en el último medio siglo en su lucha contra la pobreza. 
Soy optimista, en el sentido de que, si actuamos ahora, podemos evitar las peores repercusiones del cambio climático y alimentar al mundo. 
Hay una necesidad apremiante de que los gobiernos inviertan en nuevas innovaciones en materia de energía limpia, reduzcan espectacularmente las emisiones de gases causantes del efecto de invernadero y frenen las altas temperaturas. 
Al mismo tiempo, debemos reconocer que ya es demasiado tarde para detener todos los efectos de unas temperaturas más altas. 
Aun cuando el mundo descubriera la semana que viene una fuente de energía limpia y barata, haría falta tiempo para abandonar los hábitos de utilización de los combustibles fósiles y pasar a un futuro sin carbono. 
Ésa es la razón por la que reviste importancia decisiva que el mundo invierta en medidas encaminadas a ayudar a los más pobres a adaptarse. 
Muchos de los instrumentos que necesitarán son totalmente básicos, cosas que necesitan, en cualquier caso, para producir más alimentos y obtener más ingresos: acceso a la financiación, semejillas mejores, fertilizantes, capacitación y mercados en los que puedan vender lo que cultivan. 
Otros instrumentos son nuevos y están adaptados a las necesidades impuestas por un clima cambiante. 
La Fundación Gates y sus socios han cooperado para crear nuevas variedades de semillas que crezcan incluso en épocas de sequía o inundaciones. 
Los cultivadores de arroz que conocí en Bihar, por ejemplo, están cultivando ahora una nueva variedad de arroz –apodado arroz “submarinista”– que tolera las inundaciones y puede sobrevivir dos semanas bajo el agua. Ya están preparados para el caso de que los cambios de las tendencias climáticas provoquen más inundaciones en su región. 
Se están creando otras variedades de arroz que pueden resistir la sequía, el calor, el frío y problemas del suelo, como la contaminación salina. 
Todas esas medidas pueden transformar vidas. 
Es muy común ver a esos agricultores duplicar o triplicar sus cosechas y sus ingresos cuando tienen acceso a los avances que los agricultores del mundo rico dan por sentados. 
Esa nueva prosperidad les permite mejorar su dieta, invertir en sus explotaciones y enviar a sus hijos a la escuela. 
Además, gracias a ella su vida no pende de un hilo, lo que les infunde sensación de seguridad aun cuando tengan una mala cosecha. 
También habrá amenazas del cambio climático que no podamos prever. 
Para estar preparado, el mundo debe acelerar las investigaciones sobre semillas y apoyos para los pequeños agricultores. 
Una de las innovaciones más apasionantes para ayudar a los agricultores es la tecnología de los satélites. 
En África, los investigadores están utilizando imágenes por satélite para confeccionar mapas detallados de los suelos, que pueden informar a los agricultores sobre las variedades más apropiadas para su tierra. 
Aun así, una semilla mejor o una nueva tecnología no pueden transformar la vida de familias de agricultores hasta que no lleguen a sus manos. 
Varias organizaciones, incluido un grupo sin ánimo de lucro llamado One Acre Fund, están buscando formas de lograr que los agricultores se beneficien de esas soluciones. 
One Acre Fund coopera estrechamente con más de 200.000 agricultores africanos, brindándoles acceso a la financiación, los instrumentos y la capacitación. 
Se proponen llegar, de aquí a 2020, hasta un millón de agricultores. 
En la Carta anual de este año, Melinda y yo apostamos por que África podrá alimentarse en los quince próximos años. 
Aun con los riesgos del cambio climático, es una apuesta que mantengo. 
Sí, los agricultores pobres lo tienen difícil. 
Sus vidas son rompecabezas con muchas piezas que colocar correctamente: desde plantar las semillas adecuadas y utilizar el fertilizante correcto hasta obtener capacitación y disponer de un lugar donde vender su cosecha. 
Si una sola pieza falla, su vida puede venirse abajo. 
Yo sé que el mundo tiene lo que hace falta para contribuir a colocar las piezas en su lugar a fin de afrontar las amenazas a que están expuestos actualmente y las que afrontarán en el futuro. 
Lo más importante es que sé que los agricultores también lo tienen. 

Cuando los trabajadores agrícolas pasan a tener hambre 
GINEBRA – La comida es un narrador poderoso. 
Nuestra dieta indica si cocinamos en casa, si compramos localmente, si preferimos platos económicos o inclusive si pensamos en lo que comemos. 
Pero la parte de la hora de comer vinculada al consumo es sólo una de las muchas líneas argumentales de la comida. 
Los alimentos también tienen trasfondos, y ninguno más desagradable que éste: los trabajadores agrícolas –la gente que hace posible la cena- también son los más proclives a irse a dormir con hambre. 
Todos los días, unos 1.100 millones de personas –un tercio de la fuerza laboral global- va a trabajar a las granjas del mundo. 
Y, todas las noches, muchas de ellas regresan a casa –después de sufrir innumerables violaciones a sus derechos humanos- sin el dinero suficiente como para comer y alimentar a sus familias. 
El trabajo agrícola es una de las únicas profesiones en las cuales las protecciones legales nacionales suelen ignorarse. 
Los estándares de salario mínimo aprobados por la Organización Internacional del Trabajo (OIT), y adoptados por muchas industrias en todo el mundo, siguen sin implementarse en el sector agrícola, o no se aplican a los trabajadores agrícolas informales. 
Pero, como la mano de obra migrante conforma el grueso de la fuerza laboral agrícola, esta brecha en la cobertura se ha vuelto un cañón. 
En las zonas rurales de los países en desarrollo, el 80% de los trabajadores agrícolas ganan menos de 1,25 dólares por día, lo que los sumerge en la pobreza. 
Por otra parte, los esquemas de pago a destajo obligan a los trabajadores a pasar horas en temperaturas extremas para cumplir con las cuotas exigentes. 
Lo peor de todo es que quienes trabajan en granjas poco éticas lo hacen corriendo un alto riesgo. 
Según la OIT, las maquinarias peligrosas, las prolongadas horas de trabajo y la exposición a pesticidas tóxicos hacen que el trabajo agrícola sea uno de los empleos más mortales del mundo; más de 170.000 trabajadores agrícolas mueren cada año en granjas inseguras, el doble de la tasa de mortalidad de cualquier otra industria. 
Sin embargo, el trabajo agrícola normalmente está excluido de las reglas de salud y seguridad ocupacional en la mayoría de los países. 
Inclusive en Estados Unidos, no existe ninguna ley federal que obligue a los empleadores a darles a los trabajadores agrícolas descansos para beber agua y protegerse del sol, aunque los golpes de calor siguen siendo una de las principales causas de muerte en el sector agrícola relacionadas con el trabajo en Estados Unidos. 
La muerte reciente de Fabián Tomasi, un trabajador agrícola argentino y crítico de la industria agroquímica en su país, fue un recordatorio de los peligros de la agricultura industrializada. 
Mientras que compañías como Monsanto sostienen que los pesticidas son necesarios para garantizar la seguridad de los alimentos, las consecuencias de la exposición química que sufren trabajadores como Tomasi –cuyo cuerpo estaba retorcido y mutilado después de años de manejar productos químicos sin protección- revelan el costo humano de su utilización. 
Inclusive en países desarrollados, el envenenamiento agudo con pesticidas afecta a uno de cada 5.000 trabajadores agrícolas, y una infinidad de empleados están expuestos a toxinas a diario. 
Desafortunadamente, pocos trabajadores agrícolas están en condiciones de abogar por sus derechos. 
Los trabajadores temporales y rurales carecen de acceso a una negociación colectiva y los trabajadores migrantes indocumentados evitan los sindicatos por miedo a que sus empleadores tomen represalias y llamen a las autoridades de inmigración. 
Es más, beneficios básicos como la seguridad social, la atención médica y la compensación de los trabajadores normalmente no existen. 
Exenta de gran parte de la regulación laboral, ésta es una industria que puede permitirse poner el ahorro de costos y las ganancias por sobre el bienestar de los empleados. 
Es hora de que dejemos de hincar pasivamente el tenedor en lo que aterriza en nuestros platos y utilicemos nuestro poder adquisitivo para negarnos a pagar el precio más barato por la comida. 
Responsabilizar a la gente por el maltrato de los trabajadores agrícolas será difícil, pero no imposible. 
Podemos empezar por reclamarles a los gobiernos que dediquen más tiempo a proteger a los trabajadores agrícolas que a investigar su condición inmigratoria. 
Por supuesto, para que esto resulte posible, necesitamos más información sobre el origen de nuestros alimentos. 
Hoy en día, tendemos a confiar en lo que nos dicen las etiquetas informativas y las certificaciones. 
Pero la historia que cuentan es fragmentada, incompleta y, a veces, hasta engañosa. 
Necesitamos tomar medidas adicionales para conocer toda la historia. 
Esto implica ir más allá de las etiquetas voluntarias que declaran que el alimento se produce de manera justa y humana para exigir etiquetas obligatorias que expongan el incumplimiento de esas normas. 
A nivel mundial, unos 821 millones de personas están subalimentadas –una cifra que sigue aumentando-. 
Es una tragedia; en ninguna parte se deberían violar los derechos de nadie, incluido el derecho a la alimentación. Sin embargo, eso es exactamente lo que muchos trabajadores agrícolas y de las cadenas alimentarias soportan todos los días. 
Pelear por sus derechos siempre ha sido difícil, pero si no abandonamos la batalla, la historia del sistema alimentario global puede perder parte de su sabor amargo. 
Puede saber más sobre el trabajo de la Relatora Especial, y acceder a su informe oficial sobre los trabajadores agrícolas y el derecho a la alimentación en Hilalelver.org. 

El Congreso de status quo de Fatah 
HERZLIYA – El Sexto Congreso de Fatah, llevado a cabo recientemente en Belén, fue un acontecimiento importante para el futuro del conflicto árabe-israelí y para el movimiento palestino. 
Pero un análisis cuidadoso de los resultados de las elecciones del Congreso para el Comité Central de Fatah arroja un panorama que es totalmente diferente de la conclusión que muchos sacarán del encuentro. 
El Congreso pareció demostrar tres puntos trascendentes: Fatah avanzó hacia una paz con Israel; adoptó procedimientos democráticos y una nueva generación, o incluso un grupo específico llamado la Joven Guardia, asumió el liderazgo. 
Pero esta interpretación en gran parte es errónea. 
En términos de su estrategia para la paz, el nuevo Comité Central es más o menos igual que el anterior. 
De los 18 miembros electos (el líder de la Autoridad Palestina, Mahmoud Abbas, nombrará otros cuatro más tarde), no más de dos (Nabil Shaath y Muhammad Shtayyeh) son realmente moderados. 
Al menos cuatro (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki y Nasser Kidra) son de línea dura. Y el resto, en su mayoría, sigue bastante la línea tradicional de Fatah. 
En cuanto a la democracia, si bien el Congreso fue verdaderamente un paso hacia adelante con respecto al pasado (cuando el líder de Fatah Yasser Arafat podía elegir a dedo a la conducción de Fatah), siguen existiendo límites reales. 
Según cómo se lo vea, Abbas eligió entre un tercio y la mitad de los delegados. La mayoría del Comité Central, como es de esperarse, son asociados o seguidores estrechos de Abbas. 
El hecho de que sólo uno entre 18 miembros provendrá de Gaza, gobernada por Hamas, que contiene aproximadamente la mitad de todos los palestinos que gobierna Fatah, también sesga los resultados. 
Sin embargo, existe un aspecto de esta elección tan peligroso que podría pesar más que todo lo demás. 
El candidato que salió primero, con dos tercios de los votos, fue Abd al-Mahir Ghuneim, cada vez más mencionado como el sucesor de Abbas. 
Ghuneim es un hombre de línea dura impenitente y un opositor abierto al acuerdo de Oslo, mucho menos a un acuerdo de paz negociado con Israel. 
Si se convierte en el líder de Fatah (y, por ende, en líder de la Autoridad Palestina y también de la OLP), cualquier acuerdo con Israel se tornaría impensable. 
¿Qué pasa con la transferencia de poder a una nueva generación? 
Esto es acertado en términos puramente cronológicos -después de todo, los líderes viejos inevitablemente se vuelven más viejos-. 
Sin embargo, si bien casi todos los miembros viejos del comité no fueran reelegidos, al menos 15 de los 22 miembros serán líderes a la vieja usanza (suponiendo que Abbas nombre a este tipo de gente para las cuatro bancas que controla). 
Es más, muchos de los miembros recientemente electos son burócratas veteranos de Fatah. 
Las incorporaciones más interesantes al Comité Central son tres hombres más jóvenes, aunque han desempeñado papeles importantes en la organización durante 20 años o más. 
Marwan Barghouti, el líder del grupo popular de Fatah en Cisjordania, hoy está en una prisión israelí por organizar el levantamiento sangriento que comenzó en 2000, y por participar directamente en la planificación de los asesinatos de muchos civiles israelíes. 
Si bien algunos señalarán la elección de Barghouti como una victoria para la generación más joven, ninguno de sus seguidores lo acompañará. 
Los otros dos hombres más jóvenes, Muhammad Dahlan y Jibril Rajoub, construyeron bases políticas propias como comandantes de las fuerzas de seguridad en Gaza y Cisjordania, respectivamente. 
Pero Rajoub tiene muchos enemigos y Dahlan fue responsable de la humillante derrota de Fatah a manos de Hamas en la lucha que llevó a la expulsión de Fatah de Gaza. 
Por otra parte, los tres hombres más jóvenes son rivales, no aliados. 
En otras palabras, no existe una Guardia Joven unificada. 
Por cierto, lejos de ser una revolución electoral, sólo dos de los hombres electos -Barghouti y Muhammad Shtayyeh, que dirigió PECDAR, la agencia palestina que promueve la transparencia y el desarrollo económico- pueden considerarse críticos del establishment de Fatah. 
Sin embargo, mientras que la elección no introdujo un liderazgo ansioso por alcanzar la paz con Israel y un estado palestino mediante un acuerdo, tampoco fue el preludio de una reanudación de la violencia. 
Existen varios individuos en la nueva conducción que tienen muchos contactos israelíes, y que pueden levantar un teléfono y llamar o ser llamados por sus pares israelíes. 
También es extremadamente importante que la mayoría de los nuevos líderes de Fatah sienten un fuerte disgusto por Hamas, lo que hace que un acercamiento entre los dos grupos sea improbable. 
Aún así, si Ghuneim asume como líder de la Autoridad Palestina y de Fatah, lo cual podría suceder el año próximo, no sería sorprendente que se produjera un quiebre de las negociaciones con Israel y una nueva ronda de combates. 
El otro rostro nuevo interesante, aunque no tiene ninguna posibilidad de convertirse en un líder importante, es Shtayyeh. 
En su calidad de empresario exitoso, podría convertirse en mediador e informante, lo cual sería una verdadera motivación. 
Pero, si bien será interesante ver si habla o si lo acallan, no se debería interpretar demasiado su elección: terminó último entre los elegidos, derrotando por un solo voto a Tayib Abu Rahman, uno de los lugartenientes más de confianza de Arafat y un radical de la vieja escuela. 
Existe una amplia variedad de opiniones en la nueva conducción palestina. 
No es ni un grupo que hará las paces con Israel ni un grupo que se aliará con Hamas. 
En otras palabras, es un grupo con el que Israel puede trabajar en cuestiones de status quo , aunque no en un acuerdo integral. 
Pero si Muhammad al-Ghuneim sí se convierte efectivamente en el nuevo líder, las perspectivas de alcanzar algún tipo de paz se ven sombrías. 

Fatuas.com 
Decapitaciones en línea, fatuas en línea: el mundo subterráneo del ala radical del Islam se puede encontrar en incontables sitios de Internet. 
Estos fanáticos, dotados de sofisticación tecnológica, son capaces de llegar a un amplio público. 
Pero ese público existe debido a la profunda insatisfacción e ira de tantos jóvenes musulmanes en todo el mundo. 
La Internet ha permitido comunicarse a una comunidad mundial de descontentos y resentidos. 
Occidente piensa que esta rabia es el signo de algún choque de civilizaciones: "nosotros" contra "ellos", lo que implica que un solo bando puede ganar. 
Pero la ira de los jóvenes musulmanes proviene principalmente del rechazo a sus líderes corruptos y el servilismo de estos gobernantes hacia los Estados Unidos. 
En otras palabras, es una amargura que tiene sus raíces en causas materiales, no en un sentimiento fanático, irracional y antidemocrático, cuyos adherentes deban ser reeducados o aniquilados. 
El problema comienza en la cima de las sociedades musulmanas, no con los descontentos de abajo. 
En su mayoría, los gobernantes musulmanes no han satisfecho las necesidades de sus pueblos. 
Al mismo tiempo, en gran parte del mundo musulmán, por lo general los regímenes autoritarios intentan controlar y propagar formas excluyentes del dogma islámico. 
Durante muchos años, estos regímenes (ya sea los chiítas de Irán o los wahabitas de Arabia Saudita), tuvieron éxito en suprimir el pluralismo y la individualidad. 
Pero, a medida que sus regímenes eran vistos como cada vez más ilegítimos, su modelo islámico también perdió credibilidad. 
De modo que los desilusionados y los descontentos buscan un Islam que cumpla con sus expectativas. 
Para los muchos sitios Web que atraen a estos desafectos, es de gran ayuda que hoy en día no exista una autoridad central para la umma musulmana (la palabra que designa a la comunidad del Islam). 
Al humillar, degradar y colocar fuera de la ley de cualquier tendencia islámica que no coincida con el dogma imperante, los regímenes autoritarios no eliminaron el pluralismo, sino meramente lo hicieron subterráneo. 
La tecnología actual permite que esas corrientes antes invisibles se manifiesten y pongan en contacto. 
Frente a la represión, el Islam de la Internet parece hablar con auténtica autoridad. 
Pero la tradición del Islam siempre ha sido pluralista y tolerante de las diferencias. 
El Califa Ali Ibn Abi Talib dijo: "Nuestra fuerza radica en nuestras diferencias". 
Durante más de mil años, bajo los gobernantes tradicionales de la Meca, los descendientes hachemitas del Profeta Mahoma, todas las sectas debatieron e intercambiaron conocimientos en la Gran Mezquita. 
De hecho, antes del régimen saudita-wahabita de 1932, La Meca era cosmopolita y abierta. 
Los adherentes de las cuatro escuelas sunnitas, así como los chiítas, los zaiditas, los ismaelitas, etc., y todos quienes pertenecían a diferentes orígenes y razas (indios, centroasiáticos, persas, marroquíes, africanos y turcos) reconocían sus diferencias, pero podían identificarlas en una única fuente, el Corán. 
Pero los wahabitas intentaron apropiarse de La Meca para difundir su propia versión del Islam y exportar su doctrina excluyente. 
Por un tiempo, tuvieron éxito. 
Hoy, sin embargo, somos testigos del fracaso del proyecto wahabita de monopolizar el Islam. 
No es de sorprender que las fatuas del género pronunciado por el más alto clérigo wahabita, Bin Baz, como aquella promulgada antes de la primera Guerra del Golfo y que declaraba que la Tierra era plana, hayan perdido su autoridad y credibilidad. 
La ignorancia, combinada con la corrupción e hipocresía generales del régimen, vaciaron de significado estos dictámenes religiosos. 
A esto le siguió el secuestro del Islam por parte de hombres radicales y airados, educados en el dogma wahabita pero desilusionados del mundo que heredaron. 
Las fatuas promulgadas después de Bin Baz son casi horrendas en su intolerancia y virulencia, y ciertamente dan una apariencia de atraso y antimodernidad. 
Chocan no sólo con Occidente, sino con la edad del oro del Islam, cuando florecían los astrónomos, matemáticos, médicos, filósofos y poetas musulmanes. 
Aunque la Internet parezca estar renovando el pluralismo islámico, las fatuas en línea de hoy son órdenes no negociables, no un llamado a una refrescante creatividad. 
Cientos de sitios Web compiten en la actualidad por ser la nueva Meca, el lugar hacia donde todos los musulmanes devotos se dirigen para obtener orientación y guía. 
Las más extremas predican las ideas de Al Qaeda y su hermandad ideológica. 
Entre ellas se incluyen la espeluznante celebración del inminente martirio de un hombre joven que se convertirá en portador suicida de una bomba, mientras que otros sitios Web, dominados por los sauditas, son menos violentos pero han ampliado el alcance del pecado al incluir el aprendizaje del inglés, el estudio de las ciencias y el acceso a Internet a mujeres sin la presencia de un guardián hombre. 
Las fatuas en línea azuzan la animosidad no sólo hacia Occidente, sino también hacia otros musulmanes. 
Los clérigos wahabitas, por ejemplo, llaman a una guerra santa contra los "herejes" chiítas, prometiendo recompensas celestiales. 
La mayoría de estas fatuas tienen una veta violenta que el establishment saudita desestima rápidamente como algo perteneciente a la Edad Media. 
Sin embargo, el hecho es que estos fanáticos son un fenómeno moderno, una creación de los fallidos sistemas políticos del mundo musulmán y un poderoso recordatorio del precio de largos años de represión. 
Lejos de desaparecer, los reprimidos están retornando desde las profundidades en formas grotescas para asolar el mundo en que crecieron. 
No importa con qué empeño los gobernantes de sus países intenten evadir la responsabilidad por su surgimiento, el hecho es que no pueden escapar a su creación. 
La globalización y la tecnología han dado a los descontentos una nueva patria para profesar el Islam tal como ellos lo ven. 
En ese mundo de Internet, no hay autoridad que tenga la capacidad de silenciarlos ni satisfacerlos. 

Quitar importancia a 4.300 millones de dólares 
LONDRES – En el pasado mes de noviembre, la Autoridad de Conducta Financiera (ACF) del Reino Unido anunció una resolución por la que seis bancos serían sancionados con un total de 4.300 millones de dólares por haber manipulado el mercado de divisas y, sin embargo, los precios de las acciones apenas reaccionaron. 
¿Por qué? 
Las infames usos y fallos de gestión descubiertos durante una investigación que duró un año y de resultas de la cual se impusieron las sanciones fueron escandalosos. 
Unos intercambios entre operadores venales, por correo electrónico y charlas electrónicas, propios de semianalfabetos revelaron conspiraciones desvergonzadas para amañar el tipo de cambio “fijo” vespertino a fin de obtener provecho y ganancias personales. 
Algunos altos cargos se mostraron tan despreocupados, que permitieron a sus empleados actuar como niños vulgares remunerados con salarios excesivos. 
Con apodos como “los tres mosqueteros” y “el equipo A”, hicieron lo que les apetecía, con un costo enorme para sus entidades. 
Pero, pese a la enorme sanción de la ACF, no se obligó a ningún alto cargo a hacerse el harakiri y los inversores apenas hicieron otra cosa que encogerse de hombros. 
Naturalmente, se debió en parte a que se sabía que la resolución estaba próxima; sólo los detalles de los delitos y la magnitud de las sanciones fueron noticia. 
Sin embargo, la razón más importante es la de que, si se comparan con las sanciones totales y los costos judiciales que hubieron de pagar los más importantes bancos en los cinco últimos años, incluso 4.300 millones de dólares son simple calderilla. 
Los analistas de Morgan Stanley calculan que los 22 bancos más importantes de los Estados Unidos y de Europa se han visto obligados a pagar 230.000 millones de dólares desde 2009: más de 50 veces el costo de la resolución de la ACF. 
Eso es más que las cuantiosas pérdidas que los bancos sufrieron a consecuencia de préstamos incobrables e ingeniería financiera excesivamente ambiciosa. 
A los bancos americanos les ha correspondido más de la mitad de esas sanciones enormes. 
La cuenta europea asciende a un poco más de 100.000 millones de dólares y la mitad, aproximadamente, de ella correspondió a los siete bancos británicos más importantes. 
Pero las cifras cuentan sólo una parte de la historia. 
En los EE.UU., la mayoría de las sanciones han sido multas por ventas de valores respaldados por hipotecas y comercializados de forma engañosa y, en muchos casos, a las dos entidades apoyadas por el Gobierno: Fannie Mae y Freddie Mac. 
Los bancos no aceptan totalmente –justo es decirlo– los argumentos de los reglamentadores al respecto, pero se han mordido la lengua y han pagado. 
(Los reglamentadores de los EE.UU. han impuesto también sanciones cuantiosas a bancos extranjeros por violar las políticas americanas en materia de sanciones aplicadas al Irán.) 
En cambio, en el Reino Unido las sanciones mayores han revestido la forma de indemnizaciones a titulares individuales de hipotecas a los que se les vendieron seguros contra el riesgo de insolvencia. 
Los reglamentadores sostienen que gran parte de dichos seguros eran inútiles para los prestatarios y se les vendieron con contratos engañosos. 
Los bancos creen que algunos de los reclamantes a los que se ven obligados a resarcir no se lo merecían, pero, aun así, han apoquinado. 
Hasta ahora, ese desafortunado episodio ha costado a los bancos británicos 37.000 millones de dólares y aún faltan, con casi total probabilidad, otros 5.000 millones de dólares, más o menos. 
El análisis de Morgan Stanley indica que podemos esperarnos otros 70.000 millones de dólares en sanciones y costos judiciales a lo largo de los dos próximos años por errores y omisiones ya descubiertos. 
Y podrían surgir nuevos episodios; hace dos años, nadie preveía las secuelas de la manipulación de los mercados de visas. 
La ironía a ese respecto, que no ha pasado inadvertida a los directores financieros de los bancos más importantes, es que, con la misma velocidad con la que los bancos destinan ampliaciones capital y beneficios acumulados a satisfacer las exigencias de los reglamentadores prudenciales, deben entregarlos a los reglamentadores de la conducta. 
La magnitud de las sanciones es ahora lo bastante cuantiosa para tener repercusiones importantes en los balances de los bancos, retrasar la recuperación de su salud financiera y limitar su capacidad para conceder préstamos. 
Parte de ese dinero, en particular en el Reino Unido, ha sido devuelto a clientes particulares, pero una cantidad mayor ha ido destinada a los propios reglamentadores y a los gobiernos nacionales. 
En otro tiempo, las sanciones aplicadas en el Reino Unido servían para sufragar los costos de los reglamentadores: quienes habían mostrado actitudes indeseables se veían obligados a reducir las cargas impuestas a quienes habían tenido un comportamiento correcto, lo que creaba un círculo virtuoso. 
Actualmente, los pagos han llegado a ser tan cuantiosos, que el Gobierno ha canalizado los ingresos que excedieran los costos de imposición de la observancia por parte de los reglamentadores hasta las entidades benéficas para veteranos. 
En los EE.UU, los receptores finales están menos claros; de hecho, no se ha revelado quiénes son. 
Charles Calomiris, de la Universidad de Columbia, ha denunciado lo que llama “una auténtica subversión del proceso fiscal”, pues se recaudan y se gastan los fondos de formas no transparentes. 
Sin embargo, la cuestión más importante es la de si las sanciones de esa magnitud tienen efectos de verdad disuasores. 
Evidentemente, el período posterior a la crisis ha revelado un comportamiento inaceptable en muchas entidades. 
Tardaremos algún tiempo en saber si las sanciones aplicadas a las grandes empresas, pagadas principalmente por sus accionistas, contribuyen a mantener la probidad en el sistema, pero no parece probable cuando resulta que los bancos y los inversores parecen estar “sonados” y apenas reaccionan ante los golpes de los reglamentadores. 
Las repercusiones de las resoluciones en su reputación son leves, pese a la intensificación de la magnitud cada vez mayor de las sanciones impuestas. 
La AFC acaba de anunciar una revisión de sus políticas de precios. Según Georgina Philippou, directora de la estrategia de la Autoridad en materia de observancia, “no se trata de una carrera para aplicar sanciones cada vez más cuantiosas”. 
La de si el planteamiento actual resulta eficaz para la disuasión es una cuestión que se debe debatir ampliamente. 
Los altos cargos de los bancos y los reglamentadores tienen un interés común en la creación de un sistema más eficaz: que castigue a los culpables y cree los incentivos idóneos para el futuro. 

Temor y libertad en la Internet 
A principios de este mes se informó que, a petición de los gobernantes de China, Microsoft cerró el sitio Web de un “blogger” chino mantenido en un servicio del gigante informático llamado MSN Spaces. 
El creador del blog, Zhao Jing, había estado informando sobre una huelga de periodistas en el periódico The Beijing News tras el despido del editor, por su orientación demasiado independiente. 
El actuar de Microsoft plantea una pregunta clave: ¿puede la Internet realmente ser una fuerza libertaria que los gobiernos represivos no pueden controlar tan fácilmente como a los periódicos, la radio y la televisión? 
Irónicamente, el fundador y presidente de Microsoft, Bill Gates, ha sido un entusiasta partidario de este punto de vista. 
En octubre recién pasado dijo: “En un sentido general, realmente no hay manera de reprimir la información hoy en día, y pienso que ese es un avance estupendo del que todos nos podemos sentir satisfechos….[ ] Este es un medio de total apertura y total libertad, y eso es lo que lo hace tan especial.” 
A pesar de estos sentimientos, Microsoft está ayudando a las autoridades chinas a reprimir la información lo mejor que pueden. 
Se ha informado que una vocera de Microsoft ha dicho que la corporación ha bloqueado "muchos sitios" en China, y se sabe que ya por varios meses la herramienta de blogs de Microsoft en China filtra palabras como “democracia” y “derechos humanos” de los títulos de los blogs. 
El argumento de Microsoft para defenderse es que debe “obedecer las leyes locales y globales”. 
Sin embargo, los sitios de MSN Spaces se mantienen en servidores que están ubicados en los Estados Unidos. 
En consecuencia, parecería que las leyes locales correspondientes serían las de EE.UU., y los textos de Zhao Jing sobre la huelga de periodistas de Beijing no violan ninguna de ellas. 
Tampoco hay leyes globales que impidan que el pueblo chino trate temas que su gobierno preferiría no tocar. 
Por ejemplo, TheNew York Time es libre de publicar su reportaje sobre la huelga, a pesar de que tiene un sitio Web que cualquiera con un acceso sin restricciones a la Internet puede leer. 
Si el gobierno chino no quiere que sus ciudadanos lean un periódico extranjero, entonces le corresponde a él ver la manera de cómo bloquear el acceso al mismo. 
El periódico no tiene obligación alguna de hacerlo por ellos. 
En consecuencia, la defensa de Microsoft yerra el tiro. 
Sólo podemos tratar de adivinar la verdadera razón para que la compañía bajara el sitio Web, pero es probable que el temor a las repercusiones contra sus intereses comerciales en China haya sido un factor importante. 
No hay duda de que una corporación puede y debe poner límites al uso de sus servicios. 
La línea absolutista (dejar que prevalezca una completa libertad de expresión) se desmorona ante algunos ejemplos incómodos. 
Según Gates, Microsoft podría impedir el uso de sus servicios para divulgar instrucciones sobre cómo fabricar bombas nucleares, enviar declaraciones pro-nazis a Alemania, donde ese material es ilegal, y propagar la pornografía infantil. 
Sin embargo, ¿cuán pertinentes son esos ejemplos? 
En su clásica defensa de la libertad de expresión, Sobre la libertad, John Stuart Mill argumentó que la razón más importante para la libertad de expresión es promover la competencia entre la mayor variedad posible de ideas, y que un debate sin restricciones es la mejor manera de probarlas. 
Si un gobierno protege las ideas de las críticas, las convierte en un dogma rígido y sin vida, independientemente de si son o no verdaderas. 
Si coincidimos con Mill, sólo uno de los ejemplos de Gates cae en la categoría de expresión que debe ser protegida. 
Las recetas para fabricar bombas nucleares son técnicas, no ideas. 
La pornografía infantil tampoco es expresión de ideas. 
En consecuencia, podemos restringir ambas sin invalidar el argumento de Mill. 
(Por otra parte, un ensayo que argumentara que no hay nada malo en que los adultos vean a los niños como objeto de interés sexual y que tal conducta debería ser permitida estaría expresando ideas y por ende no debería censurarse, sin importar cuán venenosas o inaceptables las podamos considerar.) 
El más difícil de los tres ejemplos de Gates es el de las declaraciones pro-nazis en un sitio Web dirigido a Alemania. 
Es fácil de entender por qué Alemania desearía prohibir esas declaraciones. 
Las leyes de varios países proscriben la incitación al odio racial, lo que se puede justificar de manera coherente con la defensa de la libertad efectuada por Mill si esas leyes se centraran acotadamente en la incitación al odio más que en suprimir argumentos, con todo lo malos que puedan ser, que apelen a las capacidades intelectuales de las personas. 
Un defensor de la supresión de las ideas del nazismo podría argumentar que ya se han llevado a la práctica y han fracasado -de la manera más horrenda que se pueda imaginar- en su afán de producir una sociedad mejor. 
Sin embargo, la mejor señal posible de que Alemania ha superado su pasado nazi sería que centrara sus leyes específicamente en la incitación al odio racial, en lugar de hacerlo sobre el nazismo como tal. 
En cualquier caso, la represión por parte de China del informe y discusión directos de acontecimientos que ocurren en ese país no es la supresión de una ideología política desacreditada, sino de un debate político abierto e informado. 
Si Bill Gates de verdad cree que la Internet debe ser una fuerza liberadora, debería asegurarse de que Microsoft no haga el trabajo sucio del gobierno chino. 

Miedo y aversión en Europa 
Dos partidos de extrema derecha, el Partido por la Libertad austriaco y el Movimiento por el Futuro de Austria, obtuvieron el 29% de los votos en las últimas elecciones generales austriacas, el doble de su total en las de 2006. 
Ambos partidos comparten las mismas actitudes hacia los inmigrantes, especialmente musulmanes, y la Unión Europea: una mezcla de temor y aversión. 
Puesto que los líderes de estos partidos, Heinz-Christian Strache y Jörg Haider, se aborrecen mutuamente, hay pocas probabilidades de que una coalición de extrema derecha llegue al poder. 
Sin embargo, esta es la tierra natal de Adolf Hitler, donde una vez se obligó a los judíos a limpiar las calles de Viena con cepillos de dientes antes de ser deportados y asesinados, así es que el resultado es inquietante. 
Pero, ¿cuán inquietante? 
Ese 29% es cerca de un 15% más de lo que obtienen los partidos populistas de derechas en muy buenos años (para ellos) en otros países europeos. 
Strache, líder del Partido por la Libertad, quiere que el gobierno cree un nuevo ministerio para gestionar la deportación de los inmigrantes. 
Se denigra abiertamente a los musulmanes. 
Haider una vez alabó las prácticas laborales del Tercer Reich. 
Inevitablemente, los nuevos derechistas traen a la memoria brigadas de asalto y leyes racistas. 
Aún así, es un error ver el ascenso de la derecha austriaca como un resurgimiento del nazismo. 
Ninguno de los partidos hace apología de la violencia, incluso si parte de su retórica podría inspirarla. 
Los votantes de la extrema derecha pueden estar motivados menos por la ideología que por las ansiedades y resentimientos que existen en muchos países europeos, incluidos algunos sin tradición nazi, como Holanda y Dinamarca. 
En Dinamarca, el Partido Popular Danés, de derecha dura y con 25 bancas en el parlamento, es el tercer mayor partido del país. 
Los populistas holandeses, como Rita Verdonk o Geert Wilders, que manifiesta un temor paranoico a la “islamización”, están sometiendo a las elites políticas tradicionales –una combinación de liberales, socialdemócratas y democratacristianos- a una gran presión. 
Precisamente ese es el punto. 
El mayor resentimiento entre los votantes de derechas en los países europeos está dirigido a las elites políticas, que, en opinión de muchos, han gobernado demasiado tiempo en cómodas coaliciones que existen principalmente para proteger intereses creados. 
En Austria, hasta los liberales admiten que una inacabable serie de gobiernos socialdemócratas y democratacristianos ha taponado las arterias del sistema político, haciendo que para los partidos más pequeños sea difícil penetrar lo que se ve como un bastión de privilegios. 
Lo mismo ocurre en Holanda, que ha sido gobernada por décadas por los mismos partidos de centro, encabezados por figuras benevolentes pero más bien paternalistas, cuyas visiones sobre el "multiculturalismo", la "tolerancia" y "Europa" hasta hace poco rara vez eran cuestionadas. 
Las expresiones de nacionalismo en las democracias europeas de posguerra siempre fueron toleradas en los estadios de fútbol, no en la vida pública. 
Se solía denunciar el escepticismo acerca de la unidad europea como fanatismo, o incluso como una forma de racismo. 
El apego al sentimiento nacional se socavaba aún más por el hábito de los gobiernos de culpar por las políticas impopulares a los burócratas de la Unión Europea, a quienes se ve cada vez más como otro montón de elitistas privilegiados, autocomplacientes e irresponsables. 
Esto está relacionado con el resentimiento hacia los inmigrantes. 
Cuando los hijos de los trabajadores manuales traídos desde países como Turquía o Marruecos en los años 60 comenzaron a formar grandes minorías musulmanas en las ciudades europeas, aumentaron las tensiones en los vecindarios de clase trabajadora. 
Las quejas acerca de la delincuencia o costumbres foráneas a menudo eran descartadas por las elites liberales como "racismo". 
La gente sencillamente tenía que aprender a ser tolerante. 
Nada de esto era necesariamente erróneo. 
La tolerancia, la unidad europea, la desconfianza hacia el nacionalismo y la vigilancia contra el racismo son metas encomiables. 
Sin embargo, promoverlas sin debate, por no decir crítica, terminó siendo contraproducente. 
Cuando los holandeses, los franceses y los irlandeses votaron contra la constitución europea, estaban expresando falta de confianza en sus elites políticas. 
Y los populistas que prometen restablecer la soberanía nacional al rechazar a "Europa", combatir la "islamización" y expulsar a los inmigrantes son expresión de esta desconfianza. 
La retórica de la xenofobia y el chauvinismo es desagradable y, en un país con el pasado de Austria, incluso alarmante. 
Sin embargo, el nuevo populismo no es todavía no democrático, ni incluso antidemocrático. 
La frase que más se escucha en Austria entre los votantes de los partidos de derechas es “aire fresco”. 
La gente dice que votó por Haider y Strache para romper el dominio de los partidos gobernantes. 
No es una motivación ilegítima. 
Si la gente siente ansiedad acerca de sus identidades nacionales, la soberanía de sus gobiernos, la conformación demográfica y social de sus sociedades, esos temores tienen en la política el mejor espacio de expresión. 
En tanto la gente exprese sus inquietudes, no importa lo poco placenteras que puedan sonar a los oídos liberales, mediante las urnas y no a través la violencia, la democracia no se verá amenazada seriamente. 
Ir contra la elite política es, por supuesto, la esencia del populismo en cualquier lugar. 
Los candidatos presidenciales estadounidenses fingen querer combatir a "Washington", incluso cuando son hijos de ex presidentes. 
El verdadero daño ocurre cuando el pueblo pierde confianza, no sólo en las elites sino en el sistema político mismo. 
Eso no ha ocurrido aún en Europa, ni siquiera en Austria. 
No hay necesidad de que los partidos liberales tradicionales, en un arranque de pánico, enfrenten a la derecha avivando los mismos resentimientos. 
Sin embargo, es necesario tomarlos en serio en los debates políticos. 
De esa manera, se podrá poner freno a los peligros de las antipatías populares. 
En lugar de dañar la democracia, el ascenso de la derecha, al desafiar la corrupción de los intereses creados, puede terminar fortaleciéndola. 

Miedo y odio en Rusia y Georgia 
La victoria de Mijail Saakashvili en las elecciones presidenciales de Georgia ha sido la previsible culminación de la "Revolución de las rosas" de noviembre, que obligó a Eduard Shevardnadze a dimitir después de más de un decenio en el poder. 
Una cuestión más complicada es la relativa a lo que debe esperar el vecino septentrional de Georgia, Rusia, del nuevo triunvirato de poder: Saakashvili, Nino Burdzhanadze y Zurab Zhvania. 
Pese al malestar postsoviético de Rusia, este país ha influido virtualmente en el desarrollo internacional de Georgia en cada momento -incluida la dimisión de Shevardnadze, para la que se contó con la mediación del ministro de Asuntos exteriores ruso Igor Ivanov-, por lo que su opinión sobre los nuevos dirigentes de Georgia reviste una importancia geopolítica decisiva. 
Los tres dirigentes georgianos han declarado que las relaciones bilaterales constituyen una prioridad máxima y también en Rusia existe la esperanza generalizada de que su victoria contribuya a reparar los vínculos entre los dos países. 
Pero también existe preocupación por algunas declaraciones antirrusas anteriores de esta nueva generación de dirigentes y el temor de que el Presidente Saakashvili lance una campaña militar para volver a someter las repúblicas escindidas de Abjazia y Osetia del Sur al gobierno de Tiflis. 
Como ha dicho el archinacionalista de Rusia Vladimir Zhirinovsky, "al menos Shevardnadze seguía siendo nuestro hombre", mientras que los nuevos dirigentes "provocarán un derramamiento de sangre en Abjazia y Osetia del Sur". 
Aunque la mayoría de los rusos no comparten esa opinión, Rusia está, evidentemente, preocupada con la amenaza a la seguridad a la que está expuesta en el Cáucaso meridional y que se intensificó claramente con el gobierno de Shavardnadze. 
Lo más alarmante fue que los rebeldes chechenos gozaron de considerable libertad de movimientos en Georgia, con lo que crearon bases de avituallamiento en su territorio y, antes de introducirse de nuevo en Rusia, recibían ayuda médica en hospitales georgianos. 
Ese apoyo contaba claramente con la autorización de los niveles más altos del gobierno de Georgia. 
El dirigente de los separatistas chechenos, Aslan Masjadov, mantuvo una misión en el edificio contiguo al ministerio de Asuntos Interiores en Tiflis y diversos organismos estatales tenían contactos directos con los comandantes en jefe que actuaban en Georgia. 
En el otoño de 2001, por ejemplo, oficiales de la seguridad georgiana brindaron medios de transporte al comandante checheno en el terreno Ruslan Gelaev para que se trasladara desde el desfiladero de Pankisi hasta Abjazia. 
Los nuevos dirigentes de Georgia se han opuesto a esa cooperación con los rebeldes chechenos. 
Así, pues, es de esperar que se tomen en serio las preocupaciones de Rusia por la seguridad, tal vez colaborando en el control de las carreteras georgianas que conducen a Chechenia. 
Dichas carreteras han servido durante demasiado tiempo de arterias para el terrorismo internacional, por las que han llegado a Rusia combatientes y financiación procedentes del mundo árabe y de otros países. 
Pero Saakashvili y sus aliados son, todos, jóvenes. 
¿Tienen experiencia suficiente para guiar el país hacia la estabilidad política y la prosperidad económica? 
Su deseo de preservar y restablecer la integridad territorial georgiana imponiendo un nuevo control de Abjazia y Osetia del Sur resulta comprensible, pero, ¿podrán alcanzar ese objetivo tan pacíficamente como lograron el éxito de su revolución? 
Pese a las frecuentes acusaciones en sentido contrario, la viabilidad de Georgia como Estado independiente redundaría en gran medida en provecho de Rusia. 
Las propuestas de un restablecimiento de la Unión Soviética o al menos de la absorción de Abjazia y Osetia del Sur siempre han procedido de instancias políticamente marginales. 
Pero el caso es que los dirigentes de Abjazia y de Osetia del Sur a veces han pedido a Rusia su anexión. 
El actual hundimiento económico de Georgia ofrece pocos incentivos para que ninguna de esas repúblicas autoproclamadas independientes apoyen la reunificación. 
Asimismo, la incapacidad de Georgia para mantener buenas relaciones con su única república autónoma, Adzharia, no inspira demasiada confianza. 
El pueblo adzharo se considera georgiano, pero sigue teniendo conflictos frecuentes con el gobierno central, conque, ¿cómo podrían sentirse seguras Abjazia y Osetia del Sur -siendo, como son, étnicamente diferentes- de que sus relaciones con Georgia fueran a ser mejores? 
El Presidente Saakashvili parece entender la necesidad de reavivar la moribunda economía georgiana, para lo que se requiere, primordialmente, estabilidad política, pero no es probable que deje de acusar a Rusia de avivar las tensiones con Abjazia y Osetia del Sur. 
En cierta ocasión se acusó a Rusia de organizar terremotos en Georgia, conque sería difícil resistir la tentación de acusarla de prestar apoyo a los separatistas antigeorgianos. 
Esa alegación es tan carente de fundamento como fuerte es la tentación de formularla. 
Dicho llanamente, para Rusia, tras haber estado al borde de la desintegración territorial y haberla superado, sería suicida aumentar su fuerza con el hundimiento de su vecino. 
Al contrario, el profundo interés de Rusia en la reconstrucción de Georgia ha propiciado un importante aumento de la ayuda bilateral -más que cualquier plan jamás ofrecido por Occidente- en forma de unos mayores suministros de electricidad y asistencia monetaria, que, según declaró el Presidente ruso Vladimir Putin recientemente, asciende a 2.000 millones de dólares al año. 
De hecho, el gobierno Saakashvili podría quejarse de la intromisión rusa, pero no es probable que intente apartar a Georgia de la órbita económica rusa. 
El oleoducto Bakú-Tiflis-Ceyhan -que dejará a un lado a Rusia, cuando se haya concluido- no puede rehacer la estrategia económica del país en la medida en que lo pretendía Shevardnadze. 
Al contrario, el éxito económico de Georgia a largo plazo dependerá de las exportaciones al mercado ruso: ni en los Estados Unidos ni en Italia necesitan el vino ni la fruta de Georgia. 
La insistencia de Shevardnadze en el oleoducto BTC refleja también claramente la orientación estratégica prooccidental de Georgia. 
Tampoco es probable que eso cambie con Saakashvili. 
Por otra parte, representará una carga menor en las relaciones bilaterales, a medida que la propia Rusia se aproxime a la OTAN, a los Estados Unidos y a la Unión Europea. 
No debe quedar duda: en los próximos años los nuevos dirigentes de Georgia afrontarán imperativos constitucionales, políticos y económicos sobrecogedores, pero Rusia les desea éxito, pues, si pueden superarlos rápida, completa y pacíficamente, la elección de Mijail Saakashvili será una buena noticia no sólo para Georgia, sino también para Rusia. 

Miedo y odio en el primer mundo 
En los últimos años, los ciudadanos de las economías más avanzadas del mundo han llegado a preocuparse enormemente por las proezas económicas de China, la India y otros países en ascenso con grandes poblaciones que cobran sueldos bajos. 
Temen por sus puestos de trabajo y el futuro de sus hijos en un mundo en el que deben competir junto a los más pobres del planeta. 
Esos miedos están poniendo a prueba a los dirigentes políticos de los países más ricos del mundo. 
Los artículos de periódicos son un indicador de esa preocupación en aumento. 
He buscado en la base de datos Lexis-Nexis de artículos de periódicos en inglés publicados en todo el mundo aquellos que contenían estas tres expresiones: "subcontratación externa", "puestos de trabajo" y "la India". 
En 1999, Lexis-Nexis sólo obtuvo 39 artículos; en 2003, había 749 artículos. En los seis primeros meses de 2004, había ya 1.208 artículos. 
Cuando busqué "subcontratación externa", "puestos de trabajo" y "China", los resultados fueron muy semejantes. 
Cuando busqué en francés, alemán, italiano y español, encontré un aumento similar en el uso de esas tres expresiones: el 90 por ciento de los artículos correspondían a 2003 y 2004. 
¿Por qué esa explosión de preocupación? 
Al fin y al cabo, los países adelantados llevan mas de cincuenta años perdiendo puestos de trabajo de la industria manufacturera que reciben países menos desarrollados. 
Una razón es la de que el desarrollo y la utilización en aumento de la tecnología de la información, en particular los teléfonos celulares y la red Internet, hacen que el mundo se reduzca y la competencia del exterior resulte más viable. 
De hecho, las nuevas tecnologías son probablemente la razón más importante por la que la mundialización está avanzando tan rápidamente. 
Los teléfonos celulares y la red Internet ponen en comunicación las mentes de muchas personas en países diferentes sin esfuerzo y de forma eficiente, lo que alienta el comercio de creaciones intelectuales. 
Al mismo tiempo, la nueva tecnología de la información nos permite saber mejor que los puestos de trabajo que están migrando a la India y a China son de calidad, los apropiados para personas instruidas y especializadas. 
A lo largo de los cincuenta últimos años, los ciudadanos de los países avanzados han procurado obtener cada vez mas instrucción universitaria y capacitación especializada para que los proteja de un mercado laboral implacable. 
Ahora los habitantes del primer mundo no están seguros de que incluso eso proteja su situación económica. 
Un miedo cada vez mayor a la competencia de los países en ascenso es también una consecuencia natural del hundimiento de la burbuja especulativa de acciones; en algunos países los mercados de valores bajaron en 2000 hasta menos de la mitad de su valor máximo. 
Una vez que vimos fracasar las exageradas esperanzas que habíamos puesto en nuestras inversiones, empezamos a prestar atención a nuestras otras fuentes de ingresos y riqueza, pero sólo para afrontar la desaceleración del ciclo económico a escala mundial que comenzó en 2001. 
El aumento de la ansiedad económica ha alimentado, como era de esperar, un malestar cada vez mayor por la competencia extranjera. 
Este año he encuestado a personas que habían comprado recientemente sus casas en cuatro ciudades americanas. 
Mi cuestionario preguntaba: "¿Le preocupa que su capacidad (o la de su familia) para ganar en años futuros los ingresos que espera podrían estar en peligro por los cambios de la economía (alguien en China que compita por su puesto de trabajo, una computadora que substituya un puesto de trabajo, etc.)?" 
De los 442 encuestados, el 11 por ciento respondió: "Sí, me preocupa mucho"; el 36 por ciento respondió: "Sí, me preocupa un poco"; y el 52 por ciento dijo: "No, no me preocupa en absoluto". 
De modo que, mientras que la mayoría de los encuestados dijeron que no estaban preocupados, casi la mitad expresó alguna preocupación. 
Hice esa pregunta a recientes compradores de su vivienda con la hipótesis de que el miedo a la pérdida del puesto de trabajo podría ayudar a explicar el notable auge de los precios de la vivienda en los Estados Unidos (y también en muchos otros países avanzados). 
Al fin y al cabo, las personas que temen perder su puesto de trabajo pueden buscar una mayor seguridad económica invirtiendo en propiedad inmobiliaria en su país rico, con lo que provocan un aumento de los precios. 
Los resultados de mi encuesta respaldan en parte esa teoría. 
Aunque el 81 por ciento de los encuestados dijo que el miedo a perder su puesto de trabajo no influyó en su decisión de comprar una casa, de entre los que dijeron que sí que influyó el número de los que dijeron que estimuló la compra de viviendas fue superior al de los que dijeron lo contrario en la proporción de dos a uno. 
El miedo en aumento a la competencia extranjera ha de explicar muchas cosas en el futuro. 
La gente solía sentirse aislada de los problemas económicos que se producían allende las fronteras de su país. 
Ya no. 
El miedo a la competencia extranjera es ahora fundamental y va a cambiar el proceso político en los países avanzados y los países en ascenso relativamente avanzados de todo el mundo. 
Ayuda a explicar el aumento del proteccionismo y el fracaso de las negociaciones comerciales de la OMC en Cancún, el pasado mes de septiembre, para mejorar el acceso de los países en ascenso a los mercados de los países avanzados. 
Como profesor, veo que mis estudiantes me piden consejo sobre su carrera profesional con un tono diferente al del pasado. 
Lo que veo es una esencial falta de confianza en que les vaya bien en cualquier carrera que elijan. 
Quieren saber cómo pueden competir con los trabajadores chinos o indios que tengan la misma -o mejor- instrucción. 
Pese a las bravuconadas sobre la superioridad americana, los propios estudiantes no parecen sentirse superiores y se preguntan si su vida en los próximos años será como la de los habitantes de un país en ascenso. 
Ese miedo repentino a los países en ascenso plantea un dilema grave. 
El miedo es real y visceral y los políticos se arriesgan, al pasarlo por alto. 
Un aumento mayor podría propiciar medidas proteccionistas contraproducentes. 
No debemos permitir que así sea. 
Los países en ascenso no están haciendo nada más reprochable que abrirse paso para ocupar su lugar como iguales junto a los países avanzados. 
Resulta moral y prácticamente decisivo que lo consigan. 

El miedo como factor en los mercados mundiales 
CAMBRIDGE – La extraordinaria volatilidad que experimentaron los mercados el año pasado está fuertemente vinculada con riesgos e incertidumbres genuinos, debidos a factores como el crecimiento chino, los bancos europeos y el exceso de oferta de petróleo. 
En los dos primeros meses de este año, muchos inversores entraron en pánico al considerar la posibilidad de que hasta Estados Unidos, el país con la historia de crecimiento más reconfortante, estuviese a punto de caer en recesión. 
De hecho, el 21 % los expertos que participan en la encuesta mensual del Wall Street Journal creían que la recesión estaba a la vuelta de la esquina. 
No negaré que existen riesgos. 
Un golpe lo suficientemente grande al crecimiento de China o al sistema financiero europeo ciertamente podría convertir el lento crecimiento de la economía mundial en recesión. 
Una idea aún más aterradora es que a esta altura del año que viene, la presidencia estadounidense tal vez se haya convertido en un reality show. 
Sin embargo, desde una perspectiva macroeconómica, las variables fundamentales no se ven tan mal. 
Los datos sobre el empleo y la confianza de los consumidores se ven sólidos, y el sector petrolero no es lo suficientemente grande respecto del PIB como para que el colapso de sus precios ponga a la economía estadounidense de rodillas. 
De hecho, el impulsor menos valorado del sentimiento del mercado en la actualidad es el miedo a otra gran crisis. 
Existen algunos paralelismos entre el actual desasosiego y el sentimiento del mercado en la década posterior a la Segunda Guerra Mundial. 
En ambos casos tenemos una gigantesca demanda de activos seguros (por supuesto, la represión financiera también jugó un papel importante en la posguerra, ya que los gobiernos forzaron a los inversores privados a comprar deuda a tasas de interés inferiores a las del mercado). 
Incluso una década después de la Segunda Guerra Mundial, cuando el famoso economista John Kenneth Galbraith opinó que el mundo podría experimentar otra depresión, hubo agitación en los mercados. 
La gente aún recordaba la caída del 90 % de la bolsa estadounidense durante los primeros años de la Gran Depresión. 
Allá por la década de 1950, no era difícil imaginar que las cosas pudieran complicarse una vez más. 
Después de todo, el mundo terminaba de transitar una serie de catástrofes, entre las que se contaban dos guerras mundiales, una epidemia de influenza y, por supuesto, la propia Depresión. 
Hace sesenta años, el fantasma de la guerra atómica también se veía demasiado real. 
La gente hoy no necesita que le recuerden cuán rápida y profundamente pueden caer los mercados de acciones. 
Después de la crisis financiera de 2008, las acciones estadounidenses experimentaron una baja superior al 50 %. 
Los mercados de renta variable en algunos otros países cayeron considerablemente más: el de Islandia, por ejemplo, se desplomó más del 90 %. 
No sorprende entonces que cuando la reciente baja del mercado llegó al 20 %, muchos se preguntaron cuánto peor podía ser y si los temores de una nueva recesión podrían convertirse en una profecía autocumplida. 
La idea es que los inversores se preocupan tanto por una recesión y las acciones sufren caídas tan pronunciadas que el sentimiento bajista incide sobre la economía real a través de una gran reducción del gasto, que genera la caída temida. 
Pueden tener razón, incluso si los mercados sobreestiman su propia influencia sobre la economía real. 
Por otra parte, el hecho de que EE. UU. se las haya ingeniado para avanzar a pesar de las dificultades mundiales sugiere que su demanda interna es robusta, pero esto no parece impresionar a los mercados. 
Incluso aquellos inversores que mantienen un cauto optimismo respecto de la economía estadounidense se preocupan por la posibilidad de que la Reserva Federal de ese país considere que el crecimiento es motivo para continuar aumentando las tasas de interés y que eso genere enormes problemas para las economías emergentes. 
Hay otras explicaciones para la volatilidad además del miedo, por supuesto. 
La más simple es que realmente estamos mal. 
Tal vez los riesgos individuales no sean del mismo orden de magnitud que en la década de 1950, pero su cantidad es mayor y los mercados partieron de una situación mucho más inflada. 
Además, la globalización financiera ha profundizado fuertemente las interrelaciones, magnificando la transmisión de los shocks. 
Existen grandes bolsones de fragilidad y debilidad en los mercados mundiales de deuda, donde la actual expansión monetaria oculta problemas profundamente arraigados bajo la superficie. 
Hay quienes señalan la falta de liquidez en los mercados líderes como causa de las impresionantes fluctuaciones de precios; en un mercado poco activo, un pequeño cambio en la demanda o la oferta a veces requiere un gran desplazamiento de los precios para recuperar el equilibrio. 
La explicación más convincente, sin embargo, continúa siendo el temor de los mercados a que cuando los riesgos externos finalmente aparezcan, los políticos y los responsables de las políticas no serán capaces de solucionarlos eficazmente. 
De todas las debilidades reveladas por la crisis financiera, la parálisis política ha sido la más profunda. 
Hay quienes dicen que los gobiernos no actuaron lo suficiente para alimentar la demanda. 
Aunque eso es cierto, no es el único componente de esta historia. 
El mayor problema que aqueja hoy al mundo es el abyecto fracaso de la mayoría de los países para implementar reformas estructurales. 
Con el crecimiento de la productividad atascado a baja velocidad al menos temporalmente y la disminución de la población mundial en el largo plazo, la verdadera restricción para las economías avanzadas es el lado de la oferta, no la falta de demanda. 
En el largo plazo, son los factores de la oferta los que determinan el crecimiento de un país, y si los países no son capaces de implementar profundas reformas estructurales después de una crisis, resulta difícil ver cuál será la solución. 
Manejar el gobierno como un reality show, siempre pendientes de los índices de audiencia, no logrará resultados. 

Mercados financieros intrépidos 
Varios observadores serios -como Robert Rubin de Citigroup, Larry Summers de Harvard y Martin Wolf de The Financial Times - expresaron consternación en los últimos meses frente a las percepciones de riesgo de los mercados financieros. 
Mientras que los mercados juzgaron que el mundo de hoy -especialmente el dólar y los títulos asociados a esta moneda- tiene un nivel de riesgo bajo si se lo analiza desde una perspectiva histórica, los riesgos geopolíticos, en realidad, parecen ser grandes. 
Wolf, por ejemplo, sostiene que la actitud de los mercados financieros fue la de no querer confrontar el problema del "período extenso de ganancias reducidas", ignorando la "calamidad ocasional" con antelación, mientras que, después del hecho, se atribuirán las pérdidas a una "mala suerte imprevisible". 
Pero si un inversor hoy sí quisiera asegurarse contra una catástrofe geopolítica, ¿cómo lo haría? 
En la generación anterior a la Primera Guerra Mundial, se creía que los activos seguros eran la deuda de gobiernos asociada con el patrón oro, lo cual supuestamente ofrecía protección contra los virus populistas inflacionarios que afligían a países como México, Francia o Estados Unidos. 
Pero los inversores en deuda pública británica enfrentaron grandes pérdidas cuando el compromiso de Gran Bretaña con la Primera Guerra Mundial produjo inflación, y los inversores en bonos zaristas los utilizaron para empapelar sus baños después de la Revolución de Octubre. 
Después de las inflaciones de la Primera Guerra Mundial, un inversor prudente podría haber pensado que el oro -fácilmente gravable, portátil y real- era un activo atractivo. 
Pero el oro es estático, mientras que el capital es productivo. 
En cualquier caso, los tenedores de oro norteamericanos descubrieron, contra su voluntad, que la administración Roosevelt transformó su riqueza en dólares billete en el momento más crítico de la Gran Depresión. 
Después de la Segunda Guerra Mundial, las inversiones en Estados Unidos parecían más seguras que cualquier otra alternativa. 
Pero, en los 70, los inversores en acciones y bonos a largo plazo norteamericanos perdieron la mitad de su capital, y hasta los inversores en deuda norteamericana a corto plazo perdieron el 20% en términos reales al final de la década. 
Los inversores que temen una catástrofe geopolítica de alguna manera podrían hacerle frente aumentando su gasto en consumo. 
Pero esta opción tiene un límite. 
Quienes temen una catástrofe geopolítica venderán activos, provocando una pérdida de su valor, sólo si hay otros activos más seguros que consideren que pueden comprar. 
Como señaló recientemente Robert Barro de Harvard, el miedo de una catástrofe general o impredecible -incluso una catástrofe que perdone a un subgrupo de activos que no se pueden especificar con anticipación- no afectará los precios relativos de activos, porque los inversores no tienen motivo para vender o comprar algún activo en particular. 
Según Barro, las consecuencias de un mayor miedo a una catástrofe general o impredecible dependen de cómo afecte a la masa global de ahorros. 
El miedo tanto como los bloqueos institucionales pueden ser la causa de lo que o bien es una saturación global de ahorros, o bien una escasez global de inversiones, según cómo se lo mire. 
Si la gente le tiene la suficiente aversión al riesgo como para que un mayor miedo al futuro la lleve a ahorrar más, la creciente incertidumbre global hará aumentar los precios de los bonos y las acciones, y reducirá las tasas de interés y los rendimientos de dividendos y ganancias. 
Crear nuevos activos para los inversionistas cuesta recursos y, cuanto mayor la demanda de este tipo de activos, mayor el costo marginal de crearlos. 
Tal vez ésta sea la situación en la que se encuentra hoy el sistema financiero mundial. 
El principal temor, al menos en los círculos en los que yo me muevo, es a que se desaten repentinamente "desequilibrios globales": un fin rápido y desestabilizador para el gran déficit comercial de Estados Unidos y el enorme excedente comercial de Asia. 
En una crisis financiera global de estas características, si la Reserva Federal se ajusta a la inflación y acelera la devaluación para impedir que el empleo en caída en los sectores anteriormente financiados por capital externo entre en una espiral camino a una depresión, ¿la deuda norteamericana estará entre los activos más afectados? 
Pero si la Fed se niega a ajustarse a la inflación producida por un colapso del dólar y acepta una depresión con la convicción de que los beneficios a largo plazo de mantener su credibilidad como garante de la estabilidad de precios llegarán antes de que todos estemos muertos, las acciones norteamericanas sufrirán. 
Los valores de la propiedad y los activos industriales de China también serían vulnerables, si Estados Unidos abandona su papel de importador de último recurso y la estrategia de desarrollo de exportaciones costeras de China resulta ser un callejón sin salida. 
No me malinterpreten: más de la mitad de mi cerebro coincide con Rubin, Summers, Wolf y compañía. 
El principal riesgo que veo hoy es el que asumen los inversores en deuda denominada en dólares -y no creo que estén cobrando un precio justo por lo que están haciendo-. 
Pero una cuarta parte de mi cerebro se pregunta qué deberían hacer los inversores para intentar asegurarse contra los peores resultados de la distribución económico-política, y esa cuarta parte de mi cerebro no puede ver qué debería hacer alguien para asegurarse contra ese riesgo. 

Miedo a las finanzas 
El miedo a las finanzas está en marcha. 
La desconfianza de la gente altamente remunerada que trabaja detrás de pantallas de computadoras haciendo algo que no parece un trabajo productivo es generalizada. 
A los que barajan papeles les está yendo mejor que a los productores; a los especuladores les están yendo mejor que a los administradores; a los operadores les está yendo mejor que a los emprendedores; a los árbitros les está yendo mejor que a los acumuladores; a los avispados les está yendo mejor que a los sólidos y, detrás de todo esto, el mercado financiero es más poderoso que el Estado. 
La opinión general sugiere que este estado de situación es injusto. 
Como dijo Franklin D. Roosevelt, debemos echar a los “cambistas” de sus “asientos elevados en el templo de nuestra civilización”. Debemos “restituir las verdades antiguas” de que cultivar, fabricar, administrar e inventar cosas debería tener más status, más honor y mayor recompensa que lo que hagan los financistas. 
Por supuesto, hay mucho que temer en las finanzas globales modernas. 
Su magnitud es asombrosa: más de 4 billones de dólares en fusiones y adquisiciones este año, con activos financieros negociables y (teóricamente) líquidos que tal vez lleguen a los 160 billones de dólares para fines de este año, todo en un mundo donde el PBI global anual quizá sea de 50 billones de dólares. 
El McKinsey Global Institute estimó recientemente que los activos financieros mundiales hoy superan más de tres veces el PBI mundial –el triple de la proporción en 1980 (y superior a los apenas dos tercios del PBI mundial después de la Segunda Guerra Mundial). 
Y luego están las cifras que suenan muy voluminosas y que son difíciles de interpretar: 300 billones de dólares en títulos “derivados”; 3 billones de dólares administrados por 12.000 “fondos de inversión” globales; 1,2 billón de dólares al año en “capital riesgo”. 
Pero en nuestro sistema financiero global moderno se crean cosas importantes, tanto positivas como negativas. 
Consideremos los 4 billones de dólares en fusiones y adquisiciones este año, donde las compañías adquieren y se desprenden de sucursales y divisiones con la esperanza de ganar sinergias, poder de mercado o mejor gestión. 
Los dueños que vendan estos activos ganarán aproximadamente 800.000 millones de dólares en relación al valor pre-fusión de sus activos. 
Los accionistas de las compañías que compren perderán aproximadamente 300.000 millones de dólares en valor de mercado, ya que los mercados interpretan la adquisición como una señal de que los administradores son creadores exuberantes e incontrolados de imperios más que síndicos adustos que optimizan los rendimientos para los inversores. 
Estos 300.000 millones de dólares son un impuesto que los accionistas de las compañías en crecimiento creen que vale la pena pagar por ejecutivos corporativos enérgicos (o tal vez no encuentren la manera de evitar pagarlo). 
¿De dónde surge la ganancia neta de aproximadamente 500.000 millones de dólares en valor de mercado global? 
No sabemos. 
Parte es una transferencia destructiva de los consumidores a los accionistas a medida que las corporaciones ganan más poder monopólico; parte es una mejora de la eficiencia a partir de una mejor gestión y de operaciones clasificadas de manera más apropiada, y parte es un sobrepago realizado por quienes se vuelven irracionalmente exuberantes cuando los nombres de las empresas llegan a las noticias. 
Si cada uno de estos factores responde por una tercera parte de la ganancia neta, se pueden sacar varias conclusiones. 
Primero, una vez que analizamos las transferencias externas dentro del sector financiero, los efectos globales totales de esta porción sustancial de finanzas es una ganancia de alrededor de 340.000 millones de dólares en un mayor valor accionario real a partir de expectativas más elevadas de ganancias futuras. 
Una pérdida de 170.000 millones de dólares se puede atribuir a los futuros salarios reales, ya que los hogares pagarán márgenes superiores a las empresas con más poder de mercado. 
La ganancia neta es, por ende, 170.000 millones de dólares de valor social agregado en 2007, lo cual representa el 0,3% del PBI mundial, equivalente al producto promedio de siete millones de trabajadores. 
En un sentido, deberíamos estar agradecidos por nuestros técnicos en fusiones y adquisiciones laboriosos, por más bien remunerados que estén: es importante que las empresas con administraciones despreciables o que operan de manera ineficiente se sientan presionadas por aquellos que pueden tener mejores desempeños, y pueden recaudar el dinero para intentar hacerlo. 
No podemos confiar en la democracia accionaria como nuestro único sistema de control corporativo. 
La segunda conclusión es que las ganancias brutas –honorarios, ganancias de comercialización y ganancias de capital para los ganadores (quizás 800.000 millones de dólares de las fusiones y adquisiciones de este año)- superan con creces los quizá 170.000 millones de dólares en ganancias netas. 
Los gobiernos tienen un papel educativo, admonitorio y regulatorio muy importante que desempeñar: la gente debería conocer los riesgos y las probabilidades, ya que pueden terminar entre los perdedores de los otros 630.000 millones de dólares. 
Hasta el momento hay pocas señales de que lo hagan. 
Finalmente, las finanzas han estado durante mucho tiempo interesadas en los monopolios y oligopolios estables con altos márgenes de ganancias, mientras que el público está interesado en los mercados competitivos con márgenes bajos. 
Cuanto más escéptico sea uno respecto de la capacidad de la política antimonopolio del gobierno para contrabalancear los efectos monopólicos generadores de poder de las fusiones y adquisiciones, más debería buscar otras fuentes de poder compensatorio -lo cual implica una tributación progresiva sobre los ingresos- para contrarrestar cualquier aumento en la desigualdad de ingresos. 
Los fisiócratas del siglo XVIII creían que sólo el agricultor era productivo y que todos los demás de alguna manera engañaban a los agricultores para quitarles lo que les correspondía. 
Los marxistas del siglo XX pensaban lo mismo de los obreros de las fábricas. 
Ambos grupos estaban equivocados. 
Regulemos nuestros mercados financieros para que los que inviertan desde afuera no resulten esquilados. 
Pero no cometamos el error de temerle demasiado a las finanzas. 

Los presupuestos de la zona del euro bajo los focos 
DUBLÍN – Los mercados de bonos son famosos por su carácter caprichoso, al ir impulsados con frecuencia por el sentimiento más que por los análisis macroeconómicos rigurosos y, como demostró la crisis financiera de 2008, distan de ser infalibles. 
También pueden ser particularmente poco fiables al evaluar las perspectivas a largo plazo de la economía. 
Aunque los tipos de interés en toda la Unión Europea están más bajos que nunca, las deudas estatales en la zona del euro podrían sufrir presiones severas, si los mercados de bonos reevaluaran el riesgo de los prestatarios soberanos. 
Se trata de una consideración que debe contar poderosamente para los Gobiernos endeudados al presentar para su estudio sus presupuestos a la Comisión Europea. 
No son sólo los operadores de bonos los que pueden verse barridos por la euforia irracional (o por su contrario). 
Los veredictos de las agencias de calificación sobre la calidad de los activos también pueden ser erróneos. 
Con demasiada frecuencia, los calificadores parecen contentarse con seguir –en lugar de encabezar– el sentimiento. 
Como el proverbial conductor de autobús con la vista fija en lo que está ocurriendo en su espejo retrovisor y no en mirar lo que tiene delante, demasiados analistas de bonos se centran en los datos económicos históricos como factor determinante principal de sus resultados futuros. 
Sobre ese telón de fondo, tendrán que evaluarse los planes presupuestarios presentados el 15 de octubre por los gobiernos de la zona del euro. 
Ese requisito del Pacto de estabilidad y crecimiento de la zona del euro, especificado en el artículo 126 del Tratado de Funcionamiento de la Unión Europea, se aplica a los Estados miembros que no cumplan con sus compromisos de reducir sus déficits presupuestarios por debajo del tres por ciento del PIB. 
El principal motivo de preocupación es el de que no es probable que duren los tipos de interés a los que los Estados europeos pueden endeudarse actualmente. 
Hay dos razones para ello. 
En primer lugar, las normas de la UE para calcular la solvencia y los niveles mínimos de capital consideran activos sin riesgo los bonos soberanos de los que son titulares los bancos. 
Se trata de una suposición arriesgada, porque implica que ningún Estado europeo dejará jamás de amortizar el bono en su totalidad, con todo el interés debido y a su vencimiento. 
Es que los niveles de deuda de algunos países europeos respecto de sus ingresos plantean cuestiones graves sobre si sus bonos son de verdad carentes de riesgo. 
Y, suponiendo que no haya un aumento repentino de la inflación o del crecimiento económico, no se puede descartar tan fácilmente el peligro de suspensión de pagos. 
En segundo lugar, como los tipos de interés bajos hacen que sumas enormes de dinero busquen las pocas oportunidades existentes de réditos decentes, es comprensible que los inversores hayan recurrido a los bonos estatales, con lo que han provocado una mayor reducción de los rendimientos, pero esta situación no puede durar indefinidamente; si la corriente de fondos se aminora o si se llega a disponer de otros activos que rindan más, la demanda de bonos estatales podría bajar de forma pronunciada. 
En ese momento, los tipos de interés de la deuda soberana tendrían que subir para mantener los niveles de endeudamiento de los Estados. 
No se trata de una hipótesis traída por los pelos y su materialización haría estragos en los presupuestos de muchos Estados miembros endeudados de la zona del euro. 
Así, pues, al evaluar los proyectos de presupuestos de los Estados miembros, los Gobiernos y la Comisión cometerían una imprudencia, si dieran por sentado que los tipos de interés de los bonos estatales seguirán siendo bajos en el futuro previsible. 
Si los inversores llegan de verdad a la conclusión de que deja de valer la pena invertir en bonos estatales, las opciones de los prestatarios soberanos pueden ser limitadas. 
Podrían desafiar a la Comisión Europea, pero les resultaría muy difícil resistirse a las opiniones de los mercados de bonos. 
Al fin y al cabo, los centros financieros del mundo no son sólo propensos a los ataques de irracionalidad; también es menos probable que sean barridos por la clase de retórica política que podría inspirar comprensión dentro de la Comisión o entre los colegas ministeriales en el Consejo de la UE. 
Además, el cambio de estado de ánimo del mercado puede darse muy rápidamente y sin avisar, con lo que los Gobiernos contarán con poco tiempo –o ninguno– para hacer los ajustes fiscales necesarios. 
Pero, si se ve que se respeta el sistema de la UE para coordinar las políticas presupuestarias de los 18 miembros de la zona del euro (los llamados conjuntos de dos y de seis medidas legislativas al respecto), sobre todo por los países grandes, como, por ejemplo, Francia e Italia, es menos probable que así sea. 
Por otra parte, si no se respeta el sistema o se reinterpreta de un modo que altere su propósito verdadero, los mercados de bonos podrían volver a ponerse nerviosos. 
Irlanda conoce mejor que la mayoría de los países las dificultades que pueden surgir a consecuencia de la necesidad de endeudarse para financiar los servicios o amortizar las deudas a su vencimiento. 

Federalismo y resistencia progresista en Estados Unidos 
BERKELEY – El año 2016 trajo consigo un ascenso del populismo en Estados Unidos, el Reino Unido y muchos otros países desarrollados. 
El estancamiento de los ingresos, las inciertas oportunidades de avance económico y un amplio descontento provocado por la pérdida de fe en el progreso llevaron a los votantes a apoyar a candidatos que prometen devolver el poder al “pueblo” y sacudir los cimientos de unos sistemas “arreglados” por la dirigencia política tradicional para favorecer a una “élite” corrupta. 
En Estados Unidos, la creciente diversidad étnica, las tensiones raciales contenidas y los cambios en las costumbres sociales echaron más leña al fuego electoral. 
Un prolongado proceso de debilitamiento de la confianza de los estadounidenses en el gobierno federal culminó con la victoria de Donald Trump en la elección presidencial de noviembre: pese a los altos niveles de aprobación pública del presidente Barack Obama, sólo el 19% de los estadounidenses creen que el gobierno federal hace lo correcto. 
Dadas las prioridades tradicionales de los republicanos (visibles en las designaciones del presidente electo Trump para el gabinete), es probable una reducción de programas del gobierno federal (con la notable excepción del gasto en defensa). 
Irónicamente, los recortes de gasto en salud, educación, capacitación laboral y medioambiente, sumados a grandes rebajas regresivas de los impuestos personales y corporativos, derivarán más riqueza hacia la “élite” y afectarán a programas que benefician a la mayoría de las familias. 
Pero los grandes retos sociales y económicos que son objeto de los programas federales no desaparecerán: en vez de eso, una cuota mayor de la responsabilidad de hacerles frente recaerá sobre los gobiernos estatales y locales, que tendrán que abordarlos con soluciones innovadoras. 
De hecho, la respuesta al trumpismo es el “federalismo progresista”: la búsqueda de objetivos políticos progresistas por medio de la considerable autoridad que el sistema federal estadounidense delega a los gobiernos de nivel subnacional. 
Las encuestas anuales de Gallup siguen mostrando que una mayoría de los estadounidenses confía en la capacidad de solución de problemas de los gobiernos de sus estados (62%) y locales (71%). 
En una encuesta de Pew realizada en 2014, sólo el 25% dijo estar satisfecho con la dirección de la política nacional, pero el 60% aprobó la gobernanza de su comunidad local. 
Y la Constitución de los Estados Unidos da a los estados margen para funcionar como lo que Louis Brandeis (miembro de la Suprema Corte entre 1916 y 1939) llamó laboratorios de democracia, por su posibilidad de experimentar políticas innovadoras sin poner en riesgo al resto del país. 
La historia ofrece muchos ejemplos de experimentos exitosos. 
Los gobiernos de nivel estatal y local fueron los primeros en crear sistemas de educación pública primaria y secundaria, así como universidades e institutos terciarios estatales. 
California, Wyoming y otros estados, al habilitar el voto femenino, alentaron la aprobación de la Decimonovena Enmienda (que extendió el derecho de voto a todas las mujeres adultas). 
Los programas de transición al empleo de Michigan y Wisconsin sirvieron de modelo para la reforma del sistema federal de asistencia social durante el gobierno del presidente Bill Clinton, y el Obamacare se basa en el sistema de salud de Massachusetts, que se introdujo durante la gobernación del republicano Mitt Romney. 
Asimismo, de 2000 a 2014, con la aprobación de una variedad de políticas de energía (que incluyen desde planes generales de combate al cambio climático hasta normas obligatorias sobre uso de energías renovables), 33 estados redujeron las emisiones de dióxido de carbono sin dejar de expandir sus economías. 
Más recientemente, algunos estados introdujeron precios a las emisiones mediante sistemas de límites e intercambio de licencias, y muchos están cerca de cumplir las metas de energía limpia propuestas por Obama. 
La mitad de los estados de la Unión han aprobado alguna forma de legalización de la marihuana, y ocho adoptaron la legalización total. 
Tres estados implementaron leyes que proveen licencia familiar paga, y hay otro en camino. 
Diecinueve estados recibieron 2017 con aumentos del salario mínimo. 
Y la lista sigue. 
Pueden encontrarse ejemplos exitosos de federalismo progresista en una amplia variedad de áreas, entre ellas: salud, reforma carcelaria, educación superior y capacitación para el empleo, emprendedorismo, protección y beneficios para trabajadores de la “economía del trabajo temporal” y contratos públicos con pago por resultados. 
La cooperación, la colaboración y la negociación (entre actores privados y públicos, organizaciones lucrativas y no lucrativas, republicanos y demócratas) son elementos esenciales en todos ellos, así como en los numerosos ejemplos de políticas innovadoras y participación cívica en el nivel local descritos por James Fallows en un artículo reciente y en un futuro libro. 
Para alentar a gobiernos estatales y locales a implementar políticas innovadoras, el gobierno federal suele asumir el papel de capitalista de riesgo, y les propone objetivos medibles e incentivos en vez de imponerles soluciones. 
Obama fue un promotor de esta estrategia, por medio de concursos interestatales como el programa Race to the Top [Carrera a la cima] del Departamento de Educación, subvenciones federales a la innovación social para los gobiernos estatales y locales, y la ampliación de Medicaid. 
El vicepresidente electo Mike Pence está orgulloso de los resultados de la ampliación de Medicaid en Indiana durante su gobernación (pero a octubre de 2016, seguían sin participar en el programa diecinueve estados, sobre todo del sur y centro del país, que así negaban un seguro de salud a más de 2,5 millones de personas de bajos recursos). 
El estado de California, sexta economía más grande del mundo, con una población de casi 40 millones de personas que parece el futuro de los Estados Unidos y con un gobierno demócrata unido y responsable, es un modelo de lo que puede lograr el federalismo progresista. 
Ha sido líder en la ampliación de los derechos de las mujeres, los trabajadores rurales, los inmigrantes y las minorías sexuales, entre otros. 
También ha estado en la vanguardia en protección del medioambiente y lucha contra el cambio climático, con ejemplos que incluyen la fijación de normas estrictas para el consumo de energía y las emisiones de los autos (convertidas en ley federal en 2016) y la adopción precursora de sistemas de precios a las emisiones. 
Hace poco el gobernador Jerry Brown prometió enfáticamente que si el gobierno de Trump recorta la financiación federal de satélites meteorológicos, el estado lanzará sus propios satélites. 
California también puede ser líder en resistencia progresista, o “federalismo no cooperativo”, negándose a ejecutar políticas federales a las que se oponga. 
Muchas ciudades californianas, y el estado mismo, ya actúan como “jurisdicciones santuario”, que limitan la cooperación con las autoridades federales para proteger a los inmigrantes indocumentados en riesgo de deportación. 
Por ley, la fiscalización migratoria es responsabilidad del gobierno federal, pero en la práctica, este no cuenta con recursos suficientes. 
Los inmensos recortes de gasto y personal prometidos por Trump agravarán esa escasez, lo que obligará al gobierno federal a delegar una parte mayor de la tarea a las autoridades estatales y locales. 
Hace poco la legislatura de California manifestó su oposición, mediante la presentación de proyectos de ley que proponen financiar servicios de defensa legal para inmigrantes que se enfrenten a la deportación y prohibir por razones constitucionales el uso de recursos locales y estatales para tareas de fiscalización migratoria. 
Trump ya amenazó con recortar fondos federales a las ciudades santuario, pero esas tácticas de presión le resultarán cada vez más difíciles de aplicar, por un reciente fallo de la Suprema Corte contra la asignación discrecional de fondos como forma de obligar a las autoridades estatales a implementar políticas federales. 
Tal vez recordaremos 2016 como el año en que el populismo regresó al poder en Estados Unidos. 
Pero también puede ser recordado como el inicio de una nueva era de federalismo y resistencia progresista, promovida por gobiernos estatales y locales cuyos ciudadanos les confiaron la tarea de ayudar a mejorar sus vidas y sus comunidades. 

La gran divergencia de políticas 
WASHINGTON, DC – En las próximas semanas, la Reserva Federal de Estados Unidos y el Banco Central Europeo probablemente pongan en práctica políticas notablemente diferentes. 
La Fed seguramente aumentará las tasas de interés por primera vez en casi diez años. 
Mientras tanto, se espera que el BCE introduzca otras medidas no convencionales para impulsar las tasas en la dirección contraria, inclusive si eso implica ejercer más presión bajista sobre algunos bonos de gobierno que ya están operando con rendimientos nominales negativos. 
Al implementar estas políticas, ambos bancos centrales intentan cumplir con objetivos domésticos exigidos por la legislación que los gobierna. 
El problema es que puede haber pocos mecanismos ordenados, si es que los hay, para manejar las repercusiones internacionales de esta creciente divergencia. 
La Fed está respondiendo a continuos indicios de una generación de empleo robusta en Estados Unidos y otras señales de que la economía del país se está recuperando, aunque de manera moderada. 
También consciente del riesgo para la estabilidad financiera si las tasas de interés se mantienen en niveles artificialmente bajos, se espera que la Fed las aumente cuando su Comité Federal de Mercado Abierto, encargado de decidir sobre los asuntos de política monetaria, se reúna el 15 y 16 de diciembre. 
La medida marca un punto de inflexión en la estrategia de la Fed para la economía. 
Al decidir aumentar las tasas de interés, estará haciendo algo más que simplemente sacar el pie del acelerador del estímulo fiscal; también estará dando un paso considerable hacia la normalización plurianual de su postura general en materia de política monetaria. 
Mientras tanto, el BCE enfrenta un conjunto muy diferente de condiciones económicas, que incluye un crecimiento generalmente rezagado, el riesgo de deflación y temores sobre el impacto de los atentados terroristas de París en la confianza de las empresas y los consumidores. 
En consecuencia, los responsables de la toma de decisiones del banco están considerando seriamente empujar la tasa de descuento aún más en territorio negativo y extender su programa de compra de activos de gran escala (conocido como flexibilización cuantitativa). 
En otras palabras, es probable que el BCE expanda y extienda medidas experimentales que presionarán aún más el acelerador del estímulo financiero. 
En un mundo perfecto, los responsables de las políticas monetarias habrían evaluado los potenciales derrames internacionales generados por estas políticas divergentes (incluidas posibles repercusiones en ambos lados del Atlántico) y puesto en marcha un rango de instrumentos para asegurar una mejor alineación de los objetivos domésticos y globales. 
Desafortunadamente, la polarización política y la disfunción general en materia de políticas tanto en Estados Unidos como en la Unión Europea siguen inhibiendo ese tipo de esfuerzo. 
En consecuencia, a falta de una respuesta más integral en cuanto a las políticas, la armonización de las políticas divergentes de sus bancos centrales quedará en manos de los mercados -en particular, los de activos de renta fija y de cambio. 
El diferencial de tasas de interés entre bonos "libres de riesgo" a ambos lados del Atlántico -digamos, bonos del Tesoro de Estados Unidos y bunds alemanes- ya se ha ampliado notablemente. 
Y, al mismo tiempo, el dólar se ha fortalecido no sólo contra el euro, sino también contra la mayoría de las monedas. 
Si no se las controla, estas tendencias probablemente persistan. 
Si la historia sirve de guía, existen tres cuestiones importantes que garantizan un monitoreo cuidadoso en los próximos meses. 
Primero, es improbable que Estados Unidos perpetúe el compás de espera durante mucho tiempo si su moneda se aprecia significativamente y su competitividad internacional se deteriora sustancialmente. 
Las empresas ya están hablando de presiones sobre los beneficios debido a la suba del dólar, y algunas inclusive les están pidiendo a sus gobiernos que jueguen un papel más enérgico a la hora de contrarrestar una "guerra monetaria" furtiva. 
Segundo, como el dólar se utiliza como moneda de reserva, un rápido incremento en su valor podría ejercer presión sobre quienes lo han utilizado de manera imprudente. 
Quienes corren un riesgo particular son las empresas de países emergentes que, al haberse endeudado fuertemente en dólares, generando a la vez sólo ganancias limitadas en dólares, podrían tener grandes desajustes monetarios en sus activos y pasivos o sus ingresos y egresos. 
Y, finalmente, los movimientos pronunciados en las tasas de interés y los tipos de cambio pueden causar volatilidad en otros mercados, principalmente en el caso de las acciones. 
Como los controles regulatorios y las restricciones de mercado han hecho que los operadores pierdan cierta capacidad de desempeñar un papel contracíclico al acumular inventario en sus balances, la resultante inestabilidad de precios probablemente sea grande. 
Existe el riesgo de que algunas carteras terminen siendo víctimas de una cancelación desordenada. 
Es más, la política de los bancos centrales de recortar la llamada "volatilidad volátil" probablemente sea cuestionada. 
Por supuesto, ninguno de estos desenlaces está predestinado. 
Los políticos en ambos lados del Atlántico tienen la capacidad de reducir el riesgo de inestabilidad implementado reformas estructurales, asegurando una demanda agregada más equilibrada, eliminando bolsones de endeudamiento excesivo y relajando los mecanismos de gobernancia multilateral y regional. 
Los tres posibles desenlaces de todo esto incluyen un mundo relativamente estable de múltiples velocidades, disrupciones notables que minan la recuperación económica de Estados Unidos y una recuperación europea que se beneficia del crecimiento de Estados Unidos. 
La buena noticia es que el impacto de la divergencia dependerá de cómo manejen las presiones los responsables de las políticas monetarias. 
La mala noticia es que todavía tienen que encontrar la voluntad política para actuar de manera decisiva para minimizar los riesgos. 
En tanto la Fed normaliza su política monetaria y el BCE fortalece su compromiso con medidas extraordinarias, sin duda deberíamos esperar que suceda lo mejor. 
Pero también deberíamos estar preparados para un incremento sustancial de la incertidumbre financiera y económica. 

Las razones por las que la Reserva Federal enterró el monetarismo 
LONDRES – La decisión de la Reserva Federal de aplazar una subida de los tipos de interés no debería haber sorprendido a nadie que haya prestado atención a las observaciones de su Presidenta, Janet Yellen. 
Dicha decisión no hizo sino confirmar que no es indiferente a la tensión financiera internacional y que su criterio en materia de gestión del riesgo sigue siendo marcadamente favorable a que los tipos permanezcan “más bajos durante más tiempo”. 
Entonces, ¿por qué los mercados y los medios de comunicación actuaron como si la intervención de la Reserva Federal (o, mejor dicho, la falta de ella) fuera inesperada? 
Lo que de verdad dejó perplejos a los mercados no fue la decisión de la Reserva Federal de mantener los tipos de interés cero durante unos meses más, sino la declaración que la acompañaba. 
La Reserva Federal reveló que en modo alguno le preocupaban los riesgos de una mayor inflación y estaba deseosa de reducir el desempleo por debajo de lo que la mayoría de los economistas consideran su “tasa “natural” de un cinco por ciento, aproximadamente. 
Esa relación –entre la inflación y el desempleo– es la que constituye el núcleo de todas las controversias sobre la política monetaria y la banca central y casi todos los modelos económicos modernos, incluidos los utilizados por la Reserva Federal, se basan la teoría monetarista de los tipos de interés encabezada por Milton Friedman en su discurso presidencial de 1967 ante la Asociación Económica Americana. 
Según la teoría de Friedman, una vez que el desempleo bajara por debajo de un nivel mínimo de seguridad, que calificó de tasa de desempleo “natural”, la inflación se aceleraría automáticamente y sin límite. 
En la obra original de Friedman, la tasa de desempleo natural era una conjetura puramente teórica, basada en una hipótesis denominada “esperanzas racionales”, aun cuando fuera contraria a toda definición normal de comportamiento racional. 
La publicación de dicha teoría en un momento de alarma mundial respecto de la inflación de dos dígitos ofreció a los bancos el pretexto que precisamente necesitaban para adoptar medidas sumamente impopulares. 
Al aumentar espectacularmente los tipos de interés para combatir la inflación, las autoridades desbarataron la capacidad de los trabajadores organizados y al tiempo se libraron de la culpa por el enorme desempleo que la austeridad monetaria había de producir. 
Unos años después, se substituyó la tasa “natural” de Friedman por la “tasa de inflación que no acelera el desempleo” (NAIRU, por sus siglas en inglés), menos cargada de valor y de apariencia más erudita, pero la idea fundamental fue siempre la misma. 
Si se utiliza la política monetaria para intentar reducir el desempleo por debajo de un nivel predeterminado, la inflación se acelerará sin limite y destruirá puestos de trabajo. 
Así, pues, se debe evitar a toda costa una política monetaria encaminada a conseguir un desempleo por debajo de la NAIRU. 
Según una versión más extrema de esa teoría, no es posible un equilibrio duradero en la disyuntiva entre la inflación y el desempleo. 
Todas las medidas encaminadas a estimular la creación de puestos de trabajo o el crecimiento económico con dinero fácil no harán sino impulsar el aumento de los precios, lo que contrarrestará todo efecto en el desempleo. 
Así, pues, la política monetaria debe centrarse exclusivamente en obtener los objetivos de inflación y se debe exonerar a los banqueros centrales de culpa alguna por el desempleo. 
La teoría monetaria que justificaba la reducción del cometido de los bancos centrales a la fijación del objetivo de inflación tenían muy poco respaldo empírico cuando Friedman la propuso. 
Desde entonces, ha sido refutada por la experiencia política y las muestras estadísticas., Lejos de quedar anulada por el aumento de los precios, como predecía la teoría, la política monetaria resultó tener unos efectos mucho mayores en el desempleo que en la inflación, en particular en los veinte últimos años. 
Pero, pese a la refutación empírica, el atractivo ideológico del monetarismo, apoyado por la supuesta autoridad de las esperanzas “racionales”, resultó abrumador. 
A consecuencia de ello, el planteamiento de la política monetaria puramente orientado a la inflación cobró un predominio total tanto en la banca central como en la economía académica. 
Eso nos devuelve a los acontecimientos financieros recientes. 
Todos los modelos de fijación del objetivo de inflación por la Reserva Federal (y otros bancos centrales e instituciones oficiales como el Fondo Monetario Internacional) dan por sentada la existencia de un límite predeterminado del desempleo no inflacionista. 
El modelo más reciente de la Reserva Federal calcula que la NAIRU es de entre el 4,9 por ciento y el 5,2 por ciento. 
Y ésa es la razón por la que muchos economistas y participantes en los mercados se quedaron perplejos ante la aparente complacencia de Yellen. 
Como ahora el desempleo en los Estados Unidos asciende al 5,1 por ciento, la teoría monetaria normal dicta la necesidad de subir urgentemente los tipos de interés. 
De lo contrario, la consecuencia inevitable será una desastrosa explosión inflacionista o resultará totalmente equivocado el corpus de teoría económica que ha dominado la formulación de políticas y el pensamiento académico desde que se publicó el trabajo de Friedman sobre las esperanzas “racionales” y el desempleo “natural”. 
Entonces, ¿qué debemos concluir de la decisión de la Reserva Federal de no subir los tipos de interés? 
Una posible conclusión es trivial. 
Como la NAIRU es un concepto puramente teórico, los economistas de la Reserva Federal pueden simplemente cambiar sus cálculos de ese número mágico. 
En realidad, la Reserva Federal ya ha reducido su cálculo de la NAIRU tres veces en los dos últimos años. 
Pero puede haber una razón más profunda para la tolerancia de la Reserva Federal. 
A juzgar por los discursos recientes de Yellen, la Reserva Federal podría dejar de creer en versión alguna de la tasa “natural” de desempleo. 
Las hipótesis de Friedman de una inflación cada vez más acelerada y unas esperanzas irracionalmente “racionales” que propiciaran una fijación resuelta de la estabilidad de los precios sigue inserta en los modelos económicos oficiales como si fuera un mito bíblico de la Creación, pero la Reserva Federal, junto con casi todos los bancos centrales, parece haber perdido la fe en esa teoría. 
En cambio, ahora los bancos centrales parecen estar volviendo implícitamente (y tal vez inconscientemente) a las opiniones premonetaristas: las disyuntivas entre la inflación y el desempleo son reales y pueden durar muchos años. 
La política monetaria debe volver a calibrar gradualmente el equilibrio entre esos dos indicadores económicos durante el desarrollo del ciclo económico. 
Cuando la inflación esté baja, la prioridad máxima debe ser la de reducir el desempleo hasta el nivel más bajo posible y no hay una razón convincente para que la política monetaria limite la creación de puestos de trabajo ni el crecimiento del PIB hasta que una inflación excesiva llegue a ser un peligro inminente. 
Eso no quiere decir que en los Estados Unidos deba haber unos tipos de interés permanentes próximos a cero. 
La Reserva Federal comenzará casi con toda seguridad a subirlos en diciembre, pero el endurecimiento monetario será mucho más lento que en ciclos económicos anteriores y estará motivado por las preocupaciones por la estabilidad financiera, no por la inflación. 
A consecuencia de ello, los temores –rayanos en el pánico en algunos mercados en ascenso– sobre las repercusiones del endurecimiento de la Reserva Federal en las condiciones económicas mundiales resultarán probablemente injustificados. 
Lo malo es que la inmensa mayoría de los analistas de mercados, por seguir aferrándose al antiguo marco monetarista, acusarán a la Reserva Federal de “haberse quedado a la zaga” al permitir que el desempleo de los EE.UU. se reduzca demasiado y no se adelante a la amenaza de un aumento de la inflación. 
La Reserva Federal debe simplemente hacer caso omiso a las protestas atávicas, como hizo –y con razón– la semana pasada. 

Problemas de comunicación en la Fed 
CAMBRIDGE – Nada describe mejor la actual política comunicacional de la Reserva Federal de Estados Unidos que el viejo adagio de que un camello es un caballo diseñado por un comité. 
Distintos miembros del Comité Federal de Mercados Abiertos (FOMC) de la Fed han calificado la decisión de mantener inalteradas las tasas como “un tema que depende de los datos”, lo cual suena útil hasta que uno se da cuenta de que todos parecen tener una idea diferente al respecto, hasta el punto que “depender de los datos” acaba por significar “el instinto personal de cada uno”. 
En otras palabras, la estrategia comunicacional de la Fed es un lío, y ordenarlo es mucho más importante que la oportunidad exacta de la decisión del FOMC de abandonar las tasas de interés cercanas a cero. 
Después de todo, incluso si la Fed finalmente acaba dando el salto “gigante” desde una tasa efectiva para los fondos federales de un 0,13% (la vigente hoy en día) hasta el 0,25% (que probablemente se adopte pronto), el mercado seguirá queriendo saber cuál es la estrategia que la motiva, y me temo que continuaremos no teniendo la menor idea. 
Es justo decir que es complicado decidir qué hacer, y los economistas están profundamente divididos al respecto. 
El Fondo Monetario Internacional ha entrado al ruedo enérgicamente, aconsejando a la Fed que espere un poco antes de elevarlas. 
Y sin embargo los bancos centrales de los mismos mercados emergentes que el FMI supuestamente protege dicen lo opuesto, y con la misma fuerza: “Hacedlo ya, que la incertidumbre nos está matando”. 
Mi opinión personal probablemente va por el lado de esperar un poco más y asumir el muy alto riesgo de que, cuando la inflación crezca lo haga con tal fuerza que obligue a elevar las tasas de interés de manera más pronunciada. 
Pero si la Fed decide ese camino, debe decir claramente que va a correr el riesgo de enfrentar una inflación mayor a la esperada. 
La razón para esperar es que en estos momentos no tenemos idea de cuál es la tasa de interés para una política de equilibrio real (ajustado a la inflación) y, como tal, necesitamos una clara señal sobre la dirección del aumento de los precios antes de avanzar. 
Sin embargo, sólo un aficionado a las polémicas negaría que también hay motivos para elevar las tasas más temprano que tarde, en tanto y cuanto la Fed no siga confundiendo al mercado con sus señales espectacularmente ambivalentes acerca de sus interpretaciones y objetivos. 
Después de todo, la economía estadounidense se encuentra casi con pleno empleo y la demanda interna crece con solidez. 
Mientras la Fed intenta ir más allá de las fluctuaciones transitorias en los precios de los productos básicos, será difícil pasar por alto el aumento de los precios al consumidor, a medida que se estabiliza o incluso revierte la importante caída del año pasado (particularmente en los precios de la energía). 
De hecho, a estas alturas cualquier normativa que sirva como referencia para tomar decisiones por parte de los bancos centrales ha de considerar que las tasas deberían haberse elevado hace mucho tiempo. 
Pero no cometamos el error básico de igualar “tasas de interés más altas” con “intereses altos”. 
Es pura exageración decir que un 0,25% o incluso un 1% es alto en este contexto. 
Y si bien no deberíamos sobredimensionar los riesgos para la estabilidad financiera de mantener tasas excesivamente bajas, también es erróneo descartarlos por completo. 
Ya que se está tan cerca de la decisión de elevar las tasas, se podría pensar que la Fed preferiría hacerlo este año, puesto que por meses la presidenta y el vicepresidente han estado diciendo a los mercados que así ocurriría. 
La verdadera razón para no hacerlo antes de fin de año tiene que ver con las relaciones públicas. 
Supongamos que la Fed eleva las tasas de interés a 0,25 puntos base en la reunión que sostendrá en diciembre, esforzándose por enviar un mensaje de calma a los mercados. 
El resultado más probable es que todo vaya bien y a la Fed no le importe mucho si tras ello se produce una modesta corrección de los precios de las acciones. 
No, el riesgo real es que, si comienza a aumentar las tasas, se la culpe de absolutamente todos los problemas que ocurran en la economía a lo largo de los 6 a 12 meses siguientes, lo que coincidirá con la parte álgida de la campaña para las presidenciales de EE.UU. Una pequeña alza y la Fed será responsable de todo lo malo que pase, independientemente de cuál sea la causa real. 
Por supuesto, la Fed entiende que prácticamente a nadie le gustan las alzas de las tasas de interés y que todos prefieren bajarlas. 
Cualquier funcionario de banco central dirá que por cada vez que le piden subir las tasas recibe 99 peticiones de que las baje, casi independientemente de cuál sea la situación. 
La mejor manera de defenderse de estas presiones es regirse por criterios lo menos ambiguos posibles. 
En lugar de ello, más allá de sus buenas intenciones, el efecto neto de tantas declaraciones de la Fed ha sido una sensación de vaguedad e incertidumbre. 
¿Qué debería hacer entonces la Fed? 
Yo diría que explicar con claridad las razones de la espera: “No es fácil salir del nivel cero: queremos estar completamente seguros de que la inflación superará el 3% y entonces avanzaremos a un ritmo razonable hasta alcanzar la normalidad”. Pero también sería aceptable decir que: “Nos preocupa el que si esperamos demasiado tiempo tengamos que aplicar ajustes de manera demasiado drástica y abrupta”. 
Tras la crisis financiera de 2008 tuvo sentido no seguir las normas convencionales, pero ya no. 
Y la actual falta de claridad se ha convertido en un importante factor de la volatilidad de los mercados, que es lo último que la Fed quiere. 
Fue un error vilificarla por elevar las tasas y también lo es hacerlo por no elevarlas; si es una medida tan inminente, probablemente no importe tanto. 
Sin embargo, en este momento crucial es justo pedirle que sea mucho más clara acerca de su estrategia y sus implicaciones para el futuro. 
Si Janet Yellen, Presidenta de la Fed, tiene que hacer prevalecer su voluntad por sobre la del FMOC, que así sea. 
Alguien del comité tiene que llevar al camello a por un poco de agua. 


La Reserva Federal apuesta al excedente de mano de obra 
LONDRES – Estas últimas semanas, la Reserva Federal de los Estados Unidos transmitió confianza a los mercados, al adoptar una estrategia más gradual para la normalización de la tasa de referencia. 
Las últimas declaraciones públicas de su presidenta, Janet Yellen, a fines de marzo, fueron más conciliadoras de lo que se esperaba. 
Y en la última reunión de la Reserva Federal, se sugirió que en 2016 habrá dos subas (en vez de cuatro) de la tasa por un cuarto de punto porcentual. 
En respuesta, los inversores salieron a vender dólares, subieron las cotizaciones de bonos públicos estadounidenses y acciones, y hubo un alza de precios de commodities y títulos de mercados emergentes. 
A primera vista, lo que sucedió es curioso. 
Porque la decisión de la Reserva Federal parece ir a contramano de signos de que la inflación en Estados Unidos se está acelerando. 
Si como algunos insinuaron, el cambio de actitud fue en respuesta a una preocupación por el crecimiento global, entonces la recuperación de activos de riesgo (sobre todo los commodities y los mercados emergentes) no tendría sentido. 
Pero detrás de estas aparentes incoherencias hay una explicación lógica, que gira en torno de una apuesta potencialmente arriesgada de la Reserva Federal. 
Antes de entrar en detalles, detengámonos a considerar otras posibles explicaciones de la recuperación de los mercados. 
La primera hace hincapié en las políticas de flexibilización monetaria del Banco Central Europeo y el Banco de Japón. 
Pero las tasas negativas y el aplanamiento de las curvas de rentabilidad deterioran las ganancias de los bancos; el vínculo entre políticas monetarias extraordinarias y crecimiento o inflación sigue siendo tenue; y es indudable que a estas alturas, la eficacia de la política monetaria está sujeta a rendimientos decrecientes. 
Otra explicación habla de una decisión de los países de la OPEP de restringir el suministro de petróleo, y asegura que esto ayuda a sostener sus precios y, con ellos, a los productores norteamericanos que operan con costos elevados. 
Pero en este razonamiento hay más de correlación que de causación. 
No hubo una decisión de la OPEP de recortar la producción, y solo un puñado de sus miembros acordó su congelamiento. 
Una auténtica reducción de la oferta global excedente deberá esperar a una caída de la producción, a medida que los pozos en explotación, privados de inversiones, se agoten. 
Una razón más creíble para la recuperación de los mercados es que amainó el pesimismo. 
Los temores a una recesión en Estados Unidos, el Reino Unido o Alemania (países con pleno empleo y aumento del ingreso real de los hogares) siempre fueron un tanto extraños, lo mismo que la idea de que los altibajos de los mercados financieros afectarían considerablemente (un efecto atípico) el gasto de los hogares o las empresas. 
Y en China (que por más que su crecimiento se esté desacelerando no está ni por asomo en recesión), la caída de la inversión en activos fijos se compensa en parte por un aumento del ingreso y el consumo de los hogares. 
Esto nos trae otra vez a la Reserva Federal y su apuesta. 
Es probable que su cambio de actitud provenga de una reconsideración de los excedentes de la economía estadounidense, especialmente en el mercado de mano de obra. 
De hecho, en sus últimas declaraciones, Yellen señaló que la tasa de participación de la fuerza laboral se había “recuperado” y que quedaba “margen para mejoras”. 
Si ahora la Reserva Federal cree que la economía tiene más capacidad para una expansión adicional sin generar mucha inflación, puede, parafraseando a John Lennon, “darle una oportunidad al crecimiento”. 
Un crecimiento más veloz y una suba de tasas más lenta son favorables a las cotizaciones de activos. 
Mayor gradualismo de la Reserva Federal también supone menos riesgo de apreciación del dólar, lo cual beneficia indudablemente a los mercados de commodities y a las economías emergentes con deudas en dólares. 
Finalmente, un dólar estable le quita presión al yuan, contribuyendo a frenar la salida de capitales especulativos de China, lo que elimina otra fuente de riesgo del sistema financiero mundial. 
Con todas estas razones, no es extraño que los mercados se recuperen. 
Pero en momentos en que la inflación básica en Estados Unidos está en alza, la apuesta de la Reserva Federal es muy arriesgada. 
No olvidemos que el índice básico de precios al consumidor ya está en 2,3%, traccionado por una inflación del 3,1% en servicios (ambas cifras superan en más de medio punto porcentual a las del año pasado). 
La inflación en vivienda, que representa alrededor de una cuarta parte del IPC, también se aceleró, a 3,2%. 
Y el alza de precios en el sector salud (que se había frenado los últimos años) repuntó hasta el 3,9%, el doble de la cifra registrada el año pasado. 
Sin embargo, la Reserva Federal prefiere otro indicador: la inflación básica en “gastos de consumo privado”, que está en un valor más moderado: 1,7%. 
Dentro de este universo, los precios de los bienes todavía están en baja, y los servicios están subiendo apenas un 2,1%, casi lo mismo que el año pasado. 
Pero el foco de atención de la Reserva Federal es el mercado laboral. 
Según un informe de marzo, la tasa de participación laboral de la población civil aumentó medio punto porcentual desde el mínimo de septiembre de 2015, y ahora está en 63%. 
El mismo estudio indica que casi seis millones de estadounidenses que ahora no integran la fuerza laboral quieren trabajar. 
Otros tantos trabajan a media jornada por motivos económicos. 
En parte, los bajos niveles de participación en la fuerza laboral estadounidense son reflejo de factores estructurales. 
En casi todas las subcategorías (género, nivel de educación, cohorte etaria o raza), la participación viene cayendo en Estados Unidos desde 2000. 
Sin embargo, la oferta de mano de obra suele ser cíclica y recuperarse conforme mejora la economía y aparecen oportunidades de empleo. 
Pero hasta ahora, este patrón cíclico ha estado ausente de la “nueva normalidad” poscrisis. 
¿Qué implicaría para la política de la Reserva Federal una oferta de mano de obra cada vez más elástica? 
La respuesta depende de cuánta mano de obra ociosa hay. 
Supongamos que son 1,5 millones de trabajadores (una estimación por lo bajo que aun así deja la tasa de participación laboral de la población civil muy por debajo del máximo del período de posguerra). 
Con un ritmo razonable de creación de empleos en Estados Unidos, absorber ese excedente llevaría entre 12 y 18 meses. 
El flujo de nuevos trabajadores reduciría las presiones sobre precios y salarios, y permitiría a la Reserva Federal normalizar las tasas en forma gradual, tomándose para ello tanto más tiempo cuanto mayor sea el excedente de mano de obra disponible. 
Esto nos recuerda el experimento que hizo a fines de los noventa el expresidente de la Reserva Federal, Alan Greenspan, cuando permitió un auge de la economía estadounidense, siguiendo la corazonada (que resultó acertada) de que la productividad se estaba acelerando. 
¿Tal vez Yellen esté haciendo una apuesta similar respecto de la oferta de mano de obra? 
Por ahora, las miradas del mundo están puestas en la política del descontento populista (de la campaña presidencial de Donald Trump a la posibilidad de que Gran Bretaña abandone la Unión Europea). 
Pero las verdaderas pistas sobre el futuro hay que buscarlas en los datos de empleo e inflación en Estados Unidos. 
Allí se encontrarán los factores de los que dependerán las apuestas más grandes (de las autoridades y de los mercados). 

La Fed versus la estabilidad de precios 
SAN FRANCISCO – Hay una gran diferencia entre el mandato de la Reserva Federal sobre mantener la “estabilidad de precios” – de conformidad a lo enunciado en la Ley de la Reserva Federal – y el objetivo auto-seleccionado de la Fed de tener una inflación anual del 2%. 
Entonces, ¿cómo es que los formuladores de políticas consiguieron sustituir el primero por este último? 
El término “estabilidad de precios” se explica por sí solo: un conjunto de bienes costará lo mismo diez, cincuenta o incluso cien años a partir de ahora. 
Por el contrario, si un país experimenta un 2% la inflación durante un período de 10 años, los mismos artículos que se pueden comprar hoy con $100 costarán $122 en una década. 
Después de 100 años, su precio alcanzará la friolera de $724. 
En su reciente declaración ante el Congreso, la presidenta de la Fed, Janet Yellen, se refirió varias veces al mandato de mantener la “estabilidad de precios”; sin embargo, mencionó con doble frecuencia el objetivo de la Fed sobre una inflación del 2%. Ella dijo que “la inflación de Estados Unidos continúa ubicándose por debajo del objetivo del 2% de la Comisión”, y también que el “actual alto grado de adaptación de las políticas sigue siendo adecuado para fomentar mejoras en las condiciones del mercado laboral y para promover un retorno de la inflación con dirección al 2% en el mediano plazo”. 
¿Realmente quiere la Fed aumentar la inflación anual a un 2%, de manera que el nivel de precios del país se incremente en más de un 700% durante el próximo siglo? 
¿Es eso lo que tenía en mente el Congreso cuando encargó a la Fed que logre una “estabilidad de precios”? 
El expresidente de la Fed Alan Greenspan sabía que ese no era el caso. 
El 2 de julio de 1996 en una reunión de la Comité Federal de Mercado Abierto (FOMC), cuya misión es dedicarse a debatir cuál es el objetivo de inflación adecuado para la Fed, Greenspan planteó una pregunta simple: “¿Estamos hablando de estabilidad de precios o estamos hablando de inflación cero?, ya que, como todos sabemos, esas son dos cosas separadas”. 
El debate rápidamente se volcó hacia la dificultad de medir con exactitud la inflación y la necesidad de construir en un “colchón de seguridad” para evitar la deflación. Según Greenspan, “la estabilidad de precios es ese estado en el que espera que los cambios en el nivel general de precios no alteren de manera efectiva las decisiones empresariales y del hogar”. 
Yellen, quien en aquel entonces era gobernadora de la Fed, no quedó satisfecha con dicha definición y dijo “por favor, ¿podría usted poner un número a ello? En su contestación Greenspan sí indicó un número, él dijo “yo diría que ese número es cero, si la inflación se mide correctamente”. 
En el momento en el que se llevó a cabo la reunión del FOMC, el índice de precios al consumidor estaba en aumento, en un nivel del 3% por año, aproximadamente. 
La mayor parte de la discusión se centró sobre si la Fed tenía que ralentizar el crecimiento anual de precios al 2% o incluso a una cifra inferior, y de esa forma consolidar los logros alcanzados durante la difícil lucha que libraron los formuladores de políticas contra la inflación durante los 15 años previos. 
Greenspan resumió el consenso de la siguiente manera: “...ahora todos estamos de acuerdo con el 2%...”. 
Y fue así que nació el objetivo del 2% de la Fed. 
Durante el debate posterior, varios miembros del FOMC argumentaron que la tasa de inflación podría reducirse a menos del 2%, pero nadie argumentó que la inflación tenía que ser empujada al alza, en caso de que se lograse una tasa menor que aún fuese positiva. 
“Permítanme decirles que si la cifra de inflación del 2% sale de esta sala”, advirtió, “dicha cifra va a crear más problemas para todos nosotros de los que yo creo que cualquiera de ustedes pudiese vislumbrar”. El acta oficial de la reunión no hace referencia a la totalidad de las varias horas de debate sobre el objetivo de inflación, y el FOMC nunca anunció formalmente su objetivo de un 2% de inflación anual hasta que su presidente Ben Bernanke, el predecesor de Yellen, finalmente lo hizo en el año 2012. 
Hoy en día, el objetivo de inflación del 2% se encuentra a la vanguardia de la toma de decisiones del FOMC. 
Por ejemplo, en diciembre de 2014, cuando la inflación anual se situaba en el 0,8%, el acta de la reunión del FOMC de enero 2014 hace referencia en varias oportunidades a la necesidad de que el Comité “avance hacia sus objetivos de máximo empleo y de 2% de inflación” mediante la mantención de una postura altamente adaptativa en cuanto a las políticas. 
El aumento de la tasa de inflación es ahora el objetivo declarado de las políticas de la Fed. 
El Congreso no dio a la Fed un mandato que le pedía dedicarse a lograr dicho objetivo. 
La Ley de la Reserva Federal es explícita: la Fed debería lograr una “estabilidad de precios” para la moneda de Estados Unidos, junto con tasas de interés moderadas y máximo empleo. 
Mientras la inflación se sitúe entre cero y 2%, la Fed debería declararse victoriosa y dejar las cosas así. 

Los mercados en ascenso tras la subida de los tipos de interés por la Reserva Federal 
NUEVA YORK – La perspectiva de que la Reserva Federal de los Estados Unidos comience en este año a abandonar los tipos de interés oficiales, situados en el nivel de cero, ha inspirado un temor en aumento a una nueva inestabilidad en los mercados de divisas, bonos y valores. 
Se trata de una preocupación comprensible: cuando la Reserva Federal indicó en 2013 que estaba próximo el fin de su relajación cuantitativa, la conmoción resultante mandó ondas expansivas a través de los mercados financieros y las economías de muchos países en ascenso. 
De hecho, se teme que el aumento de los tipos de interés en los Estados Unidos y el consiguiente aumento del valor del dólar podrían causar estragos entre los gobiernos, las entidades financieras, las grandes empresas e incluso los hogares de los mercados en ascenso. 
Como todos ellos han recibido en los últimos años billones de dólares prestados, ahora afrontarán un aumento del valor real de esas deudas en las monedas locales, mientras que el aumento de los tipos de interés de los EE.UU. hará subir los de los mercados en ascenso, con lo que los costos del servicio de la deuda aumentarán aún más. 
Pero, aunque es probable que la perspectiva de que la Reserva Federal aumente los tipos de interés provoque una importante turbulencia en los mercados financieros de los países en ascenso, el riesgo de crisis y dificultades a las claras es más limitado. 
Para empezar, mientras que la conmoción de 2013 tomó los mercados por sorpresa, no ocurrirá lo mismo con la intención por parte de la Reserva Federal de empezar a subir los tipos de interés este año, manifestada claramente a lo largo de muchos meses. 
Además, es probable que la Reserva Federal comience a aumentar los tipos de interés más adelante y más despacio que en ciclos anteriores, reaccionando gradualmente a las señales indicadoras de un crecimiento económico lo bastante sólido en los EE.UU. para sostener unos mayores costos de endeudamiento. 
Ese mayor crecimiento beneficiará a los mercados en ascenso que exportan bienes y servicios a los EE.UU. 
Otra razón para que no cunda el pánico es la de que, en comparación con 2013, cuando los tipos de interés oficiales estaban bajos en muchas economías en ascenso frágiles, los bancos centrales ya han endurecido en gran medida su política monetaria. 
Como en muchas de esas economías los tipos de interés oficiales han llegado ya –o están próximos a encontrarse– en niveles de dos cifras, ahora las autoridades no van retrasadas como en 2013. 
También se han endurecido las políticas fiscales y crediticias, con lo que se han reducido los grandes déficits fiscales y por cuenta corriente y, en comparación con 2013, cuando las divisas, las acciones, los productos básicos y los precios de los bonos estaban demasiado altos, ya ha habido una corrección en la mayoría de los mercados en ascenso, por lo que, cuando actúe la Reserva Federal, no serán necesarios otros ajustes importantes. 
Por encima de todo, la mayoría de los mercados en ascenso están financieramente más sólidos en la actualidad que hace uno o dos decenios, cuando las fragilidades financieras provocaron crisis de las divisas, de la banca y de las deudas soberanas. 
Ahora la mayoría de ellos tienen tipos de cambio flexibles, con lo que no resultan tan vulnerables ante un desplome perturbador de los tipos de cambio fijos, además de reservas abundantes para protegerlos de movimientos especulativos contra sus divisas, la deuda estatal y los depósitos bancarios. 
Además, la mayoría de ellos tienen una proporción relativamente menor de la deuda en dólares respecto de la deuda en la divisa local que hace un decenio, con lo que, cuando esta última se deprecie, el aumento de su carga de la deuda será limitado. 
Sus sistemas financieros suelen estar también más sólidos, con más capital y liquidez que cuando experimentaron crisis bancarias, y la mayoría de ellos, con pocas excepciones, no padecen problemas de solvencia: aunque las deudas pública y privada han ido aumentando en los últimos años, lo han hecho a partir de niveles relativamente bajos. 
En realidad, los problemas financieros graves de varias economías en ascenso –en particular las de los productores de petróleo y productos básicos expuestas a la desaceleración de China– nada tienen que ver con lo que haga la Reserva Federal. 
El Brasil, que experimentará una recesión y una inflación elevada este año, se quejó cuando la Reserva Federal lanzó la relajación cuantitativa y después cuando la detuvo. 
La mayoría de sus problemas son autoinfligidos, consecuencia de unas políticas monetarias, fiscales y crediticias laxas, que ahora se deben endurecer durante el primer gobierno de la Presidenta Dilma Roussel. 
Tampoco los problemas de Rusia reflejan las repercusiones de las políticas de la Reserva Federal. 
Su economía padece las consecuencias de la bajada de los precios del petróleo y de las sanciones internacionales impuestas a raíz de su invasión de Ucrania y de la guerra, que, a consecuencia de la grave recesión y la depreciación de la divisa consiguientes, obligará a este último país a reestructurar ahora su deuda exterior, ya insostenible. 
Asimismo, Venezuela estuvo acumulando grandes déficits fiscales y tolerando una inflación elevada incluso cuando los precios del petróleo eran superiores a los cien dólares por barril; con los precios actuales podría tener que suspender los pagos de su deuda pública, a no ser que China decida rescatarla. 
De forma semejante, algunas de las tensiones económicas y financieras afrontadas por Sudáfrica, la Argentina y Turquía son consecuencia de políticas deficientes e incertidumbres políticas internas, no de la actuación de la Reserva Federal. 
En una palabra, el abandono por la Reserva Federal de los tipos de interés oficiales en el nivel de cero causará diversos problemas a las economías con mercados en ascenso que tienen grandes necesidades de endeudamiento interno y externo, grandes volúmenes de deuda denominada en dólares y fragilidades normativas y macroeconómicas. 
La desaceleración económica de China, junto con el fin del excelente ciclo de los productos básicos, creará otras dificultades para las economías en ascenso, la mayoría de las cuales no han aplicado las reformas estructurales necesarias para impulsar su crecimiento potencial. 
Pero una vez más esos problemas son autoinfligidos y muchas economías en ascenso tienen fundamentos macroeconómicos y estructurales más fuertes, lo que les brindará una mayor capacidad de resistencia cuando la Reserva Federal aumente los tipos de interés. 
Cuando así sea, algunas sufrirán más que otras, pero, con algunas excepciones carentes de importancia sistémica, no tiene por qué haber dificultades y crisis generalizadas. 

La distracción del dólar de la Fed 
CAMBRIDGE – En su declaración de políticas de septiembre, la Reserva Federal estadounidense tomó en consideración –de manera importante– el impacto de los eventos económicos mundiales sobre los Estados Unidos y, por lo tanto, sobre la política monetaria de ese país. 
De hecho, la decisión de la Fed para demorar la suba de las tasas de interés se debió en parte a que los responsables de las políticas estadounidenses prevén que la apreciación del dólar, al reducir los precios de las importaciones, le restará capacidad para alcanzar la meta de inflación del 2 %. 
En realidad, aunque las fluctuaciones cambiarias pueden tener un impacto significativo sobre la inflación en otros países, las variaciones del dólar rara vez han incidido significativa o duraderamente sobre los precios en EE. UU. 
La diferencia, por supuesto, reside en el papel dominante del dólar estadounidense en la facturación del comercio internacional: los precios se fijan en dólares. 
Así como el dólar suele ser la unidad de cuenta en los contratos de deuda, incluso cuando ni el prestatario ni el prestamista son entidades estadounidenses, la participación del dólar en la facturación del comercio internacional es aproximadamente de 4,5 veces la participación de EE. UU. en las importaciones mundiales y el triple de su participación en las exportaciones mundiales. 
El precio de aproximadamente el 93 % de las importaciones de EE. UU. se fija en dólares. 
En este entorno, el traslado de las fluctuaciones cambiarias del dólar a los precios de las importaciones no petroleras es uno de los menores del mundo, tanto en el corto plazo (un trimestre) como en el largo plazo (dos años), por tres motivos principales. 
En primer lugar, no es frecuente que los contratos comerciales se renegocien y esto significa que los precios en dólares son «rígidos» durante un período prolongado –unos diez meses– a pesar de las variaciones en el tipo de cambio. 
En segundo lugar, como la mayoría de los exportadores también importan insumos intermedios cuyos precios se fijan en dólares, las fluctuaciones del tipo de cambio tienen un impacto limitado sobre sus costos y, por lo tanto, sobre sus incentivos para cambiar los precios en dólares. 
En tercer lugar, los exportadores que desean mantener su participación en los mercados mundiales –donde los precios están denominados en gran medida en dólares– prefieren mantener estables sus precios en dólares para evitar ser víctimas de fluctuaciones idiosincrásicas los tipos de cambio. 
El pequeño impacto que pueden tener los shocks en los precios de las importaciones sobre la inflación estadounidense es muy transitorio y la mayor parte de ese efecto desaparece gradualmente en tan solo dos trimestres. 
Una brusca apreciación del dólar estadounidense del 10 %, por ejemplo, reduciría la inflación de las importaciones no petroleras un 4,4 % acumulado en los siguientes 2-3 trimestres, pero su impacto inflacionario sería insignificante después de ese punto. 
Si consideramos el gasto en bienes de consumo sobre las importaciones, esa apreciación del 10 % reduciría la inflación, según el índice de precios al consumidor (IPC), en tan solo 0,5 puntos porcentuales en los dos primeros trimestres. 
Y es probable que ese sea su techo, porque supone que los vendedores minoristas en EE. UU. trasladarán a los consumidores la totalidad de los aumentos en los precios de las importaciones. 
En la práctica, es más probable que aumenten los márgenes minoristas y reduzcan el traslado de los costos. 
El traslado de precios estimado para los productos manufacturados importados, que representaría mejor al conjunto del consumo, es aún menor que para el total de las importaciones no petroleras. 
Aunque estos factores protegen a EE. UU. de las presiones inflacionarias que derivan de las fluctuaciones en el tipo de cambio, aumentan la vulnerabilidad de otros países, especialmente de las economías emergentes. 
Debido a que los precios en dólares de la mayor parte de las importaciones de esos países no responden demasiado a las fluctuaciones en los tipos de cambio, el traslado de esos movimientos a los precios de las importaciones denominados en sus monedas locales se aproxima al 100 %. 
El impacto de las variaciones en los tipos de cambio sobre la inflación para la mayoría de los países es entonces entre tres y cuatro veces mayor que para EE. 
UU. Una depreciación del 10 % de la lira turca, por ejemplo, aumentaría la inflación acumulada según el IPC entre 1,65 y 2,03 puntos porcentuales durante dos años, si todo lo demás se mantiene constante. 
A pesar de este desequilibrio, es improbable que el dominio del dólar estadounidense como moneda de referencia para el comercio cambie pronto, en gran medida porque un cambio tal requeriría la coordinación de una enorme cantidad de exportadores e importadores en todo el mundo. 
El euro puede parecer un fuerte rival si consideramos el volumen del comercio entre los países de la zona del euro, pero no es una moneda tan usada como el dólar fuera de Europa. 
Para decidir cuándo normalizar las tasas de interés, la Fed ha enfatizado considerablemente la debilidad de la inflación y los factores mundiales que inciden sobre ella. 
Pero, aunque es cierto que algunos eventos mundiales –en especial la baja de los precios de las materias primas, tal vez junto con el menor crecimiento de las economías emergentes y la creciente volatilidad financiera– pueden reducir la inflación, la apreciación del dólar no lo hará, al menos, de manera significativa. 
La apreciación del dólar no es entonces un motivo legítimo para demorar la normalización de las tasas de interés estadunidenses. 

De cómo la Fed acabó reduciendo la desigualdad 
NUEVA YORK – La Reserva Federal de Estados Unidos finalmente lo hizo: elevó las tasas de interés por primera vez en casi una década. 
Las ramificaciones para los diferenciales entre tasas de interés, las acciones de los mercados emergentes y la demanda inmobiliaria, entre muchas otras cosas, son objeto de un debate generalizado. 
Pero, a medida que los mercados aprenden a lidiar con una política monetaria menos acomodaticia, podría producirse un hecho positivo importante, que la mayoría de la gente ha ignorado. 
La desigualdad de ingresos y de riqueza en Estados Unidos ha crecido marcadamente desde que estalló la crisis financiera global en 2008, pero la normalización de la política monetaria podría marcar el principio del fin de esta tendencia. 
Por cierto, debería servir para acelerar su camino inverso. 
Consideremos unos pocos datos estadísticos sombríos que reflejan la situación actual. 
El ingreso mediano real (ajustado por inflación) de los hogares en Estados Unidos es aproximadamente el mismo que en 1979. 
Un estudio reciente del Pew Research Center destacó que los norteamericanos tenían un ingreso 4% menor en 2014 que en 2000 y, por primera vez en más de 40 años, los norteamericanos de clase media ya no constituyen una mayoría de la población. 
Las 20 personas más ricas de Estados Unidos hoy poseen más riqueza que la mitad inferior de toda la escala poblacional. 
La brecha de riqueza entre el grupo de altos ingresos y todos los demás en Estados Unidos nunca ha sido más extrema; los hogares ricos representan más de uno de cada cinco de toda la población estadounidense. 
Curiosamente, a una hora al norte de Wall Street, en Bridgeport, Connecticut, el coeficiente Gini –una medición estándar de distribución y desigualdad de ingresos- es peor que en Zimbabue. 
Irónicamente, esta tendencia se vio exacerbada por la respuesta política a la crisis financiera. 
Si bien la recesión de 2007-2008 hizo que los grupos de mayores ingresos sufrieran más que los grupos de menores ingresos (porque los primeros tienden a obtener un porcentaje relativamente mayor de sus ingresos de fuentes más volátiles de ingreso de capital, comparado con el ingreso laboral), desde 2009 viene sucediendo lo contrario. 
Desde entonces, aproximadamente el 95% de todas las alzas de ingresos han ido a parar a manos del 1% más adinerado de la población. 
Las causas de la creciente desigualdad de ingresos y riqueza son múltiples y tienen muchos matices; pero las consecuencias no intencionadas del reciente período inédito de política monetaria excesivamente laxa merecen parte de la culpa. 
Las tasas de interés reales negativas y la flexibilización cuantitativa han infligido una represión financiera a los tenedores de efectivo. Esto afectó a los ahorristas, a la vez que alentó ampliamente los precios de activos financieros más riesgosos, más comúnmente en manos de los ricos. 
Cuando no hay ningún rendimiento en la renta fija, hasta los fondos de pensión más conservadores acumulan activos de riesgo, lo que hace subir cada vez más los precios. 
Las corporaciones se han beneficiado enormemente con estas medidas de estímulo, pero a expensas de la población trabajadora. 
Los márgenes de ganancias se han expandido hasta alcanzar picos récord en tanto las empresas han reducido los costos, han demorado las inversiones en infraestructura, se han endeudado a tasas ultra bajas y han sacado ventaja de mercados laborales débiles para evitar un alza de los salarios. 
Ahora bien, ¿estamos actualmente al borde de un giro de la tendencia? 
El S&P 500 subió 150% desde sus niveles bajos de 2009, y las valuaciones se ven abundantes teniendo en cuenta la dinámica de crecimiento más débil (el ratio precios/ganancias de Shiller está en 26, comparado con 15 en 2009). 
En este contexto, es poco probable que los norteamericanos más adinerados gocen de mayores ganancias sustanciales a partir de sus inversiones financieras en el corto plazo. 
Al mismo tiempo, deberíamos ver una considerable presión alcista sobre los salarios por primera vez en muchos años. 
La tasa de desempleo cayó a 5%, apenas por encima de la estimación mediana actual de la Fed para la tasa de desempleo no aceleradora de la inflación (NAIRU por su sigla en inglés). 
Si bien el verdadero nivel de la tasa NAIRU probablemente sea más bajo, y quizás estemos en presencia de una caída secular en la tasa de participación de la fuerza laboral, el mercado laboral de Estados Unidos todavía debería ajustarse en 2016. 
En verdad, el número de quienes están en la categoría “no en la fuerza laboral pero que actualmente quieren un empleo” cayó 416.000, a apenas por encima de 5,6 millones en noviembre. Históricamente, este tipo de cambio ha estado estrechamente asociado a una creciente presión salarial. 
Y los salarios promedio por hora para todos los empleados en nóminas no agrícolas privadas registraron un incremento anual de 2,5% en octubre, el mayor desde 2009. 
En tanto la Fed aumenta lentamente las tasas de interés, las familias de clase media que tengan depositados en el banco sus ahorros ganados con esfuerzo finalmente empezarán a percibir cierto retorno sobre sus depósitos. 
Los efectos a largo plazo no deberían subestimarse, dado el impacto beneficioso de los ahorros combinados. 
Durante el último ciclo de ajuste entre 2004 y 2006, el ingreso por intereses de los hogares aumentó 29%. 
Aunque esta vez las ganancias supuestamente serán menores y tardarán más en llegar, debido al probable ritmo y alcance del ajuste de la Fed, el interés devengado sobre los ahorros moverá los ingresos de los hogares en la dirección correcta: hacia arriba. 
Por supuesto, una multitud de reformas políticas, cada una de ellas con potenciales implicancias positivas para el bienestar, podrían reducir aún más la magnitud de la desigualdad. 
Pero las barreras a este tipo de medidas –por ejemplo, hacer más progresivo el sistema tributario- son muy conocidas, especialmente en el contexto de una campaña electoral presidencial. 
Esto significa que un incremento en los salarios reales para los trabajadores tendrá el impacto más inmediato, aún si la desventaja son menores márgenes de rentabilidad para el sector corporativo de Estados Unidos. 
La decisión de la Fed de aumentar las tasas es un momento histórico para los mercados financieros y ya está dando paso a un período de mayor volatilidad para los precios de los activos a nivel mundial. 
Si bien esto puede ser un problema para los inversores, deberíamos sentirnos reconfortados por las implicancias para la economía real. 
El contrato social en Estados Unidos se ha deshilachado seriamente, y esto probablemente juegue un papel importante en las próximas elecciones presidenciales, cuando los votantes expresen su descontento ante la realidad de que el Sueño Americano está cada vez más lejos de su alcance. 
Ninguna recuperación económica puede sustentarse sin un incremento de los salarios y un mayor poder de gasto de los consumidores. 
Tal vez la Fed haya señalado que el comienzo de esta dinámica necesaria, quizás el punto de inflexión clave de la tendencia de desigualdad, finalmente ocurrió. 

Sentirse rico 
¿Quién es más rico, usted o yo? 
Siempre y cuando ambos tengamos lo suficiente para vivir confortablemente, eso no debería importar demasiado. 
Muchos de nosotros tratamos de no dejar que importe. 
Pero algunas veces esas comparaciones nos corroen. 
En la era de la globalización, con un rápido crecimiento económico en algunas áreas y estancamiento en otras -y con la televisión e internet que nos permiten ver cómo viven los demás- estas comparaciones son un factor cada vez más importante en la economía mundial. 
El extinto psicólogo social Leon Festinger argumentaba que las comparaciones interpersonales del éxito, cualesquiera que sean nuestros escrúpulos morales sobre ellas, constituyen una motivación humana fundamental -y por lo tanto irrefrenable- que está presente en toda sociedad y en todo grupo social. 
Festinger decía que para todo parámetro del éxito, ya sea la riqueza, las capacidades, o simplemente el encanto personal, la gente tiende a estar más preocupada por las comparaciones con aquéllos que frecuenta y que tienen un nivel de logros similar. 
No solemos preocuparnos por la gente que es mucho más exitosa o mucho menos exitosa. 
Los consideramos tan diferentes a nosotros que simplemente no nos importa. 
El nuevo e importante libro del profesor de Harvard, Benjamin Friedman, The Moral Consequences of Economic Growth detalla el significado que tienen las emociones generadas por estas comparaciones para la armonía social y el éxito de nuestras economías. 
Friedman argumenta que las comparaciones de riqueza son más peligrosas para una sociedad si parece que los ricos son miembros de una raza o grupo étnico diferente. 
En ese caso, las comparaciones se politizan, lo que contribuye al conflicto social y, por lo tanto, tiende a reducir el éxito económico. 
Por ejemplo, según Friedman, el crecimiento económico espectacular que ha tenido Corea del Sur en décadas recientes se debe en mucho a la homogeneidad étnica del país, lo que reduce el resentimiento por el progreso relativo de los demás. 
En contraste, el desarrollo económico en Sri Lanka, que hace cuarenta años tenía estándares de vida similares a los de Corea, se asfixió por la percepción de la minoría tamil de que la mayoría cingalesa bloqueaba sus oportunidades y su progreso. 
El conflicto étnico resultante ha provocado que el ingreso per cápita sea de apenas una quinta parte del que tiene Corea actualmente. 
El economista Albert Hirschman comparó una vez a una sociedad con grupos étnicos reconociblemente distintos con una autopista de varios carriles donde la gente no puede cambiarse de carril. 
Si el tráfico está paralizado durante horas y nadie está avanzando, tendemos a relajarnos y a aceptar resignadamente la situación. 
Si el tráfico empieza a moverse entonces en otro carril, todos acogeremos el cambio con alegría. 
Incluso si aún estamos parados, comprendemos a los que están avanzando, y nos imaginamos que pronto nosotros lo haremos también. 
Pero si el otro carril se sigue moviendo y nosotros no, nuestra alegría finalmente se transformará en disgusto y enfado. 
Lo mismo sucede con las economías que empiezan a crecer rápidamente. 
La gente debe sentir que su propio grupo social, como sea que lo definan, finalmente se beneficiará. 
Un elemento clave en el libro de Friedman es la importancia fundamental de los dos tipos de comparaciones que la gente hace cuando juzga su propio éxito: la comparación con sus experiencias pasadas (o las de su familia) y la comparación con otros que ven a su alrededor. 
Cuando el crecimiento económico tropieza y la gente ya no ve mejoría con relación a sus experiencias pasadas, la primera comparación se hace más importante -y la comparten millones de personas. 
Pero cuando la contracción afecta a grupos diversos de manera distinta, especialmente cuando se percibe (con o sin razón) que a los miembros de ciertos grupos les va mejor que a otros, la segunda comparación también gana importancia. 
Consideremos el antisemitismo desenfrenado -parte del cual resultó genocida- que surgió durante la gran recesión de los años 1930. 
Por supuesto, ese es el ejemplo más extremo y Friedman no demuestra que la disminución en las tasas del crecimiento económico necesariamente culmine en revueltas sociales. 
En efecto, muchos episodios históricos de crecimiento económico reducido o incluso negativo han pasado sin ningún problema social inusual. 
Las fuerzas históricas son complejas; desafían cualquier teoría económica simple. 
Friedman tiene razón en cuanto a que las comparaciones sociales impulsan las ansiedades, si no es que los conflictos humanos pero esto es igualmente cierto cuando las economías están creciendo. 
En algunas partes del mundo, si las expectativas que van en aumento no se cumplen, pueden hacer que el tipo de efectos que Friedman describe sean especialmente fuertes. 
Por ejemplo, mucha gente en China hoy siente una gran presión psicológica para vivir de acuerdo con las expectativas creadas por todo lo que se dice acerca del "milagro económico" del país -- y por que ven a su alrededor a personas con riquezas significativas-- y expresan ansiedad sobre su propio éxito personal. 
A medida que el crecimiento y el desarrollo continúa en economías emergentes como China, la gente se comparará cada vez más a sí misma con las personas más ricas de las urbes de sus países. 
Las personas exitosas de esos países se compararán cada vez más con la gente de otros países a las que se percibe como aún más exitosas. 
Si Festinger y Friedman están en lo correcto, poco se puede hacer al respecto, porque tales comparaciones son parte de la naturaleza humana. 
Pero, independientemente de que estas comparaciones ocurran en una economía que está creciendo o contrayéndose, la ansiedad que generan representa claramente un riesgo potencial de inestabilidad y tensión social. 
Entonces la pregunta es si se puede hacer algo para reducir ese riesgo. 
Obviamente, un ritmo mesurado de crecimiento económico en el mundo en desarrollo -que no sea tan alto que establezca las condiciones para un colapso posterior, ni tan bajo que debilite la sensación del público sobre un progreso sólido para una vida mejor- ayudaría a asegurar la estabilidad política y social y de ese modo fomentaría más crecimiento. 
Pero, tal vez lo más importante, es que la gente debe creer que vive en una sociedad que les permite cambiarse de carril y avanzar más rápido cuando la vía está libre. 

Hay que quitarle el misterio a la menstruación 
LONDRES/BALTIMORE – La menstruación es tan natural como el latido del corazón. 
Sin embargo, para las mujeres más vulnerables del mundo (incluidas refugiadas, indigentes, adolescentes y desplazadas por diversas emergencias) el período puede ser una experiencia difícil e incluso peligrosa. 
En muchas sociedades, el período femenino es un tema envuelto en eufemismos y secretismo, debido a creencias comunitarias que pueden llevar a las niñas y las mujeres a sentirse avergonzadas, aisladas e inseguras. 
Cuando esto se combina con falta de acceso a productos sanitarios o a sitios seguros y privados donde usarlos, los resultados pueden ser social y emocionalmente devastadores. 
Las dificultades para el manejo de la menstruación pueden afectar negativamente la capacidad de trabajar o ir a la escuela, lo que agrava la ansiedad, el estrés y el miedo que sienten mujeres y niñas. 
Las prácticas menstruales inseguras también provocan graves riesgos para la salud. 
Por ejemplo, en algunas partes del África subsahariana y el sur de Asia es común que mujeres y niñas deban usar métodos de protección ineficaces y antihigiénicos, como lodo, hojas o estiércol, que aumentan el riesgo de infección. 
Es evidente que las mujeres y las niñas necesitan acceso fácil a un suministro adecuado de materiales para contener o absorber el flujo menstrual. 
También necesitan lugares seguros y privados para lavarse y eliminar los residuos. 
Además, las niñas necesitan información precisa sobre la menstruación, que les permita entender lo que les sucede y elaborar estrategias para manejar el período en forma higiénica. 
Esto se aplica a países ricos y pobres por igual. 
Felizmente, hay activistas, grupos de beneficencia y académicos que están empezando a encarar estas necesidades globales. 
Por ejemplo, una de las autoras fundó la organización Bloody Good Period, con el objetivo de ayudar a refugiadas y solicitantes de asilo en el Reino Unido a acceder a productos de higiene femenina gratuitos. 
Antes de su creación, no era habitual poner estos elementos a disposición de quienes los necesitaran; la “pobreza menstrual” (las dificultades financieras derivadas del pago de suministros menstruales limpios) es un grave problema en el RU y otros países. 
Hoy, Bloody Good Period dona todos los meses productos sanitarios (compresas y tampones, pañales, artículos de lavado, etc.) a numerosos centros que proveen recursos a solicitantes de asilo en el RU. 
La organización también entrega desodorantes y cepillos de dientes a hombres (que a menudo van a buscar compresas para mujeres de la familia). 
Como dijo hace poco una solicitante de asilo en Leeds, el programa le cambió la vida; antes de poder acceder a materiales gratuitos en uno de estos centros, tenía tanto miedo a las filtraciones que no quería sentarse en el sofá durante la menstruación. 
Pero pese al progreso logrado en la asistencia a algunas mujeres, muchas más todavía padecen esta injusticia particular. 
La higiene menstrual es esencial para la salud, la educación, la movilidad y la seguridad de las mujeres; por eso hay que considerarla un derecho humano básico, cuya protección demanda prestar atención urgente a tres tareas. 
Para empezar, debemos empoderar a las mujeres y niñas para que tomen decisiones informadas respecto de sus cuerpos. 
La menstruación no es un problema unidimensional; las mujeres que viven en situaciones de vulnerabilidad tienen necesidades que les son exclusivas. 
De modo que las estrategias de desarrollo humano deben concentrarse en llegar a tantas mujeres y niñas cuantas sea posible, y entregar productos y soluciones que permitan el manejo del período en una forma segura, cómoda e individualizada. 
Luego, se necesita más concientización y educación sobre el proceso menstrual. 
Ayudar a las niñas a entender sus ciclos menstruales y hablar de ellos sin temor permitirá acabar con los tabúes asociados con la menstruación y de paso mejorar las prácticas higiénicas. 
Hay investigaciones que muestran que muchas niñas en todo el mundo (y especialmente las del Sur Global) sencillamente no están preparadas para la regla; la educación puede ayudarlas. 
Finalmente, necesitamos soluciones empíricas. 
Es muy frecuente que la formulación de políticas se base en supuestos errados. 
Pero cuando el desarrollo de programas se combina con una investigación rigurosa los resultados pueden ser asombrosos. 
Por ejemplo, un estudio conjunto de la Escuela de Estudios Orientales y Africanos de la Universidad de Londres y la Universidad de Oxford sobre la menstruación en Uganda halló que la falta de acceso a productos sanitarios limpios obligaba a muchas adolescentes a faltar a clase. 
Pero cuando en ocho escuelas se proveyó a las niñas compresas reusables y educación sobre la menstruación, la asistencia aumentó un 17% en promedio. 
La comunidad sanitaria internacional debe trabajar unida para encarar las necesidades menstruales de mujeres y niñas en todo el mundo; no existe una única solución para este problema global. 
Pero hay que poner fin al secretismo en torno al proceso natural de la menstruación, para que mujeres y niñas puedan obtener los productos sanitarios que necesitan a precios accesibles. 

La mutilación genital femenina nos mutila a todos 
El 10 de diciembre mujeres de todo el mundo se reunirán en el Parlamento Europeo para luchar contra la multilación genital femenina. 
Según la Organización Mundial de la Salud, en los últimos años cerca de 130 millones de mujeres sufrieron alguna forma de mutilación genital. 
La verdad es que es probable que estas cifras sean aun peores, ya que las estimaciones de los actos ilegales siempre están por debajo de los números reales. 
La mutilación genital femenina, según la OMS, consiste en la "remoción de la totalidad o parte de los órganos genitales femeninos externos". 
En un procedimiento doloroso, realizado mediante métodos poco seguros por mujeres de mayor edad que buscan iniciar a las niñas a la condición de mujer y, más concretamente, a una vida consistente en una cadena sin fin de dolor físico y marginación social. 
En efecto, la mutilación femenina hace que la mujer experimente el sexo, ese tabú de tabúes, como un procedimiento doloroso, humillante y castigador. 
En los últimos 80 años las mujeres de las sociedades democráticas han luchado por ser reconocidas y tratadas como ciudadanas dotadas de los mismos derechos que los hombres. 
El derecho a poseer propiedad, a votar, a trabajar, a divorciarse, el derecho a escoger si tener o no hijos, sólo se han asegurado a través de la lucha política. 
Todas estas victorias civiles para las mujeres contribuyeron poderosamente al avance de la vida social y han servido como instrumentos para iniciar amplias reformas sociales que han transformado las sociedades occidentales. 
En estas trascendentales batallas, el enemigo más fiero de la mujer ha sido la tradición y su constante aliada, la religión. 
Con la ayuda de la información, la educación y la participación de masas, los hombres y mujeres han derrotado a la ignorancia y la violencia que va a la par con ella. 
La lucha contra la mutilación genital femenina no es una repetición de la "guerra de los sexos" occidental de los años 60; más bien una lucha contra el temor a enemigos desconocidos; contra el miedo al cambio y a las oportunidades y contextos que surgen cuando el cambio se produce. 
En todo el mundo, desde el África del sub-Sahara a la península arábiga, desde ciertas regiones del extremo oriente a las comunidades de inmigrantes en Europa, Estados Unidos, Canadá, Australia y Nueva Zelanda, las mujeres están reaccionando contra su mutilación genital, social, civil y política. 
En otras palabras, reaccionan contra el ser consideradas y tratadas como una especie de "otro ignorado". 
Las redes de profesionales médicos, organizaciones no gubernamentales y políticos están colaborando para enfrentar el problema de la mutilación genital femenina a nivel nacional y darlo a conocer. 
Hay permanentes esfuerzos en África y en el resto del mundo para internacionalizar una campaña que busca lograr una conciencia pública del triste hecho de que, en muchos países, las mujeres siguen siendo meros bienes a disposición de la tradición. 
En la actualidad, la mayoría de los países africanos, árabes y asiáticos afectados por la costumbre de la mutilación genital femenina son, sin embargo, firmantes de las convenciones internacionales que condenan esta práctica, particularmente la Convención internacional sobre la Eliminación de la Discriminación contra la Mujer y la Convención internacional sobre los Derechos del Niño. 
La mayor parte de estos países también apoyan una serie de resoluciones de la ONU que llaman a eliminar la mutilación genital femenina. 
Pero todos estos encomiables esfuerzos no han podido combatir el fenómeno. 
De modo que el problema no se enfrenta con hermosas palabras y promesas públicas, sino asegurando la voluntad política necesaria para lograr una solución real. 
La mutilación genital femenina es un crimen con víctimas reales, pero ¿quiénes son los criminales? 
¿Deberíamos encarcelar a todas las mujeres que practican estas mutilaciones sobre sus congéneres? 
¿Deberíamos poner en la cárcel a las madres porque sacrifican voluntariamente la integridad física de sus hijas en el altar de la tradición? 
¿Deberíamos imponer sanciones a los países que no ilegalizan esta práctica? 
¿Deberíamos patrullar los remotos poblados africanos con grupos de activistas de los derechos humanos? 
La tradición sólo se puede contrarrestar con creatividad. 
Necesitamos encontrar maneras de enfrentar la falta de una verdadera libertad de expresión para las mujeres en tantas sociedades y, al mismo tiempo, resarcir el daño hecho a quienes han sido víctimas de la mutilación genital femenina. 
Al hacerlo, debemos estar conscientes de que la solución a la mutilación genital de las mujeres no se puede limitar sólo a este problema. 
De hecho, debe ser parte de un esfuerzo más amplio dirigido a fortalecer y dar derechos civiles a las mujeres, que constituyen el 50% de la población de las sociedades en donde se desarrolla esta práctica. 
Una acción concertada de este tipo debe ir más allá del esfuerzo sacrosanto de proporcionar otro trabajo a las mujeres de edad que practican la mutilación femenina o encontrar sustitutos simbólicos o rituales al acto de cortar el clítoris de una mujer. 
Necesitamos entrar al ámbito de la política, ya que no habrá libertad para las mujeres africanas, árabes o asiáticas sin la llegada de la democracia política a sus países. 
Este es el desafío al que se enfrentan quienes viven en países en donde la mutilación genital femenina no se practica rutinariamente, pero que se preocupan acerca del destino de las mujeres de todo el mundo. 
No reconocer el aspecto político del problema hará que la derrota sea segura y causará la continuación de una práctica violenta que abusa de millones de mujeres cada año. 
En los últimos años he tenido la oportunidad de conocer a cientos de personas y grupos en lugares donde existe esta práctica. 
Estas personas han hecho de la lucha contra la mutilación genital femenina una prioridad en sus vidas. 
Su valentía, experiencia, dedicación y resolución son estimulantes, pero no debemos dejarles solos en su lucha. 
El 11 de diciembre en Bruselas, eminentes personalidades de África y todo el mundo lanzarán una convocatoria de firmas para internacionalizar su lucha. 
Quienes deseen unirse a la campaña de Erradicación de la Mutilación Genital Femenina, impulsada por AIDOS (Asociación Italiana de Mujeres para el Desarrollo), TAMWA (Asociación de Mujeres de los Medios de Comunicación de Tanzania) y No hay Paz sin Justicia pueden firmar la petición visitando el sitio www.stopfgm.org . 
Al permitir que tantas vidas sean azotadas por la mutilación genital femenina, nos degradamos a nosotros mismos y a nuestro mundo. 

El feminismo y el cerebro masculino 
NUEVA YORK – Los norteamericanos de mi generación crecieron con el disco infantil de los años 1970 "Free to Be… You and Me" (Libres de ser… Tú y yo), en el que Rosey Grier, una gigantesca ex estrella del fútbol, cantaba "It´s Alright to Cry" (Está bien llorar). 
El mensaje: las niñas podían ser fuertes, y a los niños se les permitía no serlo. 
Durante casi 40 años, ha prevalecido la crítica feminista occidental del estereotipo rígido de roles sexuales que imperaba en esa época. 
En muchos sentidos, ha erosionado o incluso eliminado el tipo de limitaciones arbitrarias que convertían a niños apacibles en hombres agresivos y encerraban a jovencitas ambiciosas en empleos de poca paga. 
Comprensiblemente, las feministas muchas veces le huían a la evidencia científica que desafía esta crítica de los roles sexuales. 
Después de todo, dado que los argumentos sustentados en la biología sobre la diferencia de género históricamente han sido utilizados para justificar el sometimiento de las mujeres, las mujeres se han mostrado renuentes a admitir cualquier diferencia innata, por temor de que fuera utilizada en su contra. 
Pero, en vista de los recientes descubrimientos científicos, ¿acaso la resistencia feminista a aceptar cualquier señal de una diferencia de género innata no ha creado más que nuevos prejuicios? 
La crítica feminista, por ejemplo, rehizo por completo la educación de nivel elemental, donde quienes toman decisiones suelen ser mayoritariamente mujeres: la construcción de jerarquías masculinas en el patio de recreo hoy en día suele ser reorientada por miedo al "patoterismo", al mismo tiempo que se espera que niños y niñas por igual "compartan" y "procesen" sus emociones. 
Pero muchos educadores han empezado a sostener que este tipo de intervención en lo que podría ser un aspecto estructurado del "ser varón" puede derivar en un desempeño académico deficiente de los varones con respecto a las niñas, y a diagnósticos más frecuentes de problemas de comportamiento, trastornos por déficit de atención y demás. 
Y la educación es sólo el principio. 
Toda una disciplina académica surgió a partir de la crítica sistemática de la tendencia masculina a crear jerarquías, tomar partido por la territorialidad y sentir atracción por el conflicto. 
Cundo yo estaba en la universidad, la solución feminista al "patriarcado" era un mundo imaginario sin jerarquía, donde la gente verbalizaba todo el día y creaba lazos emocionales. 
Esta crítica de la "masculinidad" también afectó dramáticamente las relaciones íntimas: las mujeres eran alentadas a expresar su insatisfacción con la negación de los hombres a "compartir" sus vidas interiores. 
Las mujeres se quejaban de que no las escuchaban, de los hombres que desaparecían después del trabajo a juguetear en el garaje o abstraerse frente al televisor. 
Pero, por más sinceras que fueran, estas quejas suponían que los hombres eligen todo su comportamiento. 
Hoy, un torrente de análisis científicos, basados en tecnología de escaneo cerebral y nuevos descubrimientos antropológicos y evolutivos, sugiere que tal vez hayamos tenido la cabeza hundida en la arena y que debemos estar dispuestos a lidiar con lo que parecen ser al menos algunas diferencias genuinas y mensurables entre los sexos. 
El más famoso de estos estudios, La anatomía del amor de la antropóloga Helen Fisher, explica el ímpetu evolutivo para las tendencias humanas en el noviazgo, el matrimonio, el adulterio, el divorcio y la crianza de los hijos. 
Algunos de sus hallazgos son provocadores: parecer ser, por ejemplo, que estamos estructurados para una monogamia serial y debemos esforzarnos mucho para mantener vínculos de pareja; que las mujeres altamente orgásmicas gozan de una ventaja evolutiva y que el coqueteo entre primates se asemeja mucho a la manera en que hombres y mujeres jóvenes muestran su interés sexual hoy en día en un bar. 
Es más, en su descripción de nuestra evolución, Fisher observa que los machos que podían tolerar largos períodos de silencio (esperando a que aparecieran animales en una actitud de caza) sobrevivieron para transmitir sus genes, y así seleccionaron genéticamente preferir "espacio". 
Por el contrario, las mujeres sobrevivieron mejor vinculándose con otras mujeres y creando comunidad, ya que estos grupos eran necesarios para recoger raíces, nueces y moras, al mismo tiempo que se ocupaban de sus hijos pequeños. 
Al leer a Fisher, uno se siente más inclinado a dejar que los chicos solos se desafíen mutuamente y prueben su entorno, y a aceptar que, tal como ella lo dice, la naturaleza diseñó a hombres y mujeres para colaborar por la supervivencia. "Colaboración" implica libre voluntad y elección; ni los primates machos logran dominar o controlar a las hembras. 
En su análisis, a hombres y mujeres les sirve compartir sus fortalezas a veces diferentes pero a menudo complementarias -una conclusión que parece tranquilizadora, no opresiva. 
¿Qué podría estar pensando él? , de Michael Gurian, un consultor en el campo de la neurobiología, lleva este conjunto de reflexiones un poco más allá. 
Gurian sostiene que el cerebro de los hombres, en realidad, se puede sentir invadido y abrumado por un exceso de procesamiento verbal de las emociones, de manera que la necesidad de los hombres de aislarse o hacer algo mecánico y no emocional suele no ser un rechazo de sus esposas, sino una necesidad neural. 
Gurian incluso propone que el cerebro masculino, a decir verdad, no puede "ver" el polvo o la ropa sucia que se apila como suele hacerlo el cerebro femenino, lo cual explica por qué hombres y mujeres tienden a realizar las tareas domésticas de diferente manera. 
Los hombres, por lo general, no pueden oír los tonos más bajos de las mujeres y sus cerebros, a diferencias de los de las mujeres, tienen un estado de "descanso" (el hombre, en realidad, muchas veces no está pensando en "nada"). 
Es más, Gurian sostiene que los hombres tienden a criar a los hijos de manera diferente que las mujeres por razones similarmente neurológicas, y así alientan un comportamiento más arriesgado y una mayor independencia, con menos conciencia de los detalles de su alimentación. 
Uno puede ver las ventajas de los chicos que tienen ambos estilos de paternidad. 
Gurian insta a las mujeres a intentar actividades lado a lado, y no sólo una verbalización cara a cara, para experimentar cercanía con sus parejas. 
De alguna manera, todo esto es más liberador que exasperante. 
Gran parte de lo que enfurece a las mujeres, o las lleva a sentirse rechazadas o desoídas, tal vez no refleje un rechazo consciente o incluso sexismo de parte de los hombres, sino simplemente ¡el cableado de sus cerebros! 
De acuerdo con Gurian, si las mujeres aceptan estas diferencias biológicas y las elaboran en sus relaciones, los hombres responden con gran aceptación y devoción (muchas veces expresada no verbalmente). 
Las mujeres que han adoptado estos hallazgos dicen que las relaciones con los hombres en sus vidas se vuelven mucho más tranquilas y, paradójicamente, más íntimas. 
Nada de esto significa que hombres y mujeres no deberían intentar adaptarse a los deseos del otro, pedir una responsabilidad compartida en las tareas domésticas o esperar ser "oídos". 
Pero sí puede implicar que podemos entendernos entre nosotros un poco mejor y ser más pacientes en nuestra búsqueda de la comunicación. 
Tampoco la investigación científica reciente implica que los hombres (o las mujeres) sean superiores, y mucho menos justificar una discriminación injusta. 
Pero sí sugiere que una sociedad más pluralista, abierta a todo tipo de diferencias, puede aprender, trabajar y amar mejor. 

Soberanías ficticias 
LONDRES – Hace un año, la pequeña Georgia intentó recuperar el control de su enclave secedido de Osetia del Sur. 
Los rusos expulsaron rápidamente al ejército georgiano, con la condena casi general de Occidente. 
Osetia del Sur, junto con Abjasia (con un población combinada de 300.000 personas) declaró prontamente su "independencia", creando dos nuevas soberanías ficticias, y adquiriendo en el proceso toda la parafernalia oficial de los estados: héroes nacionales, coloridos uniformes, himnos, banderas, puestos fronterizos, fuerzas militares, presidentes, parlamentos y, lo más importante, nuevas oportunidades para el contrabando y la corrupción. 
Hasta ahora, sólo Rusia y Nicaragua reconocen la independencia de Abjasia y Osetia del Sur. 
El reconocimiento ruso se considera en general una represalia por el reconocimiento de Kosovo (con una población de 2 millones), la provincia secesionista de Serbia, por parte de los países occidentales el año pasado. 
A mil millas al oeste de Georgia se encuentra Moldavia (con una población de 3,5 millones), entre Rumania y Ucrania. 
Anexionada por la Rusia zarista en 1812, pasó a formar parte de Rumania en 1918, sólo para volver a sufrir la anexión por la Unión Soviética en 1940. En 1991 logró independizarse de Moscú. 
Es miembro de las Naciones Unidas, del Consejo de Europa, en la Organización Mundial de Comercio, de la Organización para la Seguridad y la Cooperación en Europa, y varios otros prestigiosos organismos internacionales. 
El principal orgullo histórico de Moldavia es el Rey Esteban el Grande, que derrotó a los otomanos en una gran batalla del siglo XV. 
Además, produce bastante buen vino. 
Un recuerdo perdurable de mi propia visita a su capital, Chisinau, es el póster electoral de un político local llamado Lupu, que sostiene que sus ojos un par de gafas... no está claro si para sugerir visiones o sabiduría. 
Para llegar a Moldavia desde Odesa (que se encuentra en la actual Ucrania) hay que conducir a través de la autoproclamada "República" de Transdniestria (población: 700.000 personas), una franja de tierra en la orilla norte del río Dniéster. 
Un montón de edificios con las fachadas descascaradas, alambre de púas oxidado y un sucio lavatorio marcan el comienzo de la soberanía transdniestriana. 
Para poder pasar por este puesto fronterizo escuálido, pero bien dotado de personal, es necesario timbrar montones de documentos y ser generoso en la repartición de sobornos, proceso que se repite al abandonar la "república". 
Una nebulosa compañía con tintes mafiosos, Sheriff, es propietaria de la mayor parte de la economía. 
Se dice que tiene estrechos vínculos con el Presidente y su familia. 
Ha construido un estadio de fútbol gigante en la capital, Tiraspol, que parece ser cierto tipo de símbolo de la virilidad transdniestriana. 
No reconocida por el resto del mundo, la "independencia" de este trozo de tierra está protegida por una guarnición rusa 
La población mundial es de cerca de 6000 millones de personas. 
Supongamos que estuviera dividida en unidades políticas independientes de 2 millones de personas cada una. 
Esto significaría 3000 micro estados, cada uno rechazando aceptar toda soberanía superior a la suya. 
Por supuesto, sería una receta para la anarquía global. 
Sin embargo, la tendencia a lo largo del último siglo ha sido hacia un continuo aumento de la cantidad de pequeños estados, principalmente debido a revueltas nacionalistas contra imperios multinacionales: el último arranque de creación de estados ocurrió tras la desintegración de la Unión Soviética. 
Incluso estados de larga data, como el Reino Unido, tienen hoy fuertes movimientos separatistas. 
En su vida política, el mundo ha estado sufriendo una regresión hacia una forma de tribalismo, a pesar de que su vida económica se ha globalizado cada vez más. 
La ecuación de estado con nación es la gran herejía de nuestro tiempo. Básicamente, una "nación" es una entidad de raíces etnolingüísticas y ocasionalmente religiosas y, puesto que la cultura se transmite a través del idioma y la liturgia, cada nación tendrá su propia historia cultural particular, de la que se puede hacer uso y abuso, y que está sujeta a fantasías y descubrimientos. 
Por otra parte, el estado es una construcción política, diseñada para mantener la paz en un territorio económicamente viable. Hay sencillamente demasiadas "naciones", reales o potenciales, para formar la base de un sistema mundial de estados, y una razón no menor es que muchos de ellos, tras siglos de interacción interna, ya no se pueden desmembrar. 
Nunca será posible hacer que los micro estados sean lo suficientemente pequeños como para satisfacer los exaltados estándares de integridad cultural que sus promotores. 
De manera que la desintegración de los estados multinacionales es un falso camino. 
La manera de avanzar radica en formas democráticas de federalismo, que puedan preservar suficiente autoridad central para los fines del estado, al tiempo que respetan las culturas locales y regionales. 
El auge actual de micronacionalismo no es sólo una consecuencia de una rebelión contra los imperios: es también una rebelión contra la globalización. 
Hay una resistencia generalizada a la idea de que la función principal de los estados modernos sea insertar a sus pueblos en un mercado global dominado por los imperativos de la eficiencia y el bajo costo, sin considerar los daños a las actividades no económicas. 
Este sentimiento se fortalece cuando la economía global resulta ser un casino global. 
Afirmar los elementos nacionales es una manera de combatir fuerzas impersonales y autoridades remotas. 
La globalización promete demasiado en términos de aumento del bienestar, particularmente para los países en desarrollo, como para ser abandonada. 
Sin embargo, la lección de la crisis actual es que tendremos que desarrollar estilos de gobierno económico global para gestionar, regular y mitigar las fuerzas creativas, pero a menudo perturbadoras, desatadas por el mercado global. 
Ante la ausencia de un gobierno mundial real, esto sólo se puede lograr a través de la cooperación entre los estados. 
Mientras menos estados "soberanos" haya, más fácil será asegurar la cooperación necesaria. 
El acuerdo de Bretton Woods de 1944, que sentó las bases institucionales de la economía tras la Segunda Guerra Mundial, fue posible porque Estados Unidos y Gran Bretaña tenían la última palabra. 
Cuando surgieron objeciones al hecho de que Cuba formara parte del comité encargado de proponer el borrador, Harry Dexter White, el representante estadounidense, dijo que la función de Cuba era proveer los cigarros. 
Ya no es posible una actitud así de arrogante ante las exigencias de las potencias menores de ser escuchadas, pero todo esto significa que las fachadas tendrán que ser más sutiles y las ficciones, más elaboradas. 
Siempre y cuando no nos engañemos a nosotros mismos sobre dónde está el poder real, dejemos que los presidentes y los parlamentos jueguen a la pompa y a la circunstancia, si eso les hace sentir bien. 

Jugar con fuego 
PARÍS – Los mercados financieros se animaron a partir de julio con la esperanza de que las perspectivas económicas y geopolíticas mundiales no empeoraran o, si lo hiciesen, los bancos centrales estuvieran preparados para respaldar las economías y los mercados con nuevas rondas de facilitación de liquidez y de relajación cuantitativa. 
Así, pues, no sólo las noticias buenas –o mejores de lo esperado– impulsaron a los mercados, sino que, además, incluso las malas noticias han sido buenas, porque aumentan la probabilidad de que bomberos de los bancos centrales como el Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, y el Presidente del Banco Central Europeo, Mario Draghi, apaguen el fuego con cubos de efectivo. 
Pero los mercados que suben con las buenas noticias y con las malas no son estables. 
Si las noticias económicas empeoran y disminuye la confianza en la eficacia de las autoridades, es probable que vuelvan a producirse episodios de pesimismo, en los que la impresión de los inversores se agría. 
En la zona del euro, la euforia siguió a la decisión del BCE de prestar apoyo con compras potencialmente ilimitadas de bonos de países con dificultades, pero esa medida no supone un cambio en las reglas del juego; se limita a ganar tiempo para que las autoridades apliquen las contundentes medidas necesarias para resolver la crisis. 
Y las dificultades son ingentes: la recesión de la zona del euro está intensificándose a medida que continúan la severa y concentrada consolidación fiscal y el profundo racionamiento del crédito. 
Y, a medida que los bancos y los mercados de deuda pública de la zona del euro se van balcanizando cada vez más, la creación de una unión bancaria, una unión fiscal y una unión económica, mientras se apliquen políticas macroeconómicas que restablezcan el crecimiento, el equilibrio exterior y la competitividad, resultarán extraordinariamente difíciles. 
Ni siquiera el apoyo del BCE es evidente. 
Los halcones monetarios –el Bundesbank y varios otros bancos centrales principales– preocupados por un nuevo mandato sin límite del BCE reclamaron con éxito una condicionalidad estricta y eficaz para los países beneficiarios de las compras de bonos. 
A consecuencia de ello, si no se cumplen sus estrictos criterios, pueden dejar de prestar apoyo a ese programa. 
Además, Grecia podría salir de la zona del euro en 2013, antes de que España e Italia se hayan salvado del todo; 
España –como Grecia– está hundiéndose vertiginosamente en la depresión y podría necesitar un rescate en gran escala de la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional). 
Entretanto, el cansancio de la austeridad en la periferia de la zona del euro choca cada vez más con el cansancio de los rescates en el centro. 
No es de extrañar, pues, que Alemania, que políticamente no puede votar a favor de aportar más recursos para rescates, haya externalizado esa tarea en el BCE, la única institución que puede sortear los parlamentos democráticamente elegidos, pero una vez más la aportación de liquidez por sí sola –sin políticas encaminadas a restablecer pronto el crecimiento– sólo retrasaría –pero no impediría– la ruptura de la unión monetaria, lo que acabaría desmontando la unión económico-comercial y propiciaría la destrucción del mercado único. 
En los Estados Unidos, los últimos datos económicos –incluido un mercado laboral débil– confirman que el crecimiento es anémico y no es probable que la producción en la segunda mitad de 2012 sea mucho mayor del 1,6 por ciento de aumento anual registrado en el período de enero a junio y, dada la polarización política y la paralización normativa de los Estados Unidos, podemos esperarnos más controversias sobre el presupuesto y el límite máximo de deuda, otra bajada de la calificación crediticia y ningún acuerdo sobre una vía hacia la consolidación y la sostenibilidad a medio plazo, independientemente de si el Presidente Barack Obama resulta elegido o no en noviembre. 
Al contrario, debemos esperar un acuerdo sólo sobre la vía de la menor resistencia política: rehuir las opciones fiscales duras hasta que los vigilantes de los bonos despierten por fin, disparen los tipos a largo plazo e impongan el ajuste fiscal al sistema político. 
En China, un aterrizaje forzoso resulta cada vez más probable, al desinflarse la burbuja de la inversión y disminuir las exportaciones netas. 
Entretanto, se están retrasando las reformas necesarias para reducir los ahorros y aumentar el consumo privado. 
Como en Europa y en los EE.UU., en 2012 sólo se evitará lo peor retrasándolo con más estímulo monetario, fiscal y crediticio. 
Pero un aterrizaje forzoso resulta más probable en 2013, cuando se disipe el estímulo, aumenten los créditos morosos, se acelere la reducción de las inversiones y ya no se puedan poner parches ante el problema de refinanciación de las deudas de las administraciones provinciales y sus instrumentos especiales de inversión y, con la prudencia de unos nuevos dirigentes, mientras afiancen su poder, las reformas se producirán a paso de tortuga, con lo que es probable que aumente el malestar social y político. 
Entretanto, el Brasil, la India, Rusia y otras economías en ascenso están dedicadas al mismo juego. 
Muchas no han hecho un ajuste cuando la debilidad de las economías avanzadas ha reducido el margen de crecimiento impulsado por las exportaciones y muchas retrasaron las reformas estructurales necesarias para impulsar el desarrollo del sector privado y el aumento de la productividad, al tiempo que adoptaban un modelo del capitalismo de Estado, que no tardará en revelar sus límites. 
Así, pues, la reciente desaceleración del crecimiento en los mercados en ascenso no es simplemente cíclica, debida a un crecimiento débil o a una recesión declarada en las economías avanzadas, sino estructural. 
Semejantes vacilaciones resultan patentes también en el nivel geopolítico. 
Las más importantes potencias mundiales siguen probando con negociaciones y sanciones a fin de inducir al Irán a abandonar sus medidas para fabricar armas nucleares, pero este país procura ganar tiempo con la esperanza de alcanzar una zona de inmunidad. 
En 2013, un Israel que –con razón o sin ella– siente que el programa nuclear del Irán es una amenaza existencial o unos Estados Unidos que han rechazado la contención de un Irán nuclear o los dos juntos pueden decidir atacar, lo que provocaría una guerra y una brusca y gran subida de los precios del petróleo. 
Unos gobiernos ineficaces con escasa capacidad de dirección son la causa del problema. 
En las democracias, las sucesivas elecciones propician opciones a corto plazo. 
En autocracias como China y Rusia, los dirigentes oponen resistencia a las reformas radicales que reducirían el poder de los grupos de interés arraigados, con lo que alimentarán el malestar social a medida que el resentimiento contra la corrupción y la captación de rentas estalle en protestas. 
Pero, como todo el mundo está aplazando la adopción de las medidas necesarias, el problema se va agravando y, tanto en los más importantes mercados en ascenso como en las economías avanzadas, está acercándose a un muro de ladrillo. 
Las autoridades pueden chocar contra él o dar muestras de la capacidad de dirección y la lucidez necesarias para desmantelarlo con seguridad. 

La mafia del fútbol 
NUEVA YORK – La única sorpresa sobre la detención de siete funcionarios de la FIFA en un hotel suizo la mañana del 27 de mayo es simplemente la de que ocurriera. 
La mayoría de la gente daba por sentado que esos hombres consentidos y vestidos con trajes caros que gobiernan la Federación Mundial de Fútbol estaban fuera del alcance de la ley. 
Fueran cuales fuesen los rumores que corrieran o las informaciones que se diesen sobre sobornos, votaciones amañadas y otros chanchullos, el Presidente de la FIFA, Joseph “Sepp" Blatter, y sus colegas y asociados siempre parecían salir incólumes. 
Hasta ahora, se ha imputado a 14 hombres, incluidos nueve ejecutivos actuales o antiguos de la FIFA (pero no Blatter), de diversos delitos de fraude y corrupción en los Estados Unidos, donde los fiscales los acusan, entre otras cosas, de embolsarse 150 millones de dólares con sobornos, y los fiscales suizos están examinando acuerdos turbios a los que se debieron las decisiones de conceder las competiciones de la Copa Mundial en 2018 y 2022 a Rusia y a Qatar, respectivamente. 
Naturalmente, en los deportes profesionales hay una larga tradición de negocios mafiosos. 
Los gángsteres americanos han tenido un gran interés en el boxeo, por ejemplo. 
Incluso el juego del críquet, en tiempos caballeroso, ha quedado manchado por la infiltración de redes de garitos y otros asuntos sucios. 
La FIFA es simplemente la vaca lechera mundial más rica y poderosa de todas. 
Algunos han equiparado a la FIFA con la Mafia y a Blatter, nacido en un pueblecito suizo, se lo ha llamado “Don Blatterone”. 
No es del todo justo. 
Por lo que sabemos, ningún contrato para asesinar ha salido jamás de la oficina del jefe de la FIFA en Zúrich, pero el secretismo de la organización, su intimidación a los rivales de quienes la dirigen y su recurso a favores, sobornos y reclamación de deudas sí que presentan paralelismos preocupantes con el mundo de la delincuencia organizada. 
Desde luego, podríamos optar por considerar a la FIFA una organización disfuncional, en lugar de una empresa delictiva, pero incluso en ese hipotético caso más caritativo, gran parte de las infracciones son consecuencia directa de la total falta de transparencia de la federación. 
Todas sus operaciones están dirigidas por un grupo muy unido de hombres (las mujeres no desempeñan papel alguno en esos obscuros asuntos), todos los cuales están en deuda con el jefe. 
Todo eso no comenzó con Blatter. 
Fue su predecesor, el siniestro brasileño João Havelange, quien convirtió la FIFA en un imperio rico e inmensamente corrupto al incorporar a cada vez más países en desarrollo, cuyos votos a los jefes fueron comprados con toda clase de comercio lucrativo y tratos con medios de comunicación. 
Cantidades enormes de dinero empresarial de Coca-Cola y Adidas han inundado el sistema y han llegado hasta los anchos bolsillos de potentados del Tercer Mundo y, supuestamente, del propio Havelange. 
La Coca-Cola fue la patrocinadora principal de la Copa Mundial de 1978 en la Argentina, en aquella época gobernada por una junta militar brutal. 
Blatter no es tan cutre como Havelange. 
A diferencia del brasileño, no se relaciona a las claras con gángsteres, pero su poder depende también de los votos de países de fuera de la Europa occidental y la lealtad de éstos está garantizada por la promesa de los derechos televisivos y las franquicias comerciales. 
En el caso de Qatar, eso significaba el derecho a celebrar la Copa Mundial con un clima totalmente inapropiado, en estadios apresuradamente construidos en condiciones terribles por trabajadores extranjeros mal pagados y con pocos derechos. 
A las quejas de europeos ligeramente más quisquillosos se contesta a menudo acusándolos de actitudes neocolonialistas o incluso de racismo. 
De hecho, eso es lo que hace de Blatter un hombre típico de nuestro tiempo. 
Es un funcionario despiadado que se presenta como el adalid del mundo en desarrollo, que protege los intereses de africanos, asiáticos, árabes y sudamericanos frente el arrogante Occidente. 
La situación ha cambiado desde la época en que hombres venales de países pobres cobraban para hacer avanzar los intereses políticos o comerciales occidentales. 
Naturalmente, eso es algo que sigue ocurriendo, pero ahora el verdadero dineral, en la mayoría de los casos, se obtiene fuera de Occidente: en China, en el golfo Pérsico e incluso en Rusia. 
Ahora hombres de negocios, arquitectos, artistas, presidentes de universidades y directores de museos occidentales –o cualquiera que necesite grandes cantidades de dinero para financiar sus proyectos onerosos– tienen que tratar con autócratas no occidentales, como también políticos elegidos democráticamente, desde luego, y algunos –pensemos en Tony Blair– lo convierten en una carrera tras su salida del gobierno. 
La de complacer a regímenes autoritarios e intereses comerciales opacos no es una empresa sana. 
La alianza contemporánea de intereses occidentales –en las artes y la enseñanza superior no menos que en los deportes– con poderes ricos y no democráticos entraña compromisos que podrían dañar fácilmente a reputaciones consolidadas. 
Una forma de desviar la atención es la de recurrir a la vieja retórica antiimperialista de la izquierda. 
El trato con déspotas y magnates turbios ya no es venal, sino noble. 
Vender la franquicia de una universidad o un museo a un Estado del Golfo, construir otro estadio monstruoso en China o hacer una fortuna con favores futbolísticos a Rusia o Qatar es progresista y antirracista y constituye un triunfo de la fraternidad mundial y los valores universales. 
Ése es el aspecto más irritante de la FIFA de Blatter. 
La corrupción, la compra de votos, la absurda sed de prestigio internacional por parte de los jefes del fútbol, los pechos hinchados y engalanados con medallas y condecoraciones son, todos ellos, normales. 
Lo que escuece es la hipocresía. 
Lamentar la pérdida de poder e influencia mundiales por parte del corazón de Europa y los Estados Unidos es inútil y no podemos predecir exactamente las consecuencias políticas de ese cambio, pero, si la triste historia de la FIFA es mínimamente indicativa, podemos estar seguros de que, sean cuales fueren las formas que adopte el gobierno, el dinero seguirá imperando. 

Volvamos a lo básico para combatir las enfermedades 
LONDRES – Combatir la resistencia antimicrobiana requerirá soluciones tecnológicas innovadoras. 
Para evitar que los supermicrobios causen aproximadamente 10 millones de muertes por año hasta 2050 tendremos que inventar nuevos tipos de medicamentos antimicrobianos y desarrollar pruebas de diagnóstico veloces para evitar tratamientos innecesarios y reducir nuestro uso masivo de antibióticos. 
Sin embargo, independientemente de lo importantes que sean estas contribuciones de alta tecnología, solo representan soluciones parciales. 
Para resolver permanentemente el problema, la única opción es evitar directamente las infecciones, mejorando la higiene, las condiciones de salubridad y la vigilancia de enfermedades. 
De hecho, solo si nos centramos en esas áreas reduciremos la demanda de nuevos medicamentos a largo plazo. 
En el siglo XIX, mucho antes de contar con drogas modernas, las ciudades occidentales más importantes enfrentaban las enfermedades procurando evitar las infecciones. 
Este enfoque continúa siendo la mejor solución para las grandes ciudades cuyas poblaciones van en aumento. 
Consideremos a Londres en la década de 1850: las condiciones de vida para los pobres eran desastrosas; la esperanza de vida para los hombres era de 40 años; y cundían enfermedades como el cólera y la tuberculosis (y no había tratamiento para ellas). 
En septiembre de 1854, un brote de cólera devastó al empobrecido distrito central de Soho y mató a 500 personas en tan solo 10 días. 
Aquí es cuando sale a escena John Snow, un médico pionero que intuyó que el cólera no se difundía por vía aérea, de acuerdo con el saber popular, sino a través del agua. 
Snow controló el avance del brote en el Soho con un nivel de detalles sin precedentes y mapeando cada caso. 
Su investigación lo convenció de que el origen del brote era una bomba de agua compartida en el corazón del distrito. 
Y una vez que se quitó la palanca de la bomba, el ritmo de difusión del brote se redujo de manera espectacular. 
Muchos de los métodos de Snow se pueden aplicar directamente el problema moderno de la resistencia antimicrobiana. 
En primer lugar, su esfuerzo demostró la eficacia del uso de los datos para entender una crisis de salud pública. 
Su análisis estadístico y sus mapas ayudaron a identificar el epicentro del brote y, con él, su causa. 
El énfasis de Snow en el uso de datos para guiar su intervención es un principio en el que instituciones como la Fundación Bill & Melinda Gates insisten hoy. 
El reciente brote de ébola en África Occidental demostró, de manera trágica, la importancia de contar con buenos datos. 
La epidemia se difundió más dramáticamente en áreas donde la infraestructura básica y los sistemas de vigilancia se habían roto. 
En consecuencia, incluso después de que se hubo declarado al ébola como una emergencia de salud pública y se contó con financiamiento para combatirlo, continuó siendo difícil durante varias semanas dirigir los recursos hacia donde eran más necesarios. 
Es preocupante —como advierte mi trabajo más reciente en el Review on Antimicrobial Resistance— que no exista un sistema de vigilancia con coordinación mundial para controlar la aparición y difusión de supermicrobios en el planeta. 
Siguen existiendo brechas fundamentales en la forma en que se reúnen y comparten los datos, incluso los países más ricos del mundo. 
La consecuencia es una serie de enormes puntos ciegos que nos privan de los conocimientos clave y las alertas tempranas que necesitamos para implementar una respuesta eficaz. 
La otra contribución principal de Snow fue identificar el papel central que desempeña el agua en la difusión de enfermedades como el cólera, algo que llevó a las autoridades europeas a invertir en el desarrollo de sistemas cloacales y sanitarios. 
Décadas antes del descubrimiento de curas como la penicilina no existía más alternativa que insistir en la prevención para combatir las enfermedades infecciosas y proteger a las crecientes poblaciones urbanas. 
La construcción de infraestructura fue tremendamente exitosa: el último brote urbano de cólera en Europa Occidental tuvo lugar en 1892, y para cuando estalló la Primera Guerra Mundial, las enfermedades transmisibles habían dejado de ser la principal causa de muerte en gran parte del continente. 
A medida que se contó con más medicamentos antimicrobianos, sin embargo, el foco se alejó de las medidas preventivas. 
Esto no solo tuvo implicaciones nefastas para los citadinos obligados a vivir en condiciones antihigiénicas, sino que contribuyó además a aumentar la resistencia a los medicamentos. 
Actualmente, el acceso inadecuado al agua segura y a los servicios sanitarios es una de las principales causas de las enfermedades diarreicas (que ocasionan muchas muertes y el motivo por el cual cientos de millones de personas consumen tratamientos antibióticos cada año). 
Sin embargo, la mayor parte de este consumo es innecesario, ya que la causa de la diarrea suele ser viral y consumir antibióticos en estos casos solo ayuda a desarrollar una bacteria resistente. 
Las estimaciones sugieren que tan solo en la India, Nigeria, Brasil e Indonesia se tratan casi 500 millones de casos de diarrea al año con antibióticos. 
Si estos cuatro países brindaran a sus ciudadanos acceso universal al agua limpia y los servicios sanitarios, este consumo podría reducirse al menos un 60 %. 
Esa infraestructura es costosa y todos los países enfrentan difíciles elecciones presupuestarias, pero es una de las inversiones con mejor rentabilidad que puede llevar adelante un país con ingresos medios. 
Cuando se mantiene constante el ingreso, un aumento del 50 % en el acceso a los servicios sanitarios para población está correlacionado con un aumento de la expectativa de vida de más de 9 años. 
John Snow hubiera estado contento. 
Una de sus contribuciones más significativas al campo de la atención sanitaria —el uso criterioso de los datos— confirma la importancia de otra de ellas: la inversión en higiene y servicios sanitarios. 
A veces quienes estudian la historia reciben la bendición de repetirla. 

Combatamos Ahora el Terrorismo Balcano 
La apertura del juicio de Slobodan Milosevic en La Haya es un actual recordatorio de qué tan devastadores pueden ser los resultados de tal violencia terrorista. 
El presidente Bush puede o no haber sido descuidado con su retórica cuando llamó a Irak, Irán y Corea del Norte un "eje del mal", pero estuvo en lo correcto al señalar los muchos eslabones ocultos de la cadena terrorista global. 
En esa cadena hay un eslabón que es al parecer pequeño pero vital, el terrorismo en los Balcanes, el cual ha seguido floreciendo ante los ojos de la OTAN y de la ONU. 
Osama Bin Laden estableció su presencia en la región a través de una serie de organizaciones supuestamente "humanitarias" en Bosnia y Albania alrededor de 1994. 
Durante la guerra de los Balcanes algunos de los combatientes de diversos países en Bosnia, Kosovo y Macedonia eran muyajedín que fueron entrenados en campos en Afganistán. 
Los centros terroristas locales también fueron importantes. En efecto, en Albania se entrenó a terroristas en una propiedad del expresidente albano, Sali Berisha, cerca del pueblo de Tropoje. 
Además de ese poderoso indicio de apoyo local para los terroristas, había una infraestructura económica. 
Dos toneladas de heroína pasaban cada mes desde Asia hasta Europa a través de Kosovo durante el gobierno de Slobodan Milosevic. 
En lugar de disminuir desde la caída de Milosevic, el contrabando de drogas ha aumentado. 
El año pasado, cinco toneladas de heroína fueron contrabandeadas a través de las tierras ahora vigiladas por la ONU y la OTAN. 
La Interpol dice que las pandillas albanas controlan ahora el 70% del tráfico de heroína en Alemania, Austria, Suiza y Escandinavia. 
Durante los últimos años, a través de la cooperación entre la Misión de Administración Provisional de la ONU en Kosovo (UNMIK), la Fuerza Multinacional de Seguridad para Kosovo (KFOR) lidereada por la OTAN, y los gobiernos locales -impulsada por la llegada de un gobierno democrático a Serbia-, se ha reducido el número de ataques terroristas en el sur de Serbia y en Macedonia. 
Pero esa cooperación no ha podido bloquear la fusión de las actividades criminal y terrorista. 
En efecto, debido a la riqueza de los grupos terroristas involucrados en el tráfico de drogas, Erhard Busek, coordinador del Pacto de Estabilidad de la Unión Europea para ex-Yugoslavia, considera que la posibilidad de tener paz en Macedonia será de un mero 50% una vez que la nieve del presente invierno se derrita. 
La calma no volverá a los Balcanes mientras que la ONU y la OTAN no logren destruir la base del extremismo en Kosovo. 
Pues el corazón criminal/terrorista del supuestamente desbandado Ejército de Liberación de Kosovo (UCK) sigue fortificando su poder y expandiéndose a Macedonia, al sur de Serbia y a Montenegro. 
Algunos comandantes del UCK que no son muy cuidadosos incluso hablan de los 100,000 albanos en Grecia como un blanco último de sus objetivos irredentistas. 
La meta de una "Mayor Albania" no ha sido olvidada. 
En lugar de suprimir a los terroristas, se les ha tratado como parte de la solución para la inestabilidad en los Balcanes. 
El Secretario General de la OTAN, Lord Robertson, sí llamó a los terroristas albanos en Macedonia "un bonche de malhechores homicidas", pero esos mismos malhechores realizaron conferencias públicas de prensa en las narices mismas de la UNMIK o la KFOR. 
Tan solícitos son algunos de los países con los deseos de los terroristas que el representante de Estados Unidos ante la Organización para la Seguridad y la Cooperación en Europa (OSCE) condujo negociaciones con los políticos y comandantes terroristas macedonios no en Skopje o Tetovo, sino en Prizren, una ciudad kosovar en donde tienen influencia. 
A lo largo de los últimos años Kosovo ha sido étnicamente limpiado de un cuarto de millón de personas. 
Cien iglesias y monasterios han sido destruidos. 
Los asesinatos por motivos étnicos son menos comunes últimamente, pero esto no puede considerarse un éxito mientras que los no albanos de Kosovo sigan aislados en los enclaves protegidos por la KFOR. 
Las elecciones recientes confirmaron la aversión general a la violencia de la población local. 
Pero las elecciones son un instrumento democrático sólo si todos los partidos aceptan los resultados. 
El poder real en Kosovo, sin embargo, permanece en las manos de quienes tienen Kalashnikovs. 
Las fuerzas internacionales en Kosovo son lo bastante fuertes como para cortar el eslabón balcano de la cadena terrorista global, es decir, si la voluntad es suficiente. 
Los tráficos balcanos de drogas, armas, mujeres y refugiados -el comercio criminal clandestino que fondea a los terroristas- pueden ser cerrados. 
Pero para hacerlo, los cuerpos internacionales que controlan Kosovo deben disolver cualquier organización que dependa de la violencia 
Los criminales reconocidos no deberían tener un asiento en el parlamento de Kosovo, sino en la prisión. 
Los peores de ellos no pertenecen al gobierno de Kosovo, sino al juicio de Milosevic en La Haya. 
Temerosos de retar a los terroristas armados, los cuerpos internacionales que controlan Kosovo prefieren apaciguarlos. 
Los frustrados administradores internacionales, en efecto, han forzado a los partidos políticos de Albania a formar una coalición. 
Esto, sin embargo, podría resultar en el destripamiento del poder del Dr. Ibrahim Rugova, finalmente ratificado como presidente este mes, mientras los partidos extremistas transformados a partir del UCK forman un gobierno. 
El objetivo del bombardeo de Yugoslavia, de la resolución 1244 del Consejo de Seguridad y del actual marco constitucional provicional para Kosovo era la creación de las condiciones previas para el desarrollo democrático de una sociedad multiétnica. 
Como esa sigue siendo la única meta que vale la pena y que es factible, la única solución viable para el futuro de Kosovo es una coalición entre los albanos moderados y los partidos de las minorías étnicas de Kosovo. 
Pero los cínicos pragmáticos han estado argumentando durante tres años que una solución tal es imposible. 
Al apaciguar a los terroristas de esa manera, los Estados más poderosos del mundo le dan la luz verde a los terroristas no sólo en los Balcanes, sino en todo el planeta. 
Kosovo es un territorio mucho más pequeño que Afganistán. 
Si el mundo no logra eliminar a los terroristas de la política en Kosovo, ¿que esperanza hay de derrotar al terrorismo en el resto del globo? 
Entonces, antes de que la campaña contra el terrorismo busque otras bases terroristas para destruir, debería eliminar el terror en un lugar en donde la propia ONU gobierna. 
Si no, la ONU, la OTAN y la Unión Europea se desacreditarán a sí mismas tanto como a los humanitarios valores que usan para justificar sus intervenciones "humanitarias". 

Cómo combatir la piratería 
OTTAWA– En abril de 1999, Larry Proctor, ciudadano estadounidense y propietario de una compañía de semillas, ganó una patente en la Oficina de Patentes y Marcas de Estados Unidos (USPTO, por su sigla en inglés) para un poroto amarillo mexicano. 
La patente le confirió a Proctor derechos exclusivos sobre una variedad de porotos que llamó "Enola". 
Esa decisión es uno de los ejemplos más escandalosos de biopiratería en la historia de los sistemas de propiedad intelectual. 
El poroto por el cual a Proctor se le adjudicó una patente es una variedad agrícola, originaria de México y de dominio público durante siglos. 
El poroto se consume en todo México y por mexicanos y norteamericanos de origen mexicano en Estados Unidos, que lo conocen bajo el nombre de Mayocoba, Canario o Peruano. 
Si bien la variedad de poroto existió en colecciones de semillas a disposición del público, llevó diez años, cientos de miles de dólares, una protesta masiva por parte de agricultores y de la sociedad civil, la intervención de agencias internacionales y cinco decisiones legales consecutivas para que la USPTO finalmente anulara la patente en julio de 2009. 
Para ese entonces, Proctor había ejercido un monopolio total sobre la producción, distribución y comercialización del poroto durante más de la mitad de la vida útil de la patente. 
La historia comenzó en 1994, cuando Proctor compró una bolsa de porotos en México. 
Plantó los porotos, seleccionó semillas de las mismas plantas y las volvió a plantar, repitiendo el procedimiento otras dos veces. 
A fines de 1996, después de apenas dos años, dijo que había inventado una variedad "única", y solicitó una patente. 
Tan pronto como le fuera adjudicada la patente, Proctor demandó a dos importadores de los porotos amarillos, exigiéndoles que le pagaran regalías. 
Si bien los importadores sabían que el invento de Proctor era absurdo (porque habían estado importando el poroto de México durante años), no tuvieron otra opción que aceptar la legalidad de la patente, lo que hizo que 22.000 agricultores mexicanos y sus familias perdieran 90% de sus ingresos por exportación sólo el primer año. 
En enero de 2000, el Grupo de Acción sobre Erosión, Tecnología y Concentración (Grupo ETC, entonces conocido como RAFI) publicó la primera denuncia contra la patente Enola como técnicamente inválida y moralmente inaceptable. 
Para obtener una patente, un solicitante debe demostrar que un invento cumple con tres criterios: novedad, no-obviedad (que haya un paso inventivo) y utilidad (el invento hace lo que se dice que hace). 
En el caso del poroto Enola, no había nada de nuevo: el poroto amarillo es el resultado de siglos de trabajo colectivo e ingenio de parte de los agricultores y los pueblos indígenas de México. 
Es más, el poroto fue incorporado a las colecciones públicas del INIFAP, el instituto nacional de investigación agrícola de México. 
El Grupo ETC llevó el caso ante el Centro Internacional de Agricultura Tropical (CIAT) en Cali, Colombia. 
El CIAT es uno de los centros internacionales del Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR). 
El sistema del CGIAR contiene más de 600.000 muestras de variedades de cultivos en bancos genéticos, principalmente recogidas en tierras de campesinos. 
En conocimiento del caso, el CGIAR firmó un Contrato Fiduciario con la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO, por su sigla en inglés) en 1994, en el que prometía mantener las semillas de sus colecciones libres de todo reclamo de propiedad intelectual. 
Joachim Voss, entonces director del CIAT, confirmó que los porotos amarillos estaban presentes en los bancos genéticos del CIAT, y que se habían originado en México. 
A fines de 2000, el CIAT, respaldado por la FAO, exigió que la USPTO reexaminara la patente. 
Los genetistas luego realizaron impresiones genéticas de los porotos amarillos, y llegaron a la conclusión de que el poroto Enola de Proctor era idéntico a los porotos mexicanos cubiertos por el Acuerdo Fiduciario. 
Mientras tanto, en 2001, aprovechándose de la respuesta lenta de la USPTO, Proctor demandó a 16 pequeñas compañías de semillas de Colorado por violación de la patente existente. 
Recién en diciembre de 2003 la USPTO anunció su primer rechazo "no final" de la patente. 
Proctor apeló y la USPTO emite su rechazo final de la patente en abril de 2005. 
Pero ese no fue el final de la historia del poroto Enola. 
Proctor solicitó que el examen de la patente continuara, presentando reclamos adicionales de la patente y cambiando incluso a sus abogados en varias oportunidades (lo que dio lugar a un mayor retraso burocrático). 
En resumen, la patente fue rechazada y apelada cuatro veces en una década, hasta que la Corte de Apelaciones de Estados Unidos la rechazó por quinta vez este verano (boreal). 
Durante más de una década, un único propietario de una patente alteró el mercado de porotos en Estados Unidos y México. 
Los importadores dejaron de importar no sólo el poroto amarillo, sino también otros porotos mexicanos, por temor a demandas legales. 
Aunque la patente finalmente fue rescindida, el caso Enola muestra de qué manera el sistema de propiedad intelectual facilita la monopolización de recursos públicos y colectivos, favoreciendo a quienes pueden pagar costosos honorarios de abogados. 
La patente Enola fue un error desde el vamos, y aún así siguió vigente durante la mitad de su vida, a pesar de los esfuerzos activos de instituciones, gobiernos y organizaciones civiles internacionales. 
Tal vez resulte tentador desestimar la patente Enola como una aberración, pero existen cientos de ejemplos de este tipo de biopiratería. 
Los porotos mexicanos, el arroz basmati del sur de Asia, la quinoa boliviana, la ayahuasca amazónica, los garbanzos indios, los porotos nuña peruanos, la maca andina -todos han sido objeto de reclamos predatorios de propiedad intelectual. 
La controversia por Enola es una ilustración descarnada del peligro de patentar la vida, y el poder de las patentes para bloquear las importaciones agrícolas, alterar o destruir los mercados exportadores de los países en desarrollo, secuestrar cultivos de alimentos básicos que son el legado cultural de milenios, saquear el conocimiento colectivo y amenazar la seguridad alimenticia. 
El caso Enola demuestra que tener razón no basta: los pequeños agricultores, los pueblos indígenas y los pobres no pueden sobrevivir a una década de demandas legales y monopolio. 
Sin duda, las instituciones internacionales y los países en el sur global tienen objetivos mucho más urgentes que dedicar recursos a demandar a compañías codiciosas. 
Es hora de cuestionar la existencia misma de un sistema de propiedad intelectual que privilegia la titularidad de un monopolio por sobre el bien común. 

Los peligrosos mitos del cáncer 
GINEBRA – Este año, el Día Mundial contra el Cáncer estará especialmente dedicado a revelar los mitos dañinos sobre la enfermedad. 
La elección de este tema (representado por la consigna “Cáncer: ¿sabía usted?”) ofrece una oportunidad para reflexionar sobre las verdaderas consecuencias del cáncer y mejorar los esfuerzos mundiales de prevención y tratamiento. 
Un mito predominante dice que el cáncer es ante todo un problema de los países desarrollados. 
Pero si bien es cierto que está muy extendido en los países ricos, los habitantes de los países más pobres del mundo pierden más años de vida por causa de la enfermedad. 
Mientras que en las naciones de altos ingresos los avances médicos y tecnológicos ayudan a los pacientes con cáncer a vivir más tiempo (hasta el punto de que algunas formas de cáncer se han convertido en la práctica en enfermedades crónicas), en las de bajos ingresos los pacientes todavía mueren jóvenes. 
Esto no solamente es injusto, también es terriblemente trágico. 
No está bien que personas que han podido escapar de asesinos como la malaria y el SIDA mueran prematuramente de cáncer, especialmente de aquellas formas de cáncer para cuya prevención basta algo tan sencillo y económico como una vacuna. 
Se ignora a menudo que entre el cáncer y la vacunación existe un vínculo, lo que también revela un segundo error común: pensar que enfermar de cáncer es cosa del destino (tal vez con ayuda del hábito de fumar). 
Pero la verdad es que uno de cada seis casos de cáncer que ocurren en todo el mundo es producto de algún agente infeccioso conocido, proporción que llega hasta uno de cada tres en algunos países del África subsahariana. 
Los cuatro mayores culpables son los virus de la hepatitis B y C (VHB, VHC), el virus del papiloma humano (VPH) y la bacteria Helicobacter pylori, que en conjunto son responsables cada año de 1,9 millones de casos de cáncer hepático, gástrico y de cuello uterino. 
En la actualidad, mueren más mujeres de cáncer de cuello uterino (una muerte cada dos minutos) que de complicaciones relacionadas con el parto. 
De las 275.000 defunciones que causa la enfermedad cada año, el 85% se produce en los países más pobres del mundo; no hay que olvidar que el cáncer de cuello uterino tiende a ensañarse con las mujeres más vulnerables, por ejemplo, las portadoras de VIH. 
A menos que se tomen medidas de control, de aquí a 2030 la cantidad de muertes debidas a este tipo de cáncer llegará a 430.000 por año. 
Luego viene el VHB. Este virus es más de 50 veces más contagioso que el VIH; se transmite a menudo de madre a hijo antes o muy poco después del parto, y las personas infectadas tienen mayor probabilidad de contraer cáncer de hígado en algún momento de sus vidas. 
Se estima que hay en el mundo dos mil millones de personas portadoras de VHB; 350 millones padecen infección crónica. 
De estas últimas, el VHB causará la muerte de aproximadamente una de cada cuatro por cáncer hepático o cirrosis (una consecuencia de la enfermedad hepática crónica). 
La buena noticia es que contamos con potentes medios para evitar muchas de estas muertes. 
Ya hay vacunas contra el VPH capaces de prevenir hasta el 70% de los casos de cáncer de cuello uterino y se están desarrollando otras que mejorarán esta cifra todavía más. 
Por su parte, hay vacunas contra el VHB con un 95% de eficacia en la prevención de la infección y de sus consecuencias crónicas. 
También se está trabajando en la creación de vacunas contra la bacteria Helicobacter pylori y el VHC (aunque este último está dando batalla). Incluso se han obtenido resultados prometedores con una vacuna para el virus de Epstein-Barr, que serviría de protección contra algunas clases de linfoma. 
Pero la financiación de estas vacunas y su distribución entre los ciudadanos más vulnerables de los países de bajos ingresos es todo un problema. 
Si bien desde 1992 la Organización Mundial de la Salud (OMS) recomienda incluir la vacuna contra el VHB en los programas rutinarios de vacunación, su elevado precio obstaculizó en un primer momento la adopción en algunos países en desarrollo (problema que más tarde amenazó con repetirse con la vacuna del VPH). 
Pero la Alianza GAVI intervino para asegurar que esto deje de ser un problema en el caso del VHB, y es improbable que vaya a serlo en el del VPH. 
Desde su creación en el año 2000, la Alianza GAVI trabaja para facilitar el acceso de los niños de los países más pobres del mundo a vacunas que pueden salvar sus vidas. 
En cooperación con el Banco Mundial, la OMS, UNICEF y la Fundación Bill y Melinda Gates, hemos usado innovadoras herramientas de financiación para recaudar fondos destinados a programas mundiales de vacunación, al mismo tiempo que trabajábamos con la industria farmacéutica para reducir los precios de las vacunas. 
Con la inclusión de la vacuna contra el VHB en un combinado pentavalente (cinco vacunas en una), la Alianza ya facilitó su inclusión en programas rutinarios de inmunización que alcanzan a niños de 70 países. 
Ahora la Alianza está trabajando para poner la vacuna contra el VPH al alcance de más de 30 millones de mujeres y niñas de los países más pobres del mundo, de aquí a 2020; como parte de esta campaña, y en coincidencia con el Día Mundial contra el Cáncer, hemos lanzado programas demostrativos en ocho países en desarrollo. 
Está cada vez más comprobado que las vacunas, además de prevenir enfermedades y muertes, también ayudan al desarrollo cognitivo de los niños y mejoran su desempeño escolar, lo que supone un incremento del potencial de crecimiento económico de sus países. 
En la lucha contra el cáncer, los avances médicos pueden recortar de las tasas de mortalidad unos puntos porcentuales preciosos; es decir que mejorar el acceso a las vacunas puede tener enormes consecuencias, ya que por apenas unos pocos dólares por dosis se puede reducir drásticamente la cantidad futura de casos en los países en desarrollo. 
La gente de los países avanzados conoce muy bien aquella máxima que dice que más vale prevenir que curar; pero como en el mundo desarrollado las vacunas son tan fáciles de obtener, el foco de las medidas de prevención en estos países se trasladó a modificar los estilos de vida causantes de cáncer. 
Entretanto, la gente de los países en desarrollo no tiene acceso a herramientas simples y eficaces para la prevención de varios de los tipos más comunes de cáncer. 
Mejorar el acceso a las vacunas es fundamental para resolver esta injusticia global y reducir la brecha creciente entre los ricos y los pobres. 
Esto exige, primero y principal, desnudar el mito de que es imposible “contagiarse de cáncer”. 

Cuando la lucha contra las noticias falsas ayuda a la censura 
WASHINGTON, DC – Muchos analistas de los medios de comunicación han identificado correctamente los peligros que plantean las “noticias falsas”, pero a menudo no advierten lo que significa el fenómeno para los periodistas mismos. 
El término no solo se ha convertido en una manera abreviada de señalar negativamente a todo un sector, sino que los autócratas lo están utilizando como una excusa para encarcelar reporteros y justificar la censura, a menudo con acusaciones exageradas de apoyar a los terroristas. 
En todo el planeta, la cantidad de periodistas honestos en prisión por publicar noticias falsas o inventadas es de al menos 21, la más alta de todos los tiempos. 
Y es probable que suba, a medida que los gobernantes no democráticos usen el calificativo de “noticias falsas” para atacar a los medios independientes. 
Estados Unidos, que alguna vez fuera un faro mundial de la defensa de la libertad de expresión, ha abandonado ese papel. 
Los exabruptos del Presidente Donald Trump en Twitter acerca de las “noticias falsas” han dado a los regímenes autocráticos un ejemplo con el que justificar sus propios ataques a los medios. 
En diciembre, el periódico estatal chino People’s Daily publicó tuits y una publicación de Facebook saludando el mantra de las noticias falsas de Trump y observando que “denota una verdad más amplia acerca de los medios de comunicación occidentales”. A esto siguieron las alabanzas del gobierno egipcio a la administración Trump en febrero de 2017, cuando el ministerio de exteriores del país criticó a los periodistas occidentales por su cobertura del terrorismo global. 
Y en enero de 2017, el Presidente turco Recep Tayyip Erdogan alabó a Trump por regañar a un reportero de CNN durante una conferencia de prensa en directo. 
Erdogan, que criticó a la red por su cobertura de las protestas prodemocráticas en Turquía en 2013, dijo que Trump había puesto al periodista “en su lugar”. 
Trump devolvió el cumplido cuando se reunió con Erdogan algunos meses después. 
En su elogio de su contraparte por ser un aliado en la lucha contra el terrorismo, no mencionó en ningún momento su decepcionante historial sobre la libertad de prensa. 
No es casualidad que estos tres países hayan sido los que más rápido abrazaran la idea de las “noticias falsas”. China, Egipto y Turquía son responsables del encarcelamiento de más de la mitad de los periodistas en esa situación en 2017, siguiendo la tendencia del año anterior. 
El silencio de la comunidad internacional ante los ataques de estos gobiernos a los medios independientes parece haberse interpretado como un consentimiento. 
En Turquía, país que por dos años seguido más periodistas ha encarcelado en el planeta, la erosión de la libertad de expresión ha sido particularmente rápida. 
Desde un fallido intento de golpe en 2016, los tribunales turcos han procesado cerca de 46.000 casos de personas acusadas de insultar al presidente, la nación o sus instituciones. 
Cada uno de los 73 periodistas que hoy se encuentran en prisión está siendo investigado por crímenes contra el estado, o se le acusa de ello. 
La acusación más común es pertenecer a una supuesta organización terrorista, ayudarla o hacerle propaganda. 
Los regímenes que desean impedir una cobertura noticiosa desfavorable se apoyan en leyes redactadas laxamente que identifican el informar sobre el terrorismo con apoyarlo. 
Por ejemplo, los reporteros que intentan escribir acerca del Partido de los Trabajadores del Kurdistán (PKK) de Turquía, la Hermandad Musulmana en Egipto o los Uigures en China pueden acabar en la cárcel rápidamente bajo la acusación de albergar simpatías por los terroristas. 
Cerca de tres cuartos de los 262 periodistas encarcelados en todo el mundo lo están por acusaciones de actividades contra el estado, según el más reciente estudio del Comité de Protección de los Periodistas. 
Incluso cuando no se arresta a periodistas, los autócratas cada vez recurren al calificativo de “noticias falsas” para desacreditar el reporteo legítimo. 
Irónicamente, aquí las iniciativas de algunos gobiernos occidentales por limpiar las redes sociales o eliminar el material violento han sido funcionales a las intenciones de los autócratas. 
Si bien las metas de estos esfuerzos de limpieza (evitar el tipo de interferencia electoral perfeccionado por Rusia, por ejemplo) son laudables, una consecuencia imprevista ha sido la censura de periodistas honestos que informan de historias reales en algunos de los lugares más peligrosos del mundo. 
Piénsese en lo ocurrido el año pasado a la cobertura en video de la guerra civil de Siria. 
En un esfuerzo por limitar el contenido extremista, YouTube eliminó cientos de videos relacionados con el conflicto, incluidos muchos publicados por la Red Noticiosa Shaam, la Agencia de Noticias Qasioun y el Centro de Medios Idlib, todas ellas fuentes independientes que documentan el desastre. 
De manera similar, Facebook cerró cuentas de personas y organizaciones que usaban la plataforma para documentar la violencia contra los rohinyá musulmanes en Myanmar, crisis que las Naciones Unidas ha llamado un “ejemplo de manual de limpieza étnica”. 
Facebook dijo que había actuado en respuesta a violaciones a los “estándares comunitarios” de la plataforma. 
Y en Egipto y Siria, de acuerdo con periodistas cuyas cuentas se han cerrado, Twitter ha bloqueado a periodistas ciudadanos para que no informen de abusos a los derechos humanos. 
Los censores de Twitter incluso han golpeado en el corazón de Europa: en enero, una revista satírica alemana quedó bloqueada de la plataforma después de que el Bundestag promulgara leyes que imponen multas de hasta 50 millones de Euros ($61 millones) a las empresas de redes sociales que no quitaran contenido ilegal a tiempo. 
Otros países europeos están considerando medidas similares para compeler a las compañías de Internet a combatir la desinformación y el extremismo. 
Puede que las leyes para limitar el discurso del odio, la violencia o las “noticias falsas” tengan buenas intenciones, pero su implementación ha estado llena de fallos, con pocos mecanismos para asegurar la rendición de cuentas, la transparencia o la reversibilidad. 
Los gobiernos están tercerizando la censura al sector privado, en el que la toma de decisiones depende de la maximización del valor de las acciones, no garantizar la libertad periodística. 
Las democracias del mundo deben resistir el asalto antiliberal a las organizaciones noticiosas independientes, y eso implica reformular el contenido de leyes cuya ambigüedad las haga vulnerables al abuso. 
Los medios de comunicación, cuando son libres y vibrantes, son vitales para una sociedad sana, y la desinformación puede socavarlos. 
Pero los remedios oficiales que acaban silenciando a los quienes informan las noticias son peores que la enfermedad. 

 


Luchar contra el terrorismo democráticamente 
Los atentados con bombas en Londres y Turquía han traído al primer plano las antiguas ideas de que los regímenes autoritarios están mejor equipados que las democracias para luchar contra el terrorismo y de que semejantes ataques son el precio que pagamos por la libertad. 
Para algunos, se trata de un precio que vale la pena pagar; para otros, los costos parecen demasiado altos. 
Pero, si examinamos sus ejecutorias, vemos que las democracias cuentan con armas más eficaces para luchar contra el terror que los regímenes autoritarios. 
De hecho, cuando las democracias abandonan su ética y no se resisten a la tentación autoritaria es cuando se vuelven más débiles. 
Naturalmente, la lógica en la que se basan los llamamientos para limitar nuestras libertades tiene un atractivo simplista: los extremistas aprovechan nuestras libertades para cometer sus crímenes, por lo que, para prevenir el abuso de la libertad, hay que reducir su alcance. 
Sin embargo, el error consiste en que las sociedades abiertas son más permisivas y vulnerables ante el terrorismo que las que viven bajo regímenes autoritarios. 
Basta con observar la Rusia actual o recordar la Argelia del decenio de 1990. 
Cierto es que la democracia y el Estado de derecho no brindan una garantía de seguridad infalible, pero esa garantía es un espejismo, en cualquier caso, mientras que el respeto de las libertades fundamentales y de los procedimientos debidos, al reprimir el terrorismo, es un instrumento poderoso para aislar a los extremistas y disminuir su legitimidad ante quienes podrían identificarse con su causa. 
Por ser Gran Bretaña una democracia que respeta el Estado de derecho es por lo que ha podido movilizar a amplios sectores de su comunidad musulmana. 
En cambio, la represión de civiles por los regímenes autoritarios y su falta de diferenciación entre civiles y asesinos brinda a los extremistas condiciones favorables para reclutar a sus seguidores, al desacreditar al gobierno ante una parte importante de su población. 
Una actitud indiferenciada del islamismo político que no distinga entre quienes rechazan la violencia y quienes recurren al terror no hace sino facilitar la labor de los extremistas, pues aparecen como adalides de causas que no reflejan sus auténticos objetivos. 
Rusia brinda pruebas concluyentes de la impotencia de la violencia autoritaria y del desprecio del Estado de derecho. 
El Presidente Vladimir Putin emprendió una política de tierra quemada en Chechenia, con lo que hizo que mucho nacionalistas chechenos se pasaran al bando de los terroristas. 
Los ataques terroristas a Rusia no cesaron ni decayeron. 
De hecho, recuérdese el terrorismo en Beslan en septiembre de 2004, en el que en un solo ataque a una escuela resultaron muertas más de 330 personas. 
También el Iraq está revelando los límites de la violencia ilegítima en la lucha contra el terrorismo. 
El gobierno de Bush parece estar dándose cuenta de ello ahora. 
Sería un error creer que las muertes de miles de civiles, junto con el encarcelamiento arbitrario y la tortura no contribuyen a la diseminación del terror en el Iraq. 
Al fin y al cabo, las víctimas de la tortura son la mejor publicidad para el reclutamiento de terroristas. 
Además, a la hora de luchar contra el terrorismo, las democracias son más eficaces política y operativamente, en particular en cuanto a sus servicios de inteligencia. 
Las fuerzas de inteligencia en los Estados autoritarios o están muy centralizadas o tienen tendencia a convertirse en centros autónomos de poder. 
En los dos casos, no están sujetas a procesos públicos de examen y rendición de cuentas. 
A consecuencia de ello, pierden su capacidad con el tiempo para evaluar sus acciones y errores con sentido critico. 
Los servicios de inteligencia en situaciones democráticas suelen tener mecanismos de supervisión que sirven para limitar los abusos de poder y garantizar acciones eficaces castigando a los funcionarios superiores que no desempeñen sus funciones adecuadamente. 
En los Estados Unidos, un poderosos comité del Senado compuesto por representantes de los dos partidos supervisa directamente a los servicios de inteligencia. 
En su informe sobre la incapacidad de los servicios de inteligencia, en particular la CIA y el FBI, para prevenir los ataques terroristas del 11 de septiembre de 2001 figuraban también diversas recomendaciones para la reestructuración de dichos servicios con vistas a volverlos más eficaces. 
La respuesta de Europa al terror, requiere, por encima de todo, el fortalecimiento de sus servicios de inteligencia para que puedan descubrir y desmantelar las células terroristas, sin por ello dejar de respetar los derechos básicos y los procesos debidos. 
También requiere una mayor coordinación entre todos los Estados miembros de la Unión Europea y sus aliados y socios. 
Al mismo tiempo, el planteamiento de la lucha contra el terrorismo mediante el Estado de derecho debe ser un pilar de la cooperación europea con terceros países, a saber, con los del Mediterráneo o con el Pakistán, gracias a lo cual se contribuirá a una concepción de la seguridad que propicie la democratización. 
La profundización de la democracia consiste, a su vez, en permitir una plena participación civil, incluso de los grupos islámicos no violentos. 
Hay que defender el derecho a la libertad de expresión y de reunión pacífica para quienes se sientan marginados e indignados ante las que consideran –como también la mayoría de los europeos– injusticias cometidas contra los palestinos, los chechenos y los iraquíes. 
Por último –y no se trata de lo menos importante–, para luchar contra el extremismo identitario, es necesaria una mayor capacidad para integrar a todos los que viven dentro de la UE. 
La respuesta al terrorismo debe ser la de reafirmar el valor del Estado de derecho frente a la represión arbitraria y de la diversidad que caracteriza a las ciudades de Europa, en particular Londres y París, pero cada vez más a muchas otras de toda la Unión. 
No podemos –ni, de hecho, debemos– ceder ante el terror construyendo muros en torno a nuestras sociedades y dentro de ellas. 
La mejor respuesta al extremismo intolerante es la de cultivar una sociedad abierta y pluralista que trate a todos cuantos viven dentro de sus fronteras como ciudadanos de pleno derecho. 
Europa hizo de la diversidad uno de sus rasgos constitucionales y ésa es la razón por la que ha tenido tanta repercusión en el mundo. 
La mejor forma de honrar la memoria de las víctimas del terror, ya sean de Londres, Sharm el-Sheij, Madrid, Casablanca o Nueva York, es proteger esa esencia. 

La lucha contra la pandemia del SIDA 
Cambridge: Después de una década perdida, el mundo empieza a reaccionar contra la pandemia de SIDA que asuela a los países más pobres, sobre todo en Africa y el sur de Asia. 
El SIDA ya ha cobrado 19 millones de vidas y generado 13 millones de huérfanos. Otros 34 millones de personas viven con el VIH, que provoca el SIDA y casi todos tendrán una muerte prematura. 
Aunque el SIDA se identificó a principios de los años ochenta en los EU, ahora se concentra en los países pobres. Hay 25 millones que lo padecen en Africa y 6 millones en Asia. 
En algunas partes de Africa del Sur, más del 20% de los adultos están infectados. 
Los países pobres se ven afectados más que los ricos por varias razones. 
La pobreza lleva a una menor comprensión de la enfermedad, por lo que el uso del condón como protección está menos generalizado. 
Los tratamientos son caros, por lo que quienes tienen la enfermedad, con frecuencia la ocultan, dado que no hay razón para hacerse examinar si no va a haber tratamiento. 
La pobreza también provoca que los maridos trabajen lejos del hogar como migrantes, lo que genera un ambiente en el que es más probable tener múltiples parejas sexuales. 
Además, las mujeres se ven imposibilitadas para rechazar proposiciones sexuales de hombres que pueden infectarlas. 
Incluso la biología de la enfermedad puede ser distinta. 
El SIDA/VIH se esparce más fácilmente en el Africa Subsahariana por la presencia de otras enfermedades, sobre todo de transmisión sexual, que favorecen el contagio del VIH. 
También, las características genéticas del VIH en Africa del sur son distintas a las del virus en América y Europa. 
Algunos científicos creen que el sub-tipo genético de Africa se contagia con más facilidad. 
El SIDA/VIH es la mayor pandemia de la historia moderna. 
Como se ha concentrado en los países pobres, pareciera que al resto del mundo no le importa. 
El Banco Mundial otorga apenas unos cuantos millones de dólares, y no los miles de millones que se necesitan para combatir la enfermedad en Africa. 
Es casi como si China hubiera tenido la cura para la peste bubónica del siglo XIV, pero hubiera decidido no inmutarse mientras Europa era arrasada por la Muerte Negra. 
Es tiempo de pasar de la falta de acción al combate urgente contra la pandemia, con el respaldo de millones de dólares en asistencia provenientes de los países ricos. 
Aunque no existe un plan general de acción todavía, las líneas generales han comenzado a tomar forma. 
Un plan de acción adecuado debe contener tres elementos: prevención, tratamiento y nuevas investigaciones para encontrar métodos médicos para el control de la enfermedad. 
La prevención es primordialmente responsabilidad de los países pobres. 
Sus líderes deben hablar públicamente y con frecuencia en contra de este mal, con el fin de contribuir a la educación de sus pueblos para reducir las conductas de riesgo. 
En Tailandia, los programas especiales para persuadir a quienes ejercen la prostitución de que utilicen condones han ayudado a revertir la epidemia. Se necesitan medidas similares en Africa. 
Los países ricos deben suministrar financiamiento inmediato para quienes tienen SIDA/VIH. 
Esto incluye fondos para detener el contagio del SIDA de madres a hijos; para asistir en el combate a infecciones como la tuberculosis que acompañan al SIDA; y, con un programa bien diseñado, hasta para terapias contra los retrovirus. 
Con combinaciones de medicamentos de bajo costo y una transferencia de los fármacos a los países más pobres al menor costo de producción posible, se les podría llevar terapias contra los retrovirus a un precio aceptable. 
El tercer paso tiene que ser un programa amplio de investigaciones para encontar métodos nuevos y más efectivos para controlar la enfermedad. 
La solución más promisoria a largo plazo es una vacuna contra el mal. 
Algunos descubrimientos recientes en las ciencias básicas permiten albergar la esperanza de que la vacuna se pueda desarrollar en una década, si llegan los miles de millones de dólares necesarios para la investigación, tanto del sector público como del privado. 
Un ataque frontal contra el SIDA en Africa puede significar un apoyo de los países ricos de alrededor de 5 mil millones de dólares al año, para cubrir esta triple estrategia de prevención, tratamiento e investigación. 
Probablemente se necesiten 4 mil millones para la prevención y la atención y mil millones para la investigación dirigida específicamente a la enfermedad en el Africa Subsahariana (además de las investigaciones más generales sobre el SIDA que ya se llevan a cabo). 
Esos 5 mil millones equivalen apenas a 5 dólares por persona, pues existen mil millones de personas en condiciones de hacer donativos en los países ricos. 
Con un costo tan modesto, y tomando en cuenta lo que está en juego, es difícil pensar que el mundo se niegue a actuar con decisión. 
La semana pasada, durante la Cumbre del G-8 en Japón, los líderes de los países ricos se comprometieron a emprender acciones. 
Acordaron reunirse en Japón a finales del año para trazar un plan de acción práctico. 
Por el bien de la humanidad, insistamos en que la retórica se convierta en apoyos financieros reales para organizar los esfuerzos que podrían salvar millones de vidas en los países más pobres. 

En contra de las excepciones francesas 
La atención de Europa hoy en día está centrada, con razón, en la ampliación y en la constitución que los miembros de la UE están diseñando. 
Pero el resultado de varias escaramuzas galas con la Comisión Europea no serán menos importantes para determinar el destino de la nueva y ampliada Europa. 
Francia ha decidido ignorar, de manera unilateral, el Pacto para la Estabilidad y el Crecimiento, al incurrir en un déficit previsto bastante por encima del límite del 3% del PIB. 
A los franceses les gusta proclamar el rigor racional de su pensamiento, pero en lo que se refiere a déficits, Descartes cede su lugar a la ofuscación. 
Francia estuvo entre los críticos principales de Irlanda cuando, en 2000, el gobierno irlandés redujo su superávit presupuestal, que en ese entonces era del 4% del PIB, en apenas un 0.5%. 
Otros países han violado el Pacto de Estabilidad, pero Francia es el primero que lo hace con una actitud abierta de desafío presuntuoso . 
Nada de lo anterior debería sorpender a nadie. 
Francia simplemente está aplicando a las reglas de la UE su hábito innato de considerar a su propia cultura como excepcional. 
Por ejemplo, Francia consistentemente veta las reformas a la Política Agrícola Común de la UE. 
Como lo saben incluso los niños, la PAC es un hermoso y completamente inmerecido regalo para los agricultores europeos ricos (paricularmente los franceses) a expensas de los atribulados campesinos de los países en desarrollo y de los consumidores de la UE. 
Francia también está tratando de regresar a las viejas políticas de rescatar, con dinero de los contribuyentes, a compañías privadas no lucrativas a punto del colapso. 
El Comisionado para Políticas de Competencia de la UE, Mario Monti, no puede perder esta batalla: necesita el apoyo de aquéllos que creen en los mercados y en el trato igual para todos. 
Aquí, el caso es simple. 
El gobierno francés piensa rescatar a Alstom, una compañía que desarrolló una serie de productos de alta tecnología, incluyendo el TGV, el tren rápido francés, pero que recientemente quebró. 
El gobierno francés sostiene que nunca retrocederá en su plan para rescatar a Alstom, un plan con todas las motivaciones dirigistes conocidas: mantener el empleo, proteger la inversión, etc. Además, como Alstom es un empresa de alta tecnología, el gobierno francés recurre al pretexto de la investigación y el desarrollo, afirmando que son buenos para el crecimiento. 
Rescatar a Alstom mediante la nacionalización de la compañía obviamente está mal. 
La empresa se compone de distintas partes, algunas lucrativas, algunas en quiebra: lo obvio es dividirla. 
Los componentes lucrativos, como el TGV, encontrarán compradores con facilidad; las plantas no productivas tendrían que cerrarse. 
El dinero de los contribuyentes franceses estaría mejor empleado en beneficios temporales para los trabajadores desplazados que en subsidios para mantener viva una planta no lucrativa. 
Es importante que la Comisión Europea no permita que Francia se aplique reglas especiales en política de competencia, como parece estarlo haciendo con sus déficits presupuestales. 
La Comisión debe impedir que se dé asistencia pública a compañías privadas en Francia, como lo hace con subsidios de ese tipo en cualquier otro Estado miembro de la UE. 
La Comisión ya ha tenido algunos éxitos en este ámbito, entre los que resalta el haber obligado al gobierno alemán a cancelar las garantías gubernamentales para los bancos públicos. 
Alstom en particular, y Francia en general, no deben ser la excepción y se tienen que ceñir a los mismos patrones. 
Si la Comisión no actúa, la UE parecerá todavía más el parque de diversiones de los funcionarios públicos franceses. 
Francia siempre ha asumido un papel de liderazgo en la política exterior de la UE, y el ministro de asuntos exteriores, Dominique de Villepin, cada vez parece más y actúa más como el ministro de asuntos exteriores de Europa. 
Al mismo tiempo, Francia viola reglas esenciales de la política económica común y de ayuda pública a compañías privadas. 
¿Acaso perderá la Comisión Europea lo que le queda de credibilidad para terminar pareciéndose a un pequeño arrondissement parisino? 
Una derrota en el caso Alstom tendría consecuencias graves en Europa (y no sólo en cuanto a política de competencia). 


Palabras combativas y promesas falsas 
Durante casi cinco años, la "guerra contra el terror" ha resultado ser una metáfora falsa que ha propiciado políticas contraproducentes. 
Se ha aplicado literalmente una figura de dicción engañosa para desencadenar una guerra real en varios frentes, incluidos el Iraq, Gaza, el Líbano, el Afganistán y Somalia. 
Miles de civiles inocentes han resultado muertos, lo que ha enfurecido a millones de personas en todo el mundo. 
Aun así, no se ha sometido a Al Qaeda, como ha demostrado la reciente conspiración para volar vuelos comerciales procedentes de Londres y con destino a Nueva York. 
Dicha conspiración, que habría podido causar más víctimas que los ataques del 11-S, ha sido desbaratada por las autoridades de la inteligencia británica. 
Es evidente que no será la última. 
Desgraciadamente, el público americano aceptó de forma acrítica la metáfora de la guerra como la reacción lógica ante el 11-S. 
De hecho, incluso ahora, cuando está generalizado el reconocimiento de que la guerra del Iraq fue un error, la "guerra contra el terror" sigue siendo el marco al que la política americana debe ajustarse. 
Además, la mayoría de los políticos demócratas la subscriben por miedo a ser tildados de débiles en asuntos de defensa. 
Pero no porque la guerra contra el terror siga contando con apoyo resulta menos contraproducente. 
Por su propia naturaleza, la guerra provoca víctimas inocentes, cosa que resulta aún más probable, cuando se riñe contra terroristas, porque éstos suelen mantener oculto su paradero. 
Las muertes, los daños y la humillación de civiles infunden rabia y resentimiento entre sus familias y comunidades, lo que, a su vez, alimenta el apoyo a los terroristas. 
Además, el terrorismo es una abstracción que agrupa todos los movimientos políticos que recurren a tácticas terroristas. 
Al Qaeda, Hamas, Hizbolá y la insurrección suní y el ejército del Mahdi en el Iraq son fuerzas muy diferentes, pero la guerra contra el terror a escala mundial del Presidente George W. Bush nos impide diferenciar entre ellas y abordarlas en consecuencia. 
Impide unas negociaciones muy necesarias con el Irán y Siria, porque son Estados que apoyan a grupos terroristas. 
Al mismo tiempo, como han mostrado los británicos, la mejor forma de afrontar a grupos como Al Qaeda es mediante unos servicios de inteligencia eficaces. 
La insistencia de la guerra contra el terror en la intervención militar no hace sino aumentar la amenaza terrorista y dificulta aún más la tarea de los servicios de inteligencia. 
Osama ben Laden y Ayman Al Zawahiri siguen aún en libertad, por lo que debemos centrarnos en su búsqueda para prevenir ataques como el frustrado en Inglaterra. 
Por último, la guerra contra el terror crea una separación entre "nosotros" y "ellos". 
Nosotros somos las víctimas inocentes; ellos, los perpetradores. 
Mientras que no parecemos advertir que también nosotros nos convertimos en perpetradores en ese proceso, gran parte del resto del mundo sí que nota... una laguna en la concepción que ha debilitado gravemente el crédito y el prestigio internacional de los Estados Unidos. 
A esos factores, combinados, se debe la imposibilidad de ganar la guerra contra el terror. 
Al contrario, una guerra inacabable reñida contra un enemigo invisible está causando grandes daños no sólo a nuestro prestigio y autoridad en el mundo, sino también a nuestra sociedad. 
Ha propiciado una peligrosa ampliación de los poderes del ejecutivo, ha empañado nuestra adhesión a los derechos humanos universales y ha impedido el proceso crítico que constituye el fundamento de una sociedad abierta. 
Además, ha costado mucho dinero. 
Lo más importante de todo es que la guerra contra el terror ha desviado la atención de otras tareas urgentes que los Estados Unidos deben encabezar, como, por ejemplo, acabar la tarea que iniciamos correctamente en el Afganistán, abordar la crisis energética mundial que asoma por el horizonte y abordar la proliferación nuclear. 
Con la influencia americana en su punto más bajo, el mundo corre el peligro de deslizarse a un círculo vicioso de intensificación de la violencia. 
Sólo si los americanos repudian la guerra contra el terror, como metáfora falsa que es, podremos eludirlo. 
Si perseveramos en nuestro rumbo actual, la situación seguirá deteriorándose. 
Lo que está puesto a prueba no es nuestra voluntad, sino nuestra comprensión de la realidad. 
Resulta doloroso reconocer que nuestros apuros son consecuencia de nuestras concepciones equivocadas, pero no reconocerlo ha de resultar por fuerza aún más doloroso a largo plazo. 
La fuerza de una sociedad abierta radica en su capacidad para reconocer y corregir sus errores. 
Ésa es la prueba a la que estamos sometidos ahora. 

Protagonistas de las finanzas 
LONDRES – Durante por lo menos un cuarto de siglo, el sector financiero ha crecido mucho más rápidamente que la economía en general, tanto en los países desarrollados como en la mayoría de los países en desarrollo. 
La proporción del total de activos financieros (acciones, bonos y depósitos bancarios) con respecto al PBI en el Reino Unido era aproximadamente el 100% en 1980, mientras que para 2006 había aumentado a alrededor del 440%. 
En China, los activos financieros pasaron de ser prácticamente inexistentes a superar con creces el 300% del PBI durante este período. 
A medida que creció la dimensión de la industria financiera, también lo hizo su rentabilidad. 
El porcentaje de ganancias totales de las empresas de Estados Unidos representadas por firmas financieras se disparó del 10% en 1980 al 40% en 2006. 
Frente a este contexto, no sorprende que los pagos en el sector financiero escalaran. 
La City de Londres, el bajo Manhattan y otros pocos centros más se convirtieron en máquinas de fabricar dinero que permitieron que banqueros de inversión, gestores de fondos de cobertura y gente de los fondos de capital riesgo se volvieran excesivamente ricos. 
Las autoridades universitarias como yo nos pasamos gran parte de nuestro tiempo persuadiéndolos de direccionar una porción de sus ganancias a sus viejas escuelas. 
Durante los dos últimos años, las cosas han sido diferentes. 
Muchas firmas financieras redujeron sus balances dramáticamente, y por supuesto algunas directamente bajaron la persiana. 
El apalancamiento cayó de manera abrupta. 
Los bancos de inversión con apalancamiento de más de 30 veces su capital a principios de 2007 hoy han bajado a poco más de 10 veces. 
Los volúmenes de comercialización cayeron, al igual que los préstamos bancarios, y se han registrado importantes despidos en los centros financieros de todo el mundo. 
¿Se trata de un fenómeno de corto plazo y veremos un pronto retorno a un rápido crecimiento del sector financiero tan pronto como se recupere la economía? 
El mercado ya está plagado de rumores de que regresan los bonos garantizados, que los fondos de cobertura están teniendo ganancias de dos dígitos y que la actividad se está reavivando en el mercado del capital riesgo. 
¿Son estos acaso presagios de una recuperación robusta del sector financiero o simples mitos urbanos? 
No existe una respuesta certera a esa pregunta, pero quizá la historia económica pueda ofrecer algunas pistas. 
Un análisis reciente de Andy Haldane del Banco de Inglaterra sobre los retornos a largo plazo de las acciones del sector financiero del Reino Unido sugiere que los últimos 25 años han sido muy inusuales. 
Supongamos que usted hubiera hecho una apuesta a largo plazo en acciones financieras en 1900, junto con una apuesta a corto plazo en acciones generales -en efecto, una apuesta a si el sector financiero del Reino Unido tendría un mejor desempeño que el mercado-. 
Durante los primeros 85 años, ésta habría sido una apuesta muy poco interesante, que habría generado un retorno promedio de apenas el 2% aproximadamente al año. 
Pero el período de 1986 a 2006 fue radicalmente diferente. 
Durante esas dos décadas, su retorno promedio anual habría sido de más del 16%. 
Como señala Haldane, "la banca se volvió la gallina de los huevos de oro". 
De hecho, no existe otro período en la historia financiera reciente del Reino Unido que pueda compararse con esas décadas de jolgorio. 
Si usted hubiera deshecho su apuesta hace tres años, ahora estaría sentado muy tranquilo -siempre que hubiera optado por el efectivo, obviamente- porque el período desde 2006 tiró por la borda gran parte de esas ganancias. 
De modo que si usted se hubiera quedado con sus acciones bancarias hasta fin del año pasado, en el transcurso de 110 años su inversión habría rendido un retorno promedio anual de menos del 3%, aún así una estrategia que le habría permitido salir prácticamente hecho. 
¿Por qué esta experiencia de 20 años fue tan inusual, con retornos muy superiores a los de cualquier otro momento en el último siglo? 
La respuesta más sincera parece ser el apalancamiento. 
Los bancos se equiparon de manera espectacular, en una carrera competitiva para generar mayores retornos. 
Haldane lo compara con recurrir a la tómbola. 
Tal vez esa analogía le resulte un tanto insultante a quienes juegan a la ruleta. 
Por cierto, la frase "banca casino" tiende a ignorar el hecho de que los casinos tienen un control bastante eficiente de sus retornos. 
Por lo general, son muy astutos en cuanto a gestión del riesgo, a diferencia de muchos de los bancos que aumentaron marcadamente su apalancamiento -y por ende sus riesgos- durante los últimos 20 años. 
Las conclusiones que podríamos sacar para el futuro dependen mucho de cómo reaccionen los bancos centrales y los reguladores ante la crisis. 
En este momento, las firmas financieras están aprendiendo sus propias lecciones, reduciendo el apalancamiento y acumulando capital y efectivo, mientras que las autoridades están intentando persuadir a los bancos de expandir el préstamo -precisamente la estrategia que derivó en la crisis actual. 
Por supuesto, sabemos que será necesario un abordaje diferente en el más largo plazo. 
En efecto, las autoridades están siguiendo la estrategia delineada en primer lugar por San Agustín. A ellas les gustaría que los bancos fueran "castos", pero no todavía. 
Sin embargo, cuando regrese el crecimiento, el apalancamiento será mucho más restringido de lo que era antes. 
Los reguladores ya están hablando de imponer índices de apalancamiento, así como límites a los activos ponderados por riesgo. 
Si siguen adelante, como imagino, no habrá ningún regreso a las estrategias de las últimas dos décadas. 
En ese caso, las finanzas ya no serán una industria que sistemáticamente sobrepasa al resto de la economía. 
Habrá ganadores y perdedores, por supuesto, pero la superación sectorial sistemática parece improbable. 
Qué significará esto para las remuneraciones del sector financiero es un interrogante un tanto más complejo, del que me ocuparé más adelante. 

La transición para el cambio climático y las finanzas 
POTSDAM, PARÍS, ZÚRICH – A menos que el mundo reduzca rápidamente las emisiones de gases de efecto invernadero, es probable que la humanidad ingrese a una era de riesgos climáticos nunca antes vistos. 
Aunque los fenómenos climáticos extremos con efectos devastadores son cada vez más frecuentes, la peor parte del daño climático (por ejemplo, el aumento del nivel de los mares) no se reconocerá hasta que sea demasiado tarde para actuar. 
Es evidente que el horizonte temporal del sistema climático no se condice bien con los ciclos políticos y económicos del mundo, mucho más breves. 
Las empresas que cotizan en bolsa presentan informes trimestrales; y se han introducido cambios regulatorios (por ejemplo, el uso de la contabilidad a valores de mercado) que limitan el pensamiento a largo plazo. 
Los gobiernos tienen ciclos legislativos que no suelen durar más de cuatro años, y además deben responder a cuestiones coyunturales. 
Pero estabilizar el clima demanda una acción sostenida y coherente durante mucho tiempo. 
AXA y UBS, junto con el Instituto de Investigación del Impacto Climático en Potsdam, CDP (ex Carbon Disclosure Project) y la comunidad de conocimiento e información de la Unión Europea (UE-KIC) para el clima organizaron hace poco un congreso en Berlín, donde analizaron con importantes expertos en inversiones ecológicas y abandono de los combustibles fósiles de qué manera los intermediarios financieros pueden ayudar a encarar los riesgos climáticos. 
Es urgente que la industria financiera se involucre activamente. 
El acuerdo climático de París alcanzado el pasado diciembre implica un compromiso internacional de limitar el calentamiento global a mucho menos de 2° Celsius, un objetivo al que es preciso encaminarse rápidamente. 
Para lograrlo, se calcula que habrá que invertir unos 93 billones de dólares en infraestructuras ecológicas en los próximos 15 años. 
Los recursos públicos no serán suficientes, así que el sector financiero debe ayudar a cubrir el faltante. 
Mediante la redirección de flujos de capitales hacia iniciativas proactivas de mitigación y adaptación al cambio climático, las instituciones financieras pueden proteger los activos de sus clientes contra riesgos climáticos globales, y contra los riesgos económicos derivados de un aumento de la temperatura planetaria; además, es una forma de demostrar su responsabilidad social de cara al bienestar de las generaciones futuras. 
Pero para financiar el cambio hay que cambiar las finanzas. 
Y este proceso ya está en curso. 
Instituciones de ayuda al desarrollo como el Banco Mundial están reconsiderando sus políticas de inversión. 
Y en el sector privado, los bonos, préstamos, índices e inversiones en infraestructura “verdes” despiertan cada vez más entusiasmo. 
Pero como señala la Comisión Europea, menos del 1% de los activos institucionales en todo el mundo son activos de infraestructura ecológica. 
Con tipos de interés que están en mínimos históricos y una falta general de oportunidades de inversión atractivas, es un momento ideal para aprovechar el creciente interés de los inversores en productos financieros ecológicos. 
Muchas grandes instituciones financieras se unieron hace poco a una iniciativa global que promueve la desinversión en combustibles fósiles. 
Los resultados de las investigaciones indican que para cumplir el acuerdo de París y limitar el calentamiento global a menos de 2 °C, es preciso restringir las emisiones globales de CO2 a menos de un billón de toneladas métricas entre 2010 y el final del siglo. 
Para eso, la mayor parte de las reservas de carbón, petróleo y gas disponibles deben quedar enterradas. 
Eso implica que las inversiones en extracción de combustibles fósiles irán perdiendo valor con el tiempo hasta volverse obsoletas. 
De modo que el recálculo de su valuación por el sector financiero no sólo colabora con la estabilización del clima, sino que también supone una mejor protección de las inversiones de sus clientes y, al prevenir la formación de burbujas en la industria de los combustibles fósiles, ayuda a estabilizar las economías. 
Pero la liquidación de esas tenencias no basta; los activos liberados deben redirigirse hacia emprendimientos más sostenibles. 
Para poder hacer su parte, las instituciones financieras y los inversores necesitan con urgencia tener una visión más clara de los riesgos de inversión relacionados con el clima, que la Junta de Estabilidad Financiera (FSB) dividió en tres categorías: físicos, transicionales y de responsabilidad. 
Una toma de decisiones de inversión informada demanda datos exactos y con base científica y criterios uniformes para la evaluación de esos riesgos y la cuantificación de oportunidades relacionadas. 
De modo que un elemento clave de cualquier marco que se adopte será la transparencia informativa. 
Un grupo de trabajo de la FSB (formado por representantes de bancos, aseguradoras, inversores institucionales, agencias de calificación, consultores y auditores) está trabajando en la formulación de un código voluntario de conducta empresarial para la entrega a inversores y prestamistas de información financiera coherente y comparable en relación con los riesgos climáticos. 
Esto también ayudará a las empresas a comprender su potencial para el cambio, según el viejo principio de que lo que se puede medir, se puede gestionar. 
No será tarea fácil. 
Por ejemplo, las mediciones de huella de carbono no bastan para encaminar las inversiones en la dirección correcta, ya que no identifican a las empresas que adoptan soluciones ecológicas, sólo señalan a las que más contaminan. 
Para ser útiles, las normas de transparencia deben tener en cuenta información específica de cada sector y el impacto de la transición hacia una economía ecológica sobre las estrategias empresariales. 
El siguiente paso para los gobiernos que firmaron el acuerdo de París es adoptar una serie de medidas para implementar estrategias de descarbonización. 
En este contexto, un elemento esencial del instrumental político será poner precio a las emisiones de carbono. 
Algunos gobiernos ya tomaron medidas para promover el desarrollo de productos ecológicos por medio de impuestos o incentivos de mercado. 
En conjunto, los cambios en los marcos legales deben apoyar y no obstaculizar las iniciativas privadas del sector financiero para enfrentar el cambio climático. 
Hay proyectos de infraestructura esenciales para la transformación del sistema energético (por ejemplo, parques eólicos y líneas de distribución de energía a gran distancia) que exceden las posibilidades financieras de algunos gobiernos nacionales y demandarán un nuevo tipo de bonos de infraestructura globales. En diversos períodos los gobiernos alentaron la inversión en bonos públicos. 
Ahora, para aumentar la inversión privada en la construcción de infraestructuras ecológicas, se necesitan medidas de protección de los inversores y mecanismos de resolución de disputas. 
El sector financiero está listo para liderar el cambio a la sostenibilidad. 
Cuando el año entrante Alemania asuma la presidencia del G20, tendrá la oportunidad de convencer a sus socios de crear un marco adecuado para alentar cambios en el sector financiero que aseguren una transición fluida hacia una economía ecológica. 
Los actores públicos y privados deben poner ya manos a la obra. 



¿El efecto Varoufakis? 
ATENAS – En su misiva de fines de 2015, Holger Schmieding, del banco de inversiones Berenberg de Hamburgo advirtió a los clientes de su empresa que de lo que deben preocuparse ahora es del riesgo político. 
Para ilustrarlo, publicó el diagrama a continuación, que muestra el colapso de la confianza empresarial en Grecia durante fines de la primavera de 2015, que solo se recuperó después de mi renuncia al Ministerio de Finanzas. 
Schmieding eligió llamar a esto «el efecto Varoufakis». 
No hay dudas de que actualmente los inversores deben preocuparse —y mucho— por el riesgo político, incluida la capacidad de los políticos y burócratas para causar daños incalculables a las economías. 
Pero también deben recelar de aquellos analistas o incapaces de —o no interesados en— distinguir entre causalidad y correlación y entre insolvencia e iliquidez. 
En otras palabras, deben recelar de analistas como Schmieding. 
La confianza empresarial en Grecia ciertamente se desplomó unos pocos meses después de que asumí como ministro de finanzas y se recuperó un mes después de mi renuncia. 
La correlación es evidente, pero, ¿fue esa la causa? 
Consideremos el siguiente ejemplo. 
La confianza empresarial cayó en septiembre de 2001 (después de los ataques terroristas en Nueva York y Washington D. C.), cuando Paul O’Neill era secretario del Tesoro de EE. UU. 
¿Hubiera mostrado Schmieding un gráfico con esa caída etiquetada como «efecto O’Neill»? 
Por supuesto que no: la caída de la confianza empresarial no tuvo nada que ver con O’Neill, sino que estuvo absolutamente relacionada con los temores por la seguridad global. 
La correlación con la titularidad de O’Neill fue irrelevante. 
De manera similar, en el caso de Grecia el colapso de la confianza empresarial ocurrió mientras yo estaba de guardia. 
Pero la causa fue que nuestros acreedores, la llamada troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) dejó en claro que cerraría nuestro sistema bancario para obligar a nuestro gobierno a aceptar un nuevo acuerdo crediticio para «extender plazos y pretender cumplir». 
Antes de esas amenazas, la confianza empresarial en realidad estaba mejorando en Grecia. 
De hecho, un día después de que presenté mis propuestas fiscales y de reforma a la comunidad de inversores de la Ciudad de Londres, las acciones mostraron un impresionante repunte. 
(De hecho, durante mi ejercicio en el ministerio de finanzas, el PIB real creció más que durante los dos últimos trimestres de 2014, que Schmieding identifica como un período de aumento de la confianza). 
Entonces, ¿qué causó la enorme caída de la confianza empresarial durante mi ejercicio? 
¿Fueron mis propuestas de política —diseñadas conjuntamente con Jeff Sachs (con aportes de Norman Lamont, un excanciller tory del Tesoro del Reino Unido, Larry Summers, de Harvard, y James K. Galbraith, de la Universidad de Texas)? 
¿O fue la explícita amenaza de la troika de cerrar los bancos (que en última instancia cumplieron cuando nos atrevimos a someter el ultimátum de nuestros acreedores a un referendo del pueblo griego en julio pasado)? 
En otras palabras, ¿fue el «efecto Varoufakis» o el «efecto troika»? 
Para responder a esta pregunta de manera útil para los inversores, un analista debe al menos hacer el esfuerzo de establecer si la correlación observada indica un vínculo causal. 
Leer nuestras propuestas de política y compararlas con el programa de la troika hubiera ayudado. 
Desafortunadamente, eso hubiera requerido un trabajo que algunos analistas prefieren evitar. 
La pregunta relevante es si hicimos lo correcto al enfrentar a la troika —un puntal de nuestra plataforma electoral de enero de 2015— o si debiéramos haber firmado el «programa griego» de nuestros acreedores. 
Entiendo que no teníamos alternativa más que resistirnos al plan de la troika. 
El motivo es simple: el Estado griego se tornó insolvente a principios de 2010. 
A partir de mayo de 2010, se abordó esa insolvencia a través de créditos secuenciales para «extender plazos y pretender cumplir» en condiciones que aseguraban la reducción del ingreso, la inversión y el crédito para el país. 
Se continuó empeorando un caso de insolvencia cada vez más, pretendiendo que era simplemente un problema de liquidez. 
¿Se estaba reponiendo la economía griega a fines de 2014? 
Por supuesto que no. 
El PIB nominal nunca dejó de caer, la deuda pública y privada continuó tornándose cada vez menos sostenible, y durante todo ese tiempo la inversión y el crédito estuvieron en coma. 
Sin una reestructuración de la deuda, una meta reducida para el superávit presupuestario primario (neto de los pagos de la deuda), un «banco malo» para lidiar con los créditos morosos y una agenda de reformas integrales que se ocupe de los peores casos de búsqueda de rentas, Grecia está condenada a una depresión permanente. 
¡Ay!, la troika, debido a motivaciones políticas, sufría una negación y mostraba una profunda falta de interés en nuestras propuestas de política. 
Una y otra vez, simplemente exigían la rendición. 
Ciertamente, pudimos haber lidiado mejor con ese enfrentamiento, pero que un analista culpe a la víctima de esa violencia financiera no solo es moralmente censurable, sino que constituye un pésimo servicio para sus clientes (quienes, por ejemplo, pueden sentir una falsa confianza en que Grecia está mejorando ahora que se obligó a Varoufakis a renunciar). 
Por suerte existen analistas aplicados, como Mohamed El-Erian, a quienes pueden recurrir los inversores sensatos. 
Su veredicto es claro: la caída griega en 2015 se debió al «efecto troika». 
Sí, el riesgo político existe y se ve claramente en Europa, pero proviene de la falta de voluntad de la troika para reformarse y repensar sus políticas fracasadas. 
Posdata del autor: Después de la publicación de este artículo, el pernicioso «efecto troika» quedó aún más expuesto cuando se reveló que el gráfico usado por Holger Schmieding para demostrar el «efecto Varoufakis» solo decía verdades a medias. 
El gráfico original (publicado aquí) muestra claramente que la confianza empresarial se desplomó a fines de 2014, mucho antes de las elecciones en Grecia y de mi nombramiento como ministro de Finanzas. 
En la carta de Schmieding a sus inversores, se estiró el eje horizontal para mostrar que la confianza de los inversores cayó bien entrado 2015, cuando yo ya ocupaba el cargo. 
Nada ejemplifica mejor que los inversores deben cuidarse mucho de analistas como Schmieding. 

Las consecuencias políticas de las crisis financieras 
LONDRES – No creo ser el único profesor de finanzas que al proponer a sus estudiantes temas para una monografía haya recurrido a una pregunta como: “En tu opinión, ¿cuál fue la causa principal de la crisis financiera global: demasiada intervención del gobierno en los mercados financieros o demasiado poca?”. Frente a esta disyuntiva, mi último grupo de alumnos se dividió en tres. 
Un tercio aproximadamente, bajo el influjo del voluptuoso atractivo de la Hipótesis del Mercado Eficiente, sostuvo que la culpa de todo la tuvieron los gobiernos, que distorsionaron los incentivos del mercado con sus erradas intervenciones (entre las que en Estados Unidos se destacan la Asociación Federal Nacional Hipotecaria y la Corporación Federal de Préstamos Hipotecarios, ambas con patrocinio estatal, y la Ley de Reinversión Comunitaria). 
Algunos incluso hicieron suyo el argumento del libertario estadounidense Ron Paul y culparon a la existencia misma de la Reserva Federal como prestamista de última instancia. 
Otro tercio de la clase, en el extremo opuesto del espectro político, puso en el papel del villano al expresidente de la Reserva, Alan Greenspan. 
Para ellos, el problema se debió a la notoria renuencia de Greenspan a intervenir en los mercados financieros, incluso cuando los niveles de apalancamiento crecían aceleradamente y los precios de los activos parecían haber perdido todo contacto con la realidad. 
Más en general, la tendencia desreguladora de los gobiernos occidentales permitió un descontrol de los mercados en los primeros años de este siglo. 
El tercio restante trató de quedar bien con Dios y con el diablo, y sostuvo que los gobiernos intervinieron demasiado en algunas áreas y demasiado poco en otras. 
Aunque evitar así una pregunta no sirve para dar examen, puede que los estudiantes pescaran algo. 
Ya pasaron siete años desde la crisis; ¿qué respuesta han dado los gobiernos y los votantes en Europa y Norteamérica a esta importante pregunta? 
¿Muestran sus actos que piensan que los mercados financieros necesitan controles más estrictos o, por el contrario, que el Estado debe repudiar los rescates y dejar que las empresas financieras enfrenten las consecuencias de sus propios errores? 
Por su retórica y sus políticas de regulación, parecería que la mayoría de los gobiernos se pasaron al tercer bando de los que están con un pie a cada lado. 
Es cierto que han implementado un sinfín de controles detallados, que han puesto los libros contables de los bancos bajo la lupa como nunca antes y que exigen tener la última palabra respecto de la distribución de efectivo, la designación de directores clave e incluso la descripción de responsabilidades de los miembros de las juntas. 
Pero también avisaron que en el futuro ni el gobierno ni el banco central intervendrán para ayudar a instituciones financieras en problemas. 
Ahora los bancos deben presentar a las autoridades planes anticipados de quiebra (“testamentos vitales”) que permitan un cierre ordenado sin apoyo público. 
Si los bancos se meten en problemas, los gobiernos se lavan las manos: se acabó la era de las instituciones “demasiado grandes para quebrar”. 
Tal vez esta estrategia de dos vías era inevitable, pero sería bueno que nos dijeran a que apunta. 
¿Se busca un sistema en el que vuelva a mandar la disciplina de mercado, o las autoridades van a vigilar de cerca a las gerencias por tiempo indefinido? 
¿Y los votantes, qué decidieron? 
En la primera ronda de elecciones después de la crisis, el mensaje fue claro en un sentido y confuso en otro. 
Los gobiernos que estaban en el poder cuando se declaró la crisis, fueran de izquierda o derecha, tuvieron que hacer las valijas y ceder el puesto a gobiernos de signo opuesto. 
No fue así en todos los casos (si no, véase a Angela Merkel en Alemania), pero sí en Estados Unidos, el Reino Unido, Francia y otros países. 
Francia pasó de la derecha a la izquierda y el Reino Unido pasó de la izquierda a la derecha. 
Pero el veredicto de los votantes sobre sus gobiernos fue más o menos el mismo: las cosas salieron mal durante el turno de ustedes, así que se tienen que ir. 
Pero ahora podemos ver que se está formando una tendencia más coherente. 
Tres economistas alemanes, Manuel Funke, Moritz Schularik y Christoph Trebesch, acaban de publicar un fascinante estudio basado en más de 800 elecciones en países occidentales en los últimos 150 años, cuyos resultados emparejaron con 100 crisis financieras. 
La conclusión principal del estudio es clara: “después de las crisis financieras, hay un vuelco abrupto a la derecha. 
En promedio, los votos a la extrema derecha aumentan un tercio durante los cinco años inmediatamente posteriores a una conmoción bancaria sistémica”. 
El ejemplo más obvio y preocupante que a uno le viene a la cabeza es la Gran Depresión de los años treinta, inmediatamente posterior al derrumbe de Wall Street en 1929, pero la tendencia puede observarse incluso en los países escandinavos después de las crisis bancarias de principios de los noventa. 
De modo que no tiene sentido tratar de explicar, por decir algo, el ascenso del Frente Nacional en Francia por la falta de carisma personal y político del presidente François Hollande. 
Aquí hay en juego fuerzas mayores que su extravagante vida privada y su incapacidad para conectar con los votantes. 
La segunda gran conclusión de Funke, Schularik y Trebesch es que gobernar se vuelve más difícil después de una crisis financiera, por dos motivos. 
El ascenso de la extrema derecha suele producirse en un contexto de fragmentación política, con más partidos y una proporción menor de votos al partido gobernante (sea de izquierda o derecha), lo que dificulta una acción legislativa decidida. 
Al mismo tiempo, se produce un súbito aumento de la movilización extraparlamentaria: se multiplican las huelgas y se vuelven más largas, y las manifestaciones son más frecuentes y numerosas. 
Se debilita el control público de las calles. 
La cantidad promedio de marchas contra los gobiernos se triplica, la frecuencia de desmanes violentos se duplica y las huelgas generales aumentan al menos un tercio. 
En Grecia estas cifras han aumentado hace poco. 
La única conclusión reconfortante de los tres economistas es que de a poco estos efectos van perdiendo fuerza. 
Los datos indican que después de cinco años, lo peor ya pasó. 
Pero no parece ser la forma en que se están dando las cosas en Europa, si pensamos en el último susto electoral en Francia, y ni hablar de Finlandia y Polonia, donde el poder ahora está en manos de populistas de derecha. 
Tal vez la respuesta sea que el reloj empieza a andar cinco años después de que la crisis está totalmente terminada, lo que todavía no ocurrió en Europa. 
Así que parece que la política seguirá complicada por algún tiempo. 
Y los banqueros y financistas, a quienes se acusa de provocar la crisis, seguirán en el banquillo hasta que las expectativas de estabilidad económica y financiera de los votantes estén más uniformemente satisfechas. 

Un sistema de alerta temprana para el mundo de las finanzas 
NUEVA YORK – La reciente volatilidad de los mercados – en las economías en desarrollo y emergentes por igual – está mostrando, una vez más, cuánto pueden errar las agencias de calificación y los inversores en su evaluación de las vulnerabilidades económicas y financieras de los países. 
Las agencias de calificación esperan demasiado para detectar riesgos y rebajar las calificaciones de los países, mientras que los inversores se comportan como rebaños, ignorando con frecuencia la acumulación de riesgos durante un período demasiado largo antes de realizar cambios de manera brusca y provocar vaivenes exagerados en el mercado. 
Dada la naturaleza de la agitación del mercado, un sistema de alerta temprana para tsunamis financieros puede ser difícil de crear; pero, el mundo lo necesita hoy más que nunca. 
Pocas personas previeron la crisis subprime del año 2008, el riesgo de incumplimiento crediticio en la eurozona, o la turbulencia actual en los mercados financieros de todo el mundo. 
Los dedos acusadores señalan a políticos, bancos e instituciones supranacionales. 
Pero, se exonera de culpa con demasiada facilidad a los analistas y las agencias de calificación que calcularon mal la capacidad de pago de los deudores – incluyéndose entre estos a los gobiernos. 
Por principio, las calificaciones crediticias se fundamentan en modelos estadísticos basados en incumplimientos crediticios en el pasado; en la práctica, sin embargo, debido a que en los hechos se han tenido pocos incumplimientos crediticios nacionales, las calificaciones soberanas a menudo son un asunto subjetivo. 
Los analistas de las agencias de calificación siguen los acontecimientos en el país del cual son responsables y, en caso necesario, viajan a dicho país para examinar la situación. 
Este proceso significa que con frecuencia las calificaciones miran hacia atrás, las rebajas ocurren demasiado tarde, y típicamente se recalifica a los países sobre la base del momento en el que se llevan a cabo las visitas de los analistas, y no sobre la base del momento cuando cambiaron los aspectos fundamentales. 
Además, las agencias de calificación carecen de las herramientas para realizar regularmente un seguimiento de factores vitales, como por ejemplo de los cambios relativos a la inclusión social, la capacidad del país para innovar, y el riesgo que representa la hoja de balance del sector privado. 
Y, aún así, se otorga una importancia enorme a las calificaciones soberanas. 
Para muchos inversores, las calificaciones crediticias dictan dónde y cuánto ellos pueden invertir. 
Las calificaciones afectan la cantidad de dinero que los bancos están dispuestos a prestar a los países en desarrollo, y las tasas que dichos países – y sus ciudadanos – deben pagar para acceder a préstamos. 
Las calificaciones brindan información que influye en las decisiones de las corporaciones respecto a con quién ellas harán negocios, y bajo qué condiciones. 
Dados los problemas con las agencias de calificación, los inversores y reguladores reconocen la necesidad de tener un abordaje diferente. 
Los inversionistas han tratado de identificar buenas alternativas – y en gran medida han fracasado. 
Las evaluaciones de riesgos – tales como las evaluaciones de los diferenciales soberanos de tasas de interés y las permutas de incumplimientos crediticios – reaccionan (y, a menudo sobre reaccionan) rápidamente; pero, debido a que reflejan sólo la comprensión que tiene el mercado sobre el riesgo, no son un mecanismo sistemático para descubrir riesgos ocultos y evitar crisis. 
De hecho, el reciente aumento repentino de volatilidad en los mercados sugiere que ellos son tan deficientes como las agencias de calificación en cuanto a la detección de señales de alerta temprana que indiquen problemas. 
Los reguladores, por su parte, están empezando a exigir que los bancos desarrollen sus propios procesos internos de calificación. 
El problema es que pocas instituciones cuentan con las herramientas y la experiencia para hacer esto por sí solos. 
Una evaluación integral de los riesgos macro para la inversión que presenta un determinado país requiere que se mire sistemáticamente a las acciones de renta variable y a los flujos de la cuenta nacional para capturar todos los peligros, incluyéndose el riesgo en el sistema financiero y la economía real, así como temas más amplios relativos al riesgo. 
Como hemos visto en las crisis recientes, la asunción privada de riesgos y deuda se socializa cuando se produce una crisis. 
Por lo tanto, incluso cuando el déficit público y la deuda están en niveles bajos antes de una crisis, pueden elevarse bruscamente después de una erupción. 
Los gobiernos que parecían ser fiscalmente sólidos repentinamente se tornan en insolventes. 
Mediante el uso de 200 variables y factores cuantitativos para calificar trimestralmente a 174 países, hemos identificado una serie de países donde los inversores no visibilizan los riesgos – y tampoco las oportunidades. 
China es un ejemplo perfecto. 
Los desarrolladores de vivienda, los gobiernos locales y las empresas de propiedad estatal de este país se encuentran severamente sobre-endeudados. 
China con la fortaleza su hoja de balance puede rescatarlos, pero en ese caso las autoridades se enfrentarían a una disyuntiva: acogerse a la reforma o confiar, una vez más, en el apalancamiento para estimular la economía. 
Incluso si China continuaría en el camino de la segunda opción, no sería capaz de alcanzar sus objetivos de crecimiento y se tornaría más frágil con el transcurso del tiempo. 
El año pasado se debería haber rebajado la calificación de Brasil, llevándola por debajo del nivel de calificación para inversión, ya que esta economía tuvo problemas con un déficit fiscal creciente, una carga de deuda en aumento a lo largo de toda la economía, y un entorno empresarial débil y en deterioro. 
El escándalo de corrupción dentro del gigante energético Petrobras finalmente está causando que las agencias de calificación reevalúen a Brasil, pero la decisión se produce demasiado tarde, y las rebajas de calificación, probablemente, no serán suficientes para reflejar el verdadero riesgo. 
Otros mercados emergentes también se ven frágiles y están en riesgo de sufrir una rebaja de calificación en el futuro. 
En la eurozona, las calificaciones en la sombra ya daban cuenta, a finales de la década del año 2000, de la existencia de señales de alerta en Grecia y otros países de la periferia. 
Más recientemente, es posible que Irlanda y España merezcan que su calificación sea elevada, tras la consolidación fiscal y las reformas. 
Grecia, sin embargo, continúa siendo un caso perdido. 
Incluso con una reforma sustancial para mejorar su potencial de crecimiento, Grecia nunca podrá pagar su deuda soberana y necesita que se le brinde un alivio sustancial. 
Una evaluación del riesgo soberano que sea sistemática e impulsada por los datos podría ayudar a detectar los riesgos implícitos en los vientos cambiantes a nivel mundial. 
En esa medida, proporciona exactamente lo que el mundo necesita ahora: un enfoque que elimina la necesidad de confiar en el abordaje ad hoc y lento de las agencias de calificación y en las señales ruidosas y volátiles procedentes de los mercados. 

Ganancia financiera, dolor económico 
NUEVA YORK – En los últimos tres meses, los precios de los activos globales rebotaron marcadamente: los precios de las acciones aumentaron en más del 30% en las economías avanzadas, y mucho más en los mercados emergentes. 
Los precios de las materias primas -petróleo, energía y minerales- se dispararon; los diferenciales de deuda corporativa (la diferencia entre la rentabilidad de los bonos corporativos y gubernamentales) se estrecharon drásticamente, al mismo tiempo que las rentabilidades de los bonos gubernamentales aumentaron marcadamente; la volatilidad (el "termómetro del miedo") cayó, y el dólar se debilitó, a medida que decreció la demanda de activos seguros en dólares. 
Ahora bien, ¿la recuperación de los precios de los activos es generada por los fundamentos económicos? 
¿La recuperación de los precios de las acciones es otra subida después de un período en baja o el inicio de una tendencia alcista? 
Mientras que los datos económicos sugieren que se produjo una mejora de los fundamentos -se redujo el riesgo de una pronta depresión; aumentaron las perspectivas de que la recesión global toque fondo a fin de año; y está mejorando el sentimiento de riesgo-, es igualmente evidente que también están influyendo otros factores, menos sustentables. 
Es más, el marcado aumento de los precios de algunos activos amenaza la recuperación de una economía global que todavía no ha tocado fondo. 
De hecho, siguen existiendo muchos riesgos de una corrección hacia abajo del mercado. 
En primer lugar, la confianza y la aversión al riesgo son inconstantes, y pueden producirse períodos de renovada volatilidad si los datos macroeconómicos y financieros sorprendieran por el lado negativo -como puede suceder si no se materializa una recuperación global a corto plazo y robusta (que muchos esperan). 
En segundo lugar, las políticas monetarias extremadamente laxas (tasas de interés cero, ajuste cuantitativo, nuevas facilidades crediticias, emisiones de bonos gubernamentales y compras de activos privados ilíquidos y riesgosos), sumadas a las gigantescas sumas invertidas para estabilizar el sistema financiero, pueden estar causando una nueva burbuja de activos impulsada por la liquidez en los mercados financieros y de materias primas. 
Por ejemplo, las empresas estatales chinas que ganaron acceso a enormes cantidades de dinero y crédito fácil están comprando acciones y acopiando materias primas mucho más allá de sus necesidades productivas. 
El riesgo de una corrección frente a fundamentos macroeconómicos decepcionantes es claro. 
De hecho, los datos recientes de Estados Unidos y otras economías avanzadas sugieren que la recesión puede prolongarse hasta fin de año. 
Peor aún, la recuperación probablemente sea anémica y muy por debajo del potencial durante un par de años, si no más, ya que la carga de las deudas y el apalancamiento del sector privado se combinan con crecientes deudas del sector público y limitan la capacidad de los hogares, las firmas financieras y las corporaciones para prestar, pedir prestado, gastar, consumir e invertir. 
Este escenario más desafiante de recuperación anémica socava las esperanzas de una recuperación en forma de V, ya que el crecimiento lento y las presiones deflacionarias limitan las ganancias y los márgenes de rentabilidad, y porque las tasas de desempleo por encima del 10% en la mayoría de las economías avanzadas hacen que resurjan los colapsos financieros, debido a las crecientes pérdidas para las carteras de préstamos y activos tóxicos de los bancos y las instituciones financieras. 
Al mismo tiempo, las crisis financieras en una cantidad de mercados emergentes podrían terminar siendo contagiosas, lo que sumaría un estrés adicional a los mercados financieros globales. 
Es más, el incremento en los precios de algunos activos puede conducir a una recesión secundaria en forma de W. En particular, gracias a la liquidez masiva, los precios de la energía hoy están subiendo demasiado, y demasiado rápido. 
No debería subestimarse el papel que jugaron los precios elevados del petróleo en el verano (boreal) de 2008 a la hora de inclinar la economía global hacia una recesión. 
El petróleo por encima de los 140 dólares el barril fue el último golpe -tras los descalabros inmobiliarios y los colapsos financieros- para la economía global, ya que representó un shock de abastecimiento masivo para Estados Unidos, Europa, Japón, China y otros importadores netos de petróleo. 
Mientras tanto, los crecientes déficits fiscales en la mayoría de las economías hoy están presionando hacia arriba los rendimientos de los bonos gubernamentales a largo plazo. 
Parte de la suba en las tasas de interés a largo plazo es una corrección necesaria, ya que los inversores hoy están evaluando una recuperación global. 
Pero parte de este incremento es motivado por factores más preocupantes: los efectos de los grandes déficits presupuestarios y la deuda en el riesgo soberano, y en consecuencia, en las tasas de interés reales; y la preocupación de que el incentivo para monetizar estos grandes déficits conduzca a una alta inflación después de que la economía global se recupere en 2010-11 y las fuerzas deflacionarias amainen. 
La reducción de la demanda privada, debido a los rendimientos más altos de los bonos gubernamentales -y el consiguiente incremento de las tasas hipotecarias y otras rentabilidades privadas- podría, a su vez, poner en peligro la recuperación. 
En consecuencia, no se puede descartar que para fines de 2010 o 2011, una tormenta perfecta de petróleo por encima de los 100 dólares el barril, crecientes rendimientos de los bonos gubernamentales e incrementos impositivos (a medida que los gobiernos intenten evitar riesgos de refinanciación de la deuda) puede derivar en una renovada desaceleración del crecimiento, si no en una recesión secundaria categórica. 
La reciente recuperación de los precios de los activos de sus puntos bajos en marzo está justificada en parte por los fundamentos, ya que los riesgos de un colapso financiero global y de una depresión han caído y la confianza ha mejorado. 
Pero gran parte de la suba no está justificada, ya que es motivada por expectativas excesivamente optimistas de una rápida recuperación del crecimiento hacia su nivel potencial, y por una burbuja de liquidez que está haciendo subir los precios del petróleo y de las acciones demasiado rápido demasiado pronto. 
Un shock petrolero negativo, sumado a las crecientes rentabilidades de los bonos gubernamentales, podría recortar las alas de la recuperación y llevar a otra caída significativa de los precios de los activos y de la economía real. 

Hipocresía financiera 
Este año marca el décimo aniversario de la crisis del Este Asiático, que comenzó en Tailandia el 2 de julio de 1997 y se propagó a Indonesia en octubre y a Corea en diciembre de ese año. 
Terminó por convertirse en una crisis financiera global que arrastró a Rusia y a países latinoamericanos como Brasil, y desencadenó fuerzas que siguieron actuando los años siguientes: Argentina en 2001 puede contarse entre sus víctimas. 
Hubo muchas otras víctimas inocentes, incluso países que ni siquiera habían comenzado a participar en los flujos de capitales internacionales que estaban en la raíz de la crisis. 
De hecho, Laos estuvo entre los países más afectados. 
Aunque todas las crisis finalmente llegan a su fin, nadie sabía en esos momentos la amplitud, la profundidad y la duración de las recesiones y depresiones que se producirían. 
Se trataba de la peor crisis global desde la Gran Depresión. 
Como economista en jefe y vicepresidente senior del Banco Mundial, yo estaba en el medio de la conflagración y los debates acerca de sus causas y las respuestas adecuadas en términos de políticas. 
Este verano y otoño volví a visitar varios de los países afectados, como Malasia, Laos, Tailandia e Indonesia. 
Es reconfortante ver su recuperación. 
Estos países hoy están creciendo al 5%, 6% o más... no tan rápido como en los días del milagro del Este Asiático, pero mucho más velozmente que lo que se creía posible después de la crisis. 
Muchos países cambiaron sus políticas, pero en direcciones notablemente distintas a las reformas que había recomendado el FMI. 
Los pobres estuvieron entre los que cargaron con el mayor peso de la crisis, ya que los salarios se desplomaron y creció el desempleo. 
A medida que los países iban saliendo de la crisis, muchos pusieron un nuevo énfasis en la "armonía", en un esfuerzo por reabordar la creciente brecha entre los ricos y los pobres, y la población urbana y la rural. 
Dieron mayor importancia a la inversión en la gente, lanzando iniciativas innovadoras para que más ciudadanos tuvieran acceso a la atención de salud y a los servicios financieros, y creando fondos sociales para ayudar a desarrollar las comunidades locales. 
Mirando en retrospectiva la crisis una década después, podemos ver claramente lo equivocado que fueron el diagnóstico, las recetas y la prognosis del FMI y el Tesoro de Estados Unidos. 
El problema fundamental fue la liberalización prematura del mercado de capitales. 
Por eso es irónico ver al Secretario del Tesoro de Estados Unidos presionando nuevamente para que se liberalice el mercado de capitales en India, uno de los dos principales países en desarrollo (junto con China) que salieron indemnes de la crisis de 1997. 
No es casual que a estos países, que no habían liberalizado completamente sus mercados de capitales, les haya ido tan bien. 
Los estudios subsiguientes realizados por el FMI confirmaron lo que todos los estudios serios habían mostrado: la liberalización del mercado de capitales genera inestabilidad, pero no necesariamente crecimiento. 
(Según los mismos parámetros, India y China han sido las economías que más rápido han crecido). 
Por supuesto, Wall Street (cuyos intereses representa el Tesoro de EE.UU.) se beneficia de la liberalización de los mercados de capitales: gana dinero cuando el capital entra, cuando sale y en la reestructuración de lo que ocurre en el caos resultante. 
En Corea del Sur, el FMI recomendó con énfasis la venta de los bancos del país a inversionistas estadounidenses, a pesar de que los coreanos habían administrado su economía de manera notable a lo largo de cuatro décadas, con mayor crecimiento, más estabilidad y sin los escándalos a nivel de sistema que han marcado a los mercados financieros de Estados Unidos tan a menudo. 
En algunos casos, los bancos fueron adquiridos por empresas estadounidenses que los conservaron hasta que Corea se recuperó, para luego venderlos con miles de millones en ganancias de capital. 
En su apuro por que los occidentales compraran los bancos, el FMI olvidó un detalle: tomar las medidas para asegurar que Corea del Sur recobrara al menos una fracción de esas ganancias mediante impuestos. 
Es debatible si los inversionistas estadounidenses tenían mejores conocimientos en el ámbito bancario en los mercados emergentes, pero no hay duda de que tenían mayor habilidad para evitar pagar impuestos. 
El contraste entre el consejo del FMI y el Tesoro de EE.UU. al Este Asiático y lo que ocurrió en la actual debacle de las hipotecas “basura” es evidente. 
A los países del Este Asiático se les dijo que elevaran sus tipos de interés, en algunos casos al 25%, 40% o más, generando una seguidilla de cesaciones de pagos. 
En la crisis actual, la Reserva Federal de EE.UU. y el Banco Central Europeo recortaron los tipos de interés. 
De manera similar, los países afectados por la crisis del Este Asiáticos recibieron sermones acerca de la necesidad de una mayor transparencia y una mejor regulación. 
Sin embargo, la falta de transparencia jugó un papel crucial en la crisis del crédito ocurrida este año, en que se rebanó y trozó hipotecas tóxicas que se luego se presentaron en paquetes con productos mejores y se escondieron como garantías colaterales, de modo que nadie pudiera estar seguro de quién tenía qué. 
Y ahora hay un coro de advertencias acerca de la posibilidad de nuevas regulaciones que supuestamente entorpecerían los mercados financieros (incluida su explotación de prestatarios que no contaban con información adecuada, lo cual es la raíz del problema). 
Finalmente, a pesar de todas la advertencias acerca del peligro moral, los bancos occidentales se han deshecho parcialmente de sus malas inversiones. 
Tras la crisis de 1997 hubo consenso de que se necesitaba una reforma fundamental a la arquitectura financiera global. 
Sin embargo, si bien el sistema actual puede conducir a una inestabilidad innecesaria e imponer enormes costes a los países en desarrollo, resulta muy conveniente para algunos intereses. 
Por eso no debe sorprender que, a diez años de sucedida la crisis, no se haya emprendido ninguna reforma fundamental ni que el mundo esté enfrentando nuevamente un periodo de inestabilidad financiera global con resultados inciertos para las economías del planeta. 

Una revolución bancaria 
KUALA LUMPUR – Los reguladores financieros tienen fama de ser mesurados y cautos en relación con el cambio. 
Pero en el mundo en desarrollo, eso está cambiando. 
Los presidentes de bancos centrales de algunos de los países más pobres del mundo se han mostrado dispuestos a tomar decisiones audaces y adoptar estrategias innovadoras, en una búsqueda de ampliar la participación en el sistema financiero formal, aumentar la estabilidad financiera y llevar a sus países a una senda de crecimiento económico sostenible e inclusivo. 
Mejorar la inclusión financiera obliga a repensar desde las bases la estructura y el funcionamiento de los sistemas financieros de los países. 
A menudo también demanda usar instrumentos ajenos al juego de herramientas tradicional de los bancos centrales. 
Por ejemplo, los funcionarios keniatas modificaron el marco regulatorio para permitir la expansión del dinero móvil. 
En Malasia, el banco central lideró una iniciativa para elevar el alfabetismo financiero de la gente. 
Y en Filipinas, el Bangko Sentral ng Pilipinas ayudó a duplicar la cantidad de puntos de acceso a servicios financieros para los consumidores, apoyando la apertura de 517 oficinas de microbanca, muchas de ellas en municipios donde no hay sucursales de bancos tradicionales. 
En 2011 el Banco de Tanzania asumió un compromiso concreto de aumentar el acceso a herramientas financieras, en el marco de la Declaración Maya de la Alianza para la Inclusión Financiera, una iniciativa de las autoridades del mundo en desarrollo que busca liberar el potencial social y económico de los pobres. 
El resultado fue impresionante y superó con creces las expectativas. 
Tanzania alcanzó un año antes de lo previsto el objetivo de dar al 50% de sus ciudadanos adultos acceso a servicios bancarios, lo que convierte al país en un líder mundial en provisión de servicios financieros digitales. 
Como en la vecina Kenia, el factor de cambio fue la difusión del dinero móvil. En palabras de Benno Ndulu, presidente del banco: “Tal vez suene osado, pero tenemos que dejar a la innovación ir por delante de la regulación”. 
Mientras África del este explora el uso de dinero electrónico, en otras partes del mundo se prueban otros métodos innovadores. 
El año pasado el congreso colombiano aprobó una ley que crea un nuevo tipo de institución financiera llamada “sociedad especializada en depósitos y pagos electrónicos”. 
Aunque técnicamente no son bancos, estas instituciones pueden aceptar depósitos y pagos electrónicos de clientes a través de teléfonos móviles o en lugares autorizados, por ejemplo en el correo. 
La iniciativa es parte de una estrategia nacional de más alcance, lanzada en 2014, cuyo objetivo es que a fines de 2016 el 76% de los adultos tenga acceso a servicios financieros y el 56% a cuentas de ahorro activas. 
Y varios países de Oceanía, a saber Fiyi, Papúa Nueva Guinea, Samoa, las Islas Salomón, Timor Oriental, Tonga y Vanuatu, se congregaron para crear la Iniciativa Regional de las Islas del Pacífico (PIRI), a través de la cual todos los estados de la región, incluso los que no tienen banco central, podrán compartir conocimientos sobre cómo mejorar la accesibilidad, la calidad y el uso de los servicios financieros en entornos geográficamente complejos. 
Todas estas iniciativas nacieron como programas propios de cada país para resolver desafíos particulares y satisfacer las necesidades específicas de la población local. 
Pero la acumulación de experiencia está resultando valiosísima. 
Conforme se comparten las enseñanzas y los éxitos de unos sirven de inspiración para otros, el efecto se torna exponencial, e incluso los países más pequeños demuestran que tienen mucho que aportar. 
A la par que los bancos centrales cambian su modo de operar, la banca minorista responde con nuevas formas de hacer negocios. 
El Equity Bank de Kenia logró un enorme crecimiento apuntando explícitamente a la población financieramente excluida; en solo seis años, pasó de tener medio millón de clientes a casi seis millones. 
También las empresas de telecomunicaciones lideran la provisión de nuevos servicios. 
Por ejemplo Tigo, que ahora entrega a más de 56 millones de clientes en 14 países de Latinoamérica y África productos tales como pagos móviles transfronterizos y servicios sin efectivo para agentes de ventas. 
Como en toda época de grandes cambios, no es fácil adivinar lo que traerá el futuro. 
Stephen Kehoe, director para inclusión financiera global en Visa, declaró hace poco: “Los últimos siete años no nos dan absolutamente ninguna pista de cómo serán los próximos siete”. Pero lo que sí está claro es que queda mucho por hacer y que las oportunidades son casi ilimitadas. 
Visibilizar a los dos mil millones de personas no bancarizadas del mundo e integrarlas al sistema financiero formal demandará nuevos modos de colaboración entre reguladores, entidades del sector privado, organizaciones sin fines de lucro y organismos regionales e internacionales. 
Puede parecer tarea ardua, pero cumplirla ayudará a crear un futuro mejor para todos. 

Inclusión financiera y algo más 
CAMBRIDGE – Como los servicios financieros tradicionales no están diseñados para pequeños depositantes y prestatarios, varios modelos no tradicionales han crecido rápidamente en este mercado no explorado. 
Pero, sin una hoja de ruta de políticas estratégicas que promuevan aún más el desarrollo de la tecnología financiera (fintech), estos nuevos modelos "conectores" seguirán siendo limitados en términos de los servicios que pueden ofrecer. 
En Kenia, el éxito de M-Pesa, una aplicación móvil para realizar pagos, ha sido completamente transformacional. 
A PayPal le llevó dos cotizaciones en el NASDAQ y casi dos décadas de operar en la economía más grande del mundo llegar a 188 millones de clientes activos y 282.000 millones de dólares de pagos anuales. 
Si bien M-Pesa ha estado operando durante menos de diez años en un mercado de ingresos mucho más bajos, el año pasado tenía casi 17 millones de usuarios activos que realizaron transacciones al contado por más de 50.000 millones de dólares. 
De la misma manera, bKash hoy domina el sistema de pagos en Bangladesh hasta el punto de que "bKashear" se ha convertido en un vocablo bengalí común, al igual que "Xeroxing", "Hoovering" y "Googling" en inglés. 
Otros modelos, como Microensure y Bima, también han ganado terreno, ofreciendo soluciones de micro-seguros en países emergentes. Jan Dhan Yojana, un programa de alta prioridad del gobierno federal indio que ofrece a los pobres acceso al sector bancario, ha permitido la apertura de 250 millones de nuevas cuentas bancarias en menos de dos años. 
Los nuevos productos de fintech tendrán que superar varios obstáculos para avanzar más allá de mejorar simplemente el acceso a los servicios financieros. 
Los servicios que fomentan la inclusión financiera deben ofrecer un alto volumen de producción de bajo valor, lo que significa que muchas veces tienen que depender de asociaciones para poder cumplir ciertas demandas de los consumidores. 
Los problemas aparecen cuando esos socios tienen sus propias limitaciones o diferentes prioridades. 
Por ejemplo, Microensure y Bima han puesto soluciones de seguro al alcance de millones de personas; pero sus servicios en definitiva dependen de que aseguradoras independientes adjudiquen capital y respalden las pólizas de seguro. 
De la misma manera, si bien hay indicios alentadores de crecimiento en la industria de seguros en regiones como el África subsahariana, las aseguradoras globales deben adaptarse constantemente a cambios regulatorios en sus mercados principales o locales, y no resulta claro si tienen la capacidad para expandirse significativamente en países de bajos ingresos. 
O consideremos el caso de la propia M-Pesa. 
Hace cuatro años, se asoció con el Banco Comercial de África para sumar una herramienta de préstamo, M-Shwari, a su conjunto de productos. 
Desde entonces ha abierto más cuentas de préstamos que cualquier banco keniata. 
Pero esas cuentas todavía representan menos de la cuarta parte de los usuarios activos de M-Pesa, y M-Shwari todavía ofrece solamente pequeños préstamos a 30 días. 
M-Shwari no es una parte central del negocio de cada uno de los socios. 
Tampoco es el único producto de su tipo en el mercado. 
El competidor más reciente que desafió a M-Pesa es mVisa, una sociedad entre Visa Inc. y otros dos bancos keniatas. 
Con 400 millones de dólares de ingresos en 2016 en riesgo, Safaricom -la caza matriz de M-Pesa- probablemente se concentre en defender su oferta central antes de intentar introducir nuevos productos. 
En la lista actual de prioridades de nuevos productos de Safaricom para expandir la inclusión financiera, los productos de ahorro y préstamo se ubican casi al final. 
Hace falta una innovación y un espíritu emprendedor sin restricciones para conectar a los pobres al sistema financiero formal; pero, desde una perspectiva de políticas y desarrollo, necesitamos enfocar nuestros esfuerzos en mejorar el ecosistema más amplio para alcanzar el pleno potencial de los nuevos productos fintech. 
Por ejemplo, las transacciones al contado de M-Pesa están respaldadas por efectivo que aportan sus clientes, que se mantiene en un fideicomiso durante un tiempo dado. 
El ingreso por intereses que generan estos fondos hoy en día se paga a través de la Fundación M-Pesa. 
Con un sistema construido cuidadosamente, este dinero podría destinarse a un uso productivo aún mayor. 
El programa Jan Dhan Yojana de la India ha movilizado alrededor de 6.000 millones de dólares de clientes recientemente adquiridos, que podrían utilizarse para ofrecer productos personalizados adicionales. 
Los nuevos servicios fintech pueden aprender una lección de la compañía de comercio electrónico Alibaba de China, que supo potenciar rápidamente su plataforma de pagos, Alipay. 
Después de que Alibaba lanzó su fondo de mercado monetario, Yu'e Bao, en junio de 2013, comenzó a reinvertir los micro-depósitos improductivos de los clientes de Alipay. 
Para fines de 2015, el gerente del fondo Yu'e Bao supervisaba 165.000 millones de dólares en activos y había convertido a millones de ahorristas pequeños y financieramente poco sofisticados de Alipay en inversores que recibían retornos respetables. 
Para desarrollar su plataforma, Alibaba se basó en una base de datos para gestionar la dinámica de liquidez única del fondo; y se benefició del marco regulatorio indefinido de China, aunque esto podría cambiar en el futuro. 
El contexto chino puede ser único; y, en verdad, existen crecientes temores sobre los riesgos inherentes al modelo de Yu'e Bao. 
Pero los reguladores y las firmas fintech deberían tomar nota de ejemplos como el de Alipay para desarrollar posibilidades estratégicas racionales para este sector emergente. 
Más importante, deberían recordar que el acceso a las finanzas no es un fin en sí mismo, sino un medio para progresar. 
Una reciente investigación de Indian Express reveló lo que puede suceder cuando el acceso a los servicios financieros se ofrece en un vacío. 
El periódico descubrió varias instancias en las que las autoridades de los bancos públicos de la India depositaban una rupia en las cuentas de los clientes sin que ellos estuvieran al tanto. 
Estos funcionarios, aparentemente, estaban bajo presión para reducir la cantidad de cuentas con saldo cero, las cuales, resulta ser, estaban ligadas al programa Jan Dhan Yojana. 
Una artimaña similar, ahora sabemos, era una práctica común en el banco Wells Fargo de Estados Unidos. 
La diferencia es que los clientes en la base de la pirámide tienen pocas alternativas bancarias. 
El acceso a servicios financieros es un punto de partida muy necesario, pero debe conducir a otra parte. 

¿Los mercados no ven los riesgos geopolíticos? 
NUEVA YORK – La derrota de la populista de derecha Marine Le Pen a manos de Emmanuel Macron en la elección presidencial francesa da un respiro a la Unión Europea y al euro, pero todavía abundan riesgos geopolíticos. 
La victoria de Macron no aquietará la reacción populista antiglobalizadora en Occidente, que todavía puede generar proteccionismo, guerras comerciales y fuertes restricciones migratorias. 
Si las fuerzas desintegradoras se asientan, la salida del Reino Unido puede llevar a la ruptura futura de la UE, con o sin Macron. 
Mientras tanto, Rusia mantiene una conducta agresiva en el Báltico, los Balcanes, Ucrania y Siria. 
En Medio Oriente todavía hay varios estados cuasifallidos, como Irak, Yemen, Libia y Líbano. 
Y las guerras por intermediarios entre la Arabia Saudita sunita y el Irán shiita no dan señales de estar cerca de un final. 
En Asia, cualquier movida apresurada de Estados Unidos o Corea del Norte puede precipitar un conflicto militar en la península de Corea. 
Y China sigue promoviendo (y en algunos casos, escalando) disputas territoriales con sus vecinos. 
Pese a estos riesgos geopolíticos, los mercados financieros globales no dejan de subir. 
Deberíamos preguntarnos si los inversores no estarán subestimando el potencial de que uno o más de estos conflictos se conviertan en una crisis más seria (y qué se necesita para despertarlos de su error, si así fuera). 
La indiferencia de los mercados a los riesgos geopolíticos tiene muchas explicaciones. 
Para empezar, incluso aunque gran parte de Medio Oriente está en llamas, no hubo embargos ni cambios bruscos en la provisión de petróleo, y la revolución del gas de esquisto en Estados Unidos aumentó el suministro de energía a bajo costo. 
En conflictos previos en Medio Oriente (por ejemplo, la Guerra de Yom Kippur en 1973, la Revolución Islámica de Irán en 1979 y la invasión iraquí a Kuwait en 1990), las alteraciones del suministro de petróleo causaron estanflación global y profundas correcciones en las bolsas. 
Una segunda explicación es que los inversores están extrapolando a partir de shocks anteriores, como los atentados del 11 de septiembre de 2001, cuando las autoridades lograron controlar la situación sosteniendo la economía y los mercados financieros con fuertes medidas fiscales y monetarias expansivas, que al revertir en cuestión de días o semanas la caída de las cotizaciones, la convirtieron en una oportunidad para la compra de activos. 
En tercer lugar, los países que sí experimentaron perturbaciones bursátiles localizadas (como Rusia y Ucrania tras la anexión rusa de Crimea y la incursión en el este de Ucrania en 2014) no tienen suficiente peso económico para afectar a Estados Unidos o a los mercados financieros globales. 
E incluso si el RU fuera camino de un “Brexit duro”, sólo representa alrededor del 2% del PIB mundial. 
Una cuarta explicación es que hasta ahora no se ha producido ninguna consecuencia extrema de las tensiones geopolíticas actuales. 
No ha habido un conflicto militar directo entre grandes potencias, ni un derrumbe de la UE o de la eurozona. 
Se han contenido en parte las políticas más radicales y populistas del presidente estadounidense Donald Trump. 
Y la economía china todavía no sufrió un aterrizaje forzoso (con la inestabilidad sociopolítica que eso supondría). 
Además, a los mercados no les resulta fácil evaluar los llamados “cisnes negros”, acontecimientos improbables pero extremadamente costosos, de cuya posibilidad ni siquiera somos conscientes. 
Por ejemplo, el mercado no podía prever el 11-S; e incluso si los inversores pensaran que hoy es inevitable otro gran atentado terrorista, no pueden saber cuándo. 
Una confrontación entre Estados Unidos y Corea del Norte también podría convertirse en un cisne negro, pero es una posibilidad que los mercados han descartado alegremente. 
Una de las razones es que más allá de las bravatas de Trump, Estados Unidos tiene muy pocas opciones militares realistas: Pyongyang cuenta con capacidad militar convencional para destruir Seúl y sus alrededores (donde vive casi la mitad de la población de Corea del Sur) en respuesta a un eventual ataque estadounidense. 
Tal vez los inversores supongan que incluso de haber un intercambio militar limitado, no escalaría hasta el grado de guerra total, y el golpe que supondría para la economía y los mercados financieros podría aliviarse mediante una política expansiva. 
En tal supuesto, lo mismo que con el 11‑S, la corrección inicial del mercado terminaría siendo una oportunidad de compra. 
Pero hay otras alternativas imaginables, algunas de las cuales pueden convertirse en cisnes negros. 
Dados los riesgos asociados con la acción militar directa, se cree que para eliminar la amenaza nuclear norcoreana contra el territorio estadounidense, Washington está usando armas cibernéticas. 
Tal vez esto explique por qué tantas de las pruebas de misiles que hizo Corea del Norte en los últimos meses fallaron. 
¿Pero cómo reaccionaría el régimen a verse militarmente decapitado? 
Una respuesta posible es que Corea del Norte podría lanzar un ciberataque propio. 
Se estima que sus capacidades ciberbélicas están casi al nivel de las de Rusia y China (algo de lo que el mundo tuvo una primera comprobación en 2014 con el ataque a los sistemas de Sony Pictures). 
Un gran ciberataque norcoreano podría inutilizar o destruir partes de la infraestructura crítica de Estados Unidos, causando un inmenso daño económico y financiero. Es un riesgo que subsiste aun si Estados Unidos pudiera sabotear todo el sistema industrial de Corea del Norte y su infraestructura. 
Ante un ataque inhabilitante contra el programa misilístico y el régimen, Corea del Norte también podría optar por el uso de tecnologías más sencillas, por ejemplo enviar una “bomba sucia” oculta en un barco con destino a los puertos de Los Ángeles o Nueva York. 
Un ataque de esta clase sería muy difícil de detectar o detener. 
Así que aunque los inversores no se equivoquen al descartar el riesgo de un conflicto militar convencional entre Estados Unidos y Corea del Norte, es posible que estén subestimando la amenaza de un auténtico cisne negro, por ejemplo una ciberguerra disruptiva entre los dos países o un ataque con bombas sucias contra Estados Unidos. 
¿Sería una escalada en la península de Corea una oportunidad para comprar aprovechando una caída súbita pero transitoria de precios, o marcaría el inicio de un derrumbe bursátil a gran escala? 
Es bien sabido que los mercados pueden evaluar los “riesgos” asociados con una distribución normal de acontecimientos estadísticamente estimable y medible. 
Pero no les resulta tan fácil controlar la “incertidumbre knightiana”: el riesgo que no puede calcularse en términos probabilísticos. 

¿Un mercado de hackers? 
NUEVA YORK – Nunca en la historia de la comunicación escrita pudieron 140 caracteres tener las repercusiones que pueden tener ahora. 
Hace dos semanas, después de conseguir el acceso a la cuenta principal en Twitter (@AP) de la Associated Press, el Ejército Electrónico Sirio publicó un tuit falso en el que informaba de dos explosiones en la Casa Blanca, en las que había resultado herido el Presidente Barack Obama. 
Al cabo de unos segundos, los mercados financieros de los Estados Unidos bajaron un uno por ciento, aproximadamente. 
Unos minutos después, Twitter rebosaba de refutaciones. 
Los reporteros destinados en la Casa Blanca publicaron tuits en los que explicaban que no habían sentido explosión alguna y los reporteros de AP y la cuenta en Twitter sobre política de la AP anunciaron que la @AP había sido víctima de algún hacker. 
En su sesión informativa, el Secretario de Prensa de la Casa Blanca, Jay Carney, confirmó que Obama no había sufrido ningún daño. 
Los mercados financieros volvieron a su nivel anterior al falso aviso. 
El falso aviso en la @AP de Twitter representa un riesgo sistémico que no se puede eliminar, pues se debe a la íntima relación entre unos mercados financieros muy integrados y una comunicación de noticias cada vez más democratizada. 
Dados unos incentivos poderosos para que las partes maliciosas perpetren semejantes engaños, hemos de esperar que aumenten esos incidentes. 
Los mercados financieros son vulnerables a la manipulación, porque su misión no es la de evaluar la verdad. 
Con frecuencia la compraventa de acciones favorece a los primeros en reaccionar, por lo que apresurarse, aun estando equivocado, puede ser rentable. 
Imaginemos que una empresa de compra y venta de acciones muy experimentada haya invertido recursos importantes para crear un algoritmo que evalúe rápidamente las posibles repercusiones de las noticias y después envíe automáticamente órdenes de compra o venta basadas en dichas repercusiones predichas. 
Cuando dicho algoritmo analice un tuit de la AP en el que figuren claves importantes (“explosión”, “Casa Blanca” y “Obama”), mandará órdenes de venta con la esperanza de que el mercado baje, cuando los demás –primero, unos algoritmos más lentos, después personas aún más lentas– empiecen a asimilar las mismas noticias. 
El primero en reaccionar no tiene inconveniente en hacer esas transacciones sin comprobar si es cierta la noticia. 
Si lo es, el mercado seguirá sin subir o seguirá bajando y el primero en reaccionar se beneficiará de las ventas que haya hecho. 
Si la historia resulta falsa, el mercado probablemente volverá a su nivel anterior, valorado correctamente, y el primero en reaccionar quedará a la par con sus ventas y posiblemente se beneficie de cualquier posición que haya adquirido como una protección cuando el mercado estaba bajo. 
El algoritmo del primero en reaccionar ha funcionado, independientemente de la veracidad de la historia. 
Los probables perdedores en el caso del falso aviso de la @AP en Twitter fueron los que no se apresuraron a reaccionar ante la noticia, sino sólo ante el movimiento del mercado. 
Éstos probablemente fueran operadores institucionales o electrónicos muy expertos; algunos de ellos probablemente utilizaran estrategias basadas en el arbitraje y en el mercado de futuros para calcular el precio correcto. 
Así, pues, la vulnerabilidad del mercado ante las historias falsas resulta difícil de eliminar, pues es inherente a su estructura. 
No se puede suprimir mediante la reglamentación ni se puede remediar mediante la tecnología o la vigilancia. 
Aun cuando los mercados se movieran más lentamente, siempre seguiría existiendo un operador que reaccionara el primero antes de que se revelase que semejante noticia era falsa. 
Esa dinámica es similar a la de una burbuja de activos, pero más rápida. 
En una burbuja, las valoraciones se basan en datos evaluados colectivamente y es frecuente que los primeros en entrar en el mercado se beneficien. 
Ya se trate de la evaluación de una hipótesis sobre el aumento de los precios de la vivienda o sobre si una noticia es cierta, el mercado no aporta instantáneamente una respuesta definitiva. 
Si la protección contra los avisos falsos no es competencia del mercado, ¿pueden las agencias de noticias o las nuevas entidades de comunicación como Twitter prevenir semejantes engaños? 
Desde luego, han sufrido un daño en su reputación a consecuencia de ese chasco y probablemente procurarán mejorar, pero sus esfuerzos no serán suficientes. 
Antes de ese episodio, ya se habían entendido técnicamente las vulnerabilidades de Twitter y el servicio estaba ya preparando un modelo de autenticación más complejo (una contraseña acompañada de una clave válida para una sola vez de un mensaje de texto o algún otro procedimiento). 
Probablemente Twitter lo aplicará pronto. 
Debería examinar también la posibilidad de añadir un sistema opcional de “dos claves”, en el que sea necesaria la salida independiente de una cuenta distinta antes de que se pueda transmitir un tuit propuesto, pero, si bien esas medidas aumentarían la dificultad que encontrarían los hackers para introducirse en el sistema, ningún remedio tecnológico puede hacerlo impenetrable. 
¿Y qué decir de las vulnerabilidades de la AP? 
Poco antes de que se enviara el tuit con el aviso falso, los atacantes lanzaron un intento de phishing (“pesca de datos”) contra los mensajes electrónicos de la AP. 
Los ataques de phishing, en los que se engaña a un empleado para que mande una contraseña a una tercera persona o haga clic en un enlace del que no se sepa si es fiable y que instale un programa informático malicioso, representan un combinación de fracasos culturales y tecnológicos. 
A medida que los atacantes llegan a ser más expertos, envían mensajes electrónicos mejor elaborados, a veces haciéndose pasar por fuentes dignas de confianza que engatusan a usuarios incautos. 
La preparación de métodos y hábitos de seguridad es difícil y con frecuencia está reñida con el dinámico y descentralizado ambiente de trabajo de la redacción de un medio de comunicación, en la que todo se hace muy rápido. 
Al cambiar las tecnologías, también debe hacerlo el conocimiento de las vulnerabilidades, que se debe difundir con medios diferentes de los memorándums empresariales, desconectados de las realidades del funcionamiento diario. 
Empíricamente, pocas empresas lo entienden: la Radio Pública Nacional de los Estados Unidos y la BBC han sufrido recientemente ataques de hacking por parte del Ejército Electrónico Sirio, mientras que las cuentas en Twitter de McDonalds y Burger King han estado en peligro. 
En vista de la proliferación de fallos de seguridad, lo más probable es que los usuarios se encojan de hombros, en lugar de tirar la primera piedra a una empresa que haya sufrido una violación. 
Por último, no es probable que la AP afronte penas financieras por ese error. 
Un pleito sobre las pérdidas causadas por el tuit en el que se transmitía un aviso falso afrontaría obstáculos casi insuperables. 
Como pocos mecanismos pueden prevenir la proliferación de tuits con avisos falsos y dada la clamorosa respuesta que pueden esperar los hackers que hayan conseguido su propósito, Twitter seguirá siendo un vehículo de falsedades maliciosas, aun cuando las barreras tecnológicas dificulten más los ataques. 
De hecho, la Comisión del Mercado de Valores ha aprobado recientemente la utilización de medios de comunicación sociales como Facebook y Twitter para que las empresas cotizadas en dicho mercado informen a los inversores. 
Imagínese lo que podría ocurrir si @BP_America enviara el siguiente tuit: “#Se ha informado de una explosión en un pozo del Golfo. 
Seguirán detalles más tarde.” 
Los incentivos para que los hackers se introduzcan en esas cuentas son evidentes: no sólo una publicidad importante para ellos, sino también oportunidades de beneficios muy lucrativos resultantes de los consiguientes y casi inevitables movimientos del mercado de valores. 
En Twitter como en otros ámbitos, caveat emptor. 

El sector privado y los ODS 
WASHINGTON, DC – Lograr los ambiciosos Objetivos de Desarrollo Sostenible (ODS) – que incluyen acabar con la pobreza, mejorar la salud mundial, garantizar la educación universal y mitigar el cambio climático hasta el año 2030 – van a costar mucho dinero. 
El total será mucho más de lo que los gobiernos pueden poner a disposición, y no se puede cerrar la brecha por medio de la asistencia oficial para el desarrollo, que en la actualidad llega a 132 mil millones de dólares por año. 
El sector privado, y los mercados financieros modernizados, serán de esencial importancia. 
Hasta hace poco, las organizaciones internacionales y los gobiernos tenían roles relativamente bien definidos en el desarrollo mundial y la sostenibilidad, mientras que la participación del sector privado en el proceso se veía, a menudo, a través de la lente de sus contribuciones al crecimiento económico, la creación de empleos y los ingresos fiscales. 
Ahora esto debe cambiar, y el sector privado debe asumir un rol más amplio e integrado en la agenda de desarrollo. 
El sector privado puede convertirse en financiador, desplazando miles de millones de dólares de capital hacia las economías en desarrollo. 
Y, puede desempeñar un papel importante como implementador, convirtiendo las ganancias en crecimiento económico sostenido, inclusión social y protección ambiental. 
Los principios subyacentes a estas medidas están anclados en el Objetivo ODS 12.6, que alienta a “las empresas, especialmente a las grandes y transnacionales, a adoptar prácticas sostenibles y a integrar la información de sostenibilidad en su ciclo de presentación de informes”. 
Las instituciones financieras y de gestión de activos pueden proporcionar incentivos positivos a tales empresas – es decir a aquellas que incorporen criterios de sostenibilidad, pensamiento a largo plazo y de desempeño ambiental, social y de gobernanza (ASG) en sus modelos empresariales centrales – a momento de asignar activos según el caso. 
Tal medida contribuiría en gran manera a promover el progreso a largo plazo en los ODS. 
Afortunadamente, muchas empresas ya encajan en esta descripción, la encuesta de directores ejecutivos del año 2016 llevada a cabo por el Pacto Mundial de las Naciones Unidas y Accenture mostró que muchos líderes empresariales ya consideran que la “solución de los desafíos sociales es un elemento central en la búsqueda de las ventajas competitivas”. Y, casi la mitad de los directores ejecutivos encuestados creen que “el empresariado por sí solo será el actor más importante en el logro de los objetivos ODS”. 
Según un informe reciente publicado por Moody's, el interés en las inversiones relacionadas con el cambio climático y el desarrollo sostenible por parte de los inversores institucionales ha crecido rápidamente en los últimos años. 
Ahora, a los inversionistas institucionales con largos historiales de inversiones ASG, como al Sistema de Jubilación de Empleados Públicos de California (CalPERS), se les une una cantidad creciente de sus pares. 
Algunos incluso están optando por retirar sus inversiones de cualquier empresa con exposición a industrias o prácticas empresariales que muestran retos de sostenibilidad. 
Sin duda, esta tendencia hacia la inversión sostenible se acelerará. 
No obstante, incluso sin el acuerdo, el atractivo de tales inversiones se sostiene: la evidencia indica que la integración de las consideraciones ASG – cuando se implementan inteligentemente y se miden y se comunican de forma transparente – podrían ayudar a que las inversiones superen las expectativas tanto en el caso de las empresas como en el caso de los inversionistas. 
Agregue a eso los incentivos del mercado financiero, y se podrían atraer enormes cantidades de capital a inversiones ASG. 
No obstante, aún quedan retos importantes, como las expectativas de rendimiento inciertas y la evolución de los regímenes de divulgación. 
A pesar de la innovación en los productos financieros que canalizan la inversión ASG, el suministro de instrumentos ASG, como los bonos verdes, sigue siendo insuficiente. 
Otro reto se relaciona a los datos. Son indispensables los buenos datos sobre la inversión ASG, ya que permiten a los inversores y a las empresas determinar si sus desembolsos en esta área promoverán o impedirán el logro de los ODS. 
Para lograr este propósito, necesitamos desarrollar un marco de presentación de informes robusto y transparente que permita a las empresas informar sobre el desempeño financiero y no financiero. 
Ese marco también debe apoyar al sector privado y a los inversores en sus esfuerzos por combinar la maximización de los beneficios con la búsqueda de objetivos económicos, sociales y ambientales a largo plazo. 
La presentación de informes corporativos integrados y la divulgación de información relevante sobre ASG pueden facilitar la creación de un sistema financiero eficiente que promueva el crecimiento económico sostenible, mientras que al mismo tiempo apoye el logro de los ODS. 
Hoy en día, el desarrollo de este marco integrado de presentación de informes está liderado por unas pocas organizaciones nacionales e internacionales, como la Global Reporting Initiative (GRI) (en español: Iniciativa de Reporte Global), el Sustainability Accounting Standards Board (SASB) (en español: Consejo de Normas Contables para la Sostenibilidad) y el International Integrated Reporting Council (IIRC) (en español: Consejo Internacional de Informes Integrados). 
Los principales objetivos de estas entidades son permitir a las empresas y a las organizaciones fijar objetivos de sostenibilidad e indicadores clave de rendimiento; monitorizar, preparar y divulgar datos comparativos que midan su desempeño económico y de ASG; e, integrar prácticas sostenibles de producción y consumo en las estrategias y modelos de negocios de las empresas. 
La conciencia mundial sobre este tema está creciendo. 
Recientemente, Mark Carney, gobernador del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera del G20, y Michael Bloomberg, exalcalde de la ciudad de Nueva York y director ejecutivo de Bloomberg LP, emitieron un anuncio en relación con los datos del mercado sobre el clima. 
Sin embargo, si se tiene en cuenta la magnitud de la tarea, también es importante garantizar la eficaz coordinación y armonización de estos esfuerzos con los organismos normativos pertinentes, los reguladores y las organizaciones profesionales. 
La Comisión de Valores de Estados Unidos, por una parte, ya está discutiendo estos temas, a medida que analiza las opciones para responder a las necesidades de los inversionistas y de las empresas con respecto a ASG. 
Los nuevos marcos de presentación de informes con criterios ASG pueden ayudar a atraer miles de millones de dólares provenientes de inversionistas institucionales para apoyar el esfuerzo para lograr los ODS. 
Pero, ese es sólo un ejemplo de cómo los sectores público y privado pueden trabajar en conjunto para identificar oportunidades con el propósito de avanzar en los ODS. 
Si aprovechamos estas posibilidades, la cooperación público-privada puede permitir a millones de personas salir de la pobreza y ayudar a construir un mundo más pacífico, próspero y seguro. 

La lucha contra la siguiente crisis financiera global 
NEW HAVEN – ¿Qué es lo que las personas quieren decir cuando critican a los generales por “pelear la guerra anterior y no la actual”? 
No se dice esto porque, alguna vez, los generales piensen que ellos van a enfrentar los mismos sistemas de armas y los mismos campos de batalla que la vez anterior. 
Ciertamente, sus conocimientos no permitirían un razonamiento de este tipo. 
El error, en la medida en la que los generales lo cometen, debe darse en un nivel más sutil. 
Los generales a veces son lentos en cuanto a empezar a elaborar planes y artillería para esos nuevos sistemas de armas y campos de batalla. 
Y lo que es también de igual importancia, en algunas ocasiones los generales suponen que la situación psicológica pública, así como las narrativas que influyen el estado de ánimo que es tan importante en el logro de la victoria, son iguales a las que se tenían durante la guerra inmediatamente previa. 
Esto también es cierto para los reguladores cuyo trabajo es prevenir las crisis financieras. 
Por las mismas razones, puede que sean lentos cuando se trata de cambiar en respuesta a las nuevas situaciones. 
Ellos tienden a ser lentos para adaptarse a la evolución de la situación psicológica pública. 
La necesidad de una regulación depende de la percepción pública de la última crisis, y, tal como George Akerlof y mi persona sostenemos en nuestro libro Animal Spirits, estas percepciones dependen en gran medida de narrativas populares cambiantes. 
Los últimos informes de avance del Consejo de Estabilidad Financiera (FSB, siglas en inglés) en Basilea describen mejoras definitivas en los reglamentos financieros que refuerzan la estabilidad en 24 de las economías más grandes del mundo. 
Su “Tablero de instrumentos” tabula el progreso en 14 áreas regulatorias distintas. 
Por ejemplo, el FSB otorga altas puntuaciones a todos los 24 países en la implementación de los requerimientos de capital basados ​​en el riesgo de Basilea III. 
Pero la situación no es del todo tranquilizadora. 
Puede que estos requerimientos de capital basados ​​en el riesgo no sean lo suficientemente altos, tal como Anat Admati y Martin Hellwig razonan en su influyente libro The Bankers New Clothes. 
Y, se ha tenido un avance mucho menor en una docena de otras áreas regulatorias tabuladas por el FSB. 
Considere, por ejemplo, las normas relativas a los fondos de mercado de dinero, fondos que, de acuerdo con el FSB, sólo unos pocos países han desarrollado desde el año 2008. 
Los fondos con dinero de mercado son una alternativa a los bancos para guardar el dinero propio, y ofrecen tasas de interés algo más altas, pero sin el seguro que protege los depósitos bancarios en muchos países. 
Al igual que con los depósitos bancarios, los inversores pueden sacar su dinero en cualquier momento. 
Y, al igual que en el caso de los depósitos bancarios, los fondos podrían estar sujetos a una corrida si un gran número de personas tratan de retirar su dinero al mismo tiempo. 
El 16 de septiembre de 2008, unos días después de que comenzara la corrida del banco estadounidense Washington Mutual y el día después de que se anuncie la quiebra de Lehman Brothers, un importante fondo de mercado de dinero de Estados Unidos, Reserve Primary Fund, que había invertido en la deuda de Lehman, se encontró en serios problemas. 
Con activos por un total menor a aquel que debía a los inversores, el fondo parecía estar al borde de una corrida. 
A medida que aumentó el pánico entre el público, el gobierno federal, por temor a una gran corrida en otros fondos de mercado de dinero, garantizó todos estos fondos por el período de un año, a partir del 19 septiembre de 2008. 
La razón por la que esta corrida era tan alarmante como para necesitar de apoyo gubernamental sin precedentes se deriva de las narrativas subyacentes. 
De hecho, el Reserve Primary Fund no perdió todo. 
Se limitó a “fraccionar el dólar”, lo que significa que no pudo pagar un dólar por un dólar en libros; pero aún pudo pagar $ 0,97 por cada dólar. 
Entonces, ¿por qué una crisis? 
Después de todo, los depositantes bancarios regularmente pierden más cuando la inflación inesperada erosiona el poder adquisitivo real de sus ahorros '(sólo el valor nominal de los depósitos está asegurado). 
Pero, las narrativas no se centran en eso. 
La pérdida de valor real debido a la inflación no ha sido un tema importante de la narrativa pública en EE.UU. durante décadas, debido a que la sostenida estabilidad de precios hizo que las personas se olvidaran de dicha pérdida de valor real. 
Pero, las personas no se han olvidado de la Gran Depresión de la década de 1930, a pesar de que la mayoría de las personas que están vivan hoy no habían nacido aún en aquel entonces. 
En el año 2008, se recicló la narrativa de la Gran Depresión en todas partes, con todas sus coloridas historias de pánico financiero y multitudes enardecidas que se reunían en los alrededores de bancos cerrados. 
Además, autoridades que son dignas confianza parecían decir, una y otra vez, que tales hechos eran históricamente remotos y no podía volver a ocurrir. 
En el enojado espíritu del período 2008, la reacción del público ante un evento relativamente menor tomó proporciones impresionantes. 
La Comisión de Bolsa y Valores de Estados Unidos tardó casi seis años tras la crisis para reducir la vulnerabilidad de los fondos de mercado, mediante la exigencia en el año 2014 de un “NAV flotante” (valor neto de los activos) (NAV, siglas en inglés), lo que significa que los principales fondos de mercado de dinero ya no prometen pagar un dólar por el valor nominal de un dólar. 
Ellos le pagan cualquiera fuese la participación del depositante en las cuentas. 
Esto no ofrece garantías a los inversores de fondos frente a pérdidas. Sin embargo, esta forma plausible ayudará a evitar una corrida, porque esto significa que la retirada repentina de algunos depósitos no dañará las cuentas de otras personas quienes no retiraron sus dineros. 
El marco normativo internacional desde el año 2008 ha cambiado y ha mejorado, pero ninguno de esos cambios puede anticipar todos los tipos de cambios en las narrativas que subyacen a los espíritus animales públicos. 
Los reguladores pudieron haber impuesto un NAV flotante décadas atrás; no lo hicieron porque no previeron una narrativa que iría a desestabilizar a los fondos de mercado de dinero. 
No se podía haber esperado que las autoridades regulatorias pronostiquen la atención pública repentina al riesgo recién descubierto de corridas en empresas financieras no bancarias. 
Mientras que tengamos un sistema económico que produce crecimiento mediante la retribución a participantes e inversores inspirados, vamos a enfrentar el riesgo de que las opiniones e historias adversas puedan abrumar repentina y temporalmente la inspiración. 
Los reguladores deben contrarrestar los riesgos implícitos dentro de estructuras intrínsecamente desestabilizadoras, tal como ocurrió en los fondos de mercado de dinero. 
Sin embargo, las regulaciones más urgentes siempre serán aquellas específicas al tiempo y contexto, debido a que cambian las narrativas. 
Y, la forma cómo estas narrativas resuenan con el público puede revelar, una vez más, grietas en la armadura financiera. 

¿La represión financiera llegó para quedarse? 
LONDRES – Hay varias definiciones de represión financiera -y los represores y los reprimidos tienden a ver las cosas de manera diferente-. 
Pero lo que la represión financiera normalmente implica es mantener las tasas de interés por debajo de su nivel de mercado natural, en beneficio de los prestatarios y a costa de los ahorristas. 
Quienes piden dinero prestado suelen ser gobiernos, y en muchas economías emergentes, el Estado ha financiado sus extravagancias pagándoles a los depositantes bancarios tasas de interés irrisorias. 
Pero en los últimos siete años, desde que los bancos centrales en los países desarrollados bajaron sus tasas base a casi cero, hemos visto una versión de represión financiera en el Primer Mundo. 
Un reciente informe de investigación de la aseguradora Swiss Re describe quién ganó y quién perdió como consecuencia de ello, y cuestiona la sustentabilidad de las políticas implementadas por instituciones como la Reserva Federal de Estados Unidos, el Banco Central Europeo y el Banco de Inglaterra. 
El argumento del informe es que mientras que la motivación manifiesta por una política monetaria excesivamente laxa podría ser resguardarse de la inflación y promover el crecimiento económico en un momento de demanda débil, las tasas bajas de interés también ayudan a los gobiernos a financiar su deuda a muy bajo costo. 
Es más, cuando ingresamos al octavo año de flexibilización agresiva, empiezan a aparecer consecuencias no intencionadas -principalmente burbujas de precios de activos, una mayor desigualdad económica (ya que los inversores más adinerados capaces de conservar sus acciones se benefician a expensas de los pequeños ahorristas), y el riesgo de una inflación más alta en el futuro. 
Todavía existen dudas respecto de este último punto, pero los dos primeros están bien establecidos. 
Muchos países ahora tienen mercados inmobiliarios y bursátiles recalentados; en Estados Unidos, el índice S&P 500 desde 2009 siguió de cerca la expansión del balance de la Fed. 
En consecuencia, los ratios precio-ganancia (PE), que reflejan el entusiasmo de los inversores por las acciones, ahora son altos en términos históricos (Swiss Re tiene un índice de Exceso del Mercado Financiero, que regresó a su nivel de 2007). 
Es más, de acuerdo con el informe de Swiss Re, “la política monetaria y las compras de activos de los bancos centrales han agravado la desigualdad económica a través de una inflación de los precios de las acciones”. 
El 1% superior de los hogares de Estados Unidos se beneficiaron con un alza del 50% en su riqueza financiera, mientras que el 90% inferior obtuvo apenas una ganancia del 12%. 
El 20% inferior probablemente no se haya beneficiado en absoluto. 
Como era de imaginarse, a los bancos centrales no les gusta este argumento. 
La presidenta de la Fed, Janet Yellen, insiste en decir que los años de tasas de interés de casi cero y de flexibilización cuantitativa no estaban destinados a permitirle al gobierno de Estados Unidos financiar su déficit. 
Yellen sostiene que, si nos centramos en los precios de los activos, estamos ignorando el papel –beneficioso para todos los grupos de ingresos- de la política monetaria de la Fed a la hora de mantener el crecimiento y así espantar la amenaza de una depresión en gran escala. 
Sin embargo, los bancos centrales aceptan que sus políticas han generado distorsiones en los mercados financieros. 
Por ejemplo, los inversores institucionales, especialmente las compañías de seguro y los fondos de pensiones, se han visto muy perjudicados. 
Son tenedores importantes de títulos con interés fijo, y su ingreso por inversión ha caído marcadamente. 
Los retornos que pueden ofrecer a los inversores y pensionados también han caído de manera similar. 
Por ende, y es lógico, los individuos tienen que ahorrar mucho más para garantizar su ingreso cuando se jubilen. 
Eso en sí mismo puede tener un efecto depresivo en la economía, compensando en parte el estímulo económico. 
Por cierto, puede ser una razón por la cual las políticas altamente expansionistas de la Fed y otros bancos centrales se demoraron tanto tiempo en generar crecimiento. 
Una distorsión adicional surge de la regulación prudencial adoptada en reacción a la crisis financiera global. 
La imposición de mayores requerimientos de capital sobre inversiones más riesgosas ha llevado a las instituciones financieras a retener deuda gubernamental, lo que a su vez significa que tienen menos dinero disponible para prestar para una inversión productiva. 
La mayoría de los países todavía no vio una recuperación de la inversión a los niveles previos a la crisis. 
Según este análisis, un retorno a tasas de interés "normales" debería producirse lo antes posible. 
La alternativa es una mayor represión financiera y, con ella, una inversión baja, crecientes tensiones económicas y sociales y el surgimiento de una generación de pensionados empobrecidos. 
Al igual que "La banda de las abuelas" de Monty Python que aterrorizaban a la ciudad, los ancianos del mañana seguramente harán sentir sus voces. 
Ahora bien, ¿podemos realmente esperar que la normalidad de antes –tasas de interés positivas a largo plazo sobre los bonos gubernamentales- regrese? 
Tal vez no sea razonable que los inversores esperen tasas positivas sobre activos seguros en el futuro. 
Quizá deberíamos esperar pagarles a los bancos centrales y a los gobiernos para mantener nuestro dinero a salvo, y que los retornos positivos solamente se ofrezcan a cambio de cierto elemento de riesgo. 
Una razón es que la inversión tal vez nunca alcance sus niveles previos. 
Si una economía basada en los servicios simplemente tiene menos necesidad de capital fijo costoso, ¿por qué deberíamos esperar un retorno a los días en que la inversión de las empresas era un componente fuerte de la demanda? 
Las aplicaciones son baratas. 
Es más, el exceso de ahorro podría ser algo más que un simple fenómeno cíclico. 
Tal vez los individuos ahora le dan un valor mayor al consumo futuro, al momento de jubilarse, que al consumo actual –lo opuesto de la relación tradicional-. 
Estamos empezando a entender que en nuestros años productivos debemos trabajar más, porque nuestros años de retiro serán más largos y más saludables, y el respaldo de ingresos proporcionado por nuestros gobiernos y empleadores será mucho menos generoso de lo que era antes. 
En otras palabras, es racional ahorrar más ahora. 
En el largo plazo, un nuevo así de feliz tal vez no sea un lugar intolerable. 
Pero la transición desde aquí hasta allá será un gran desafío para las empresas financieras, ya sean bancos, gestores de activos o, especialmente, aseguradoras. 
Los tipos de productos que estas últimas ofrecen a sus clientes tendrán que cambiar, y la mezcla de activos en los que invierten también será diferente. 
La pregunta para los reguladores es si, en respuesta a la crisis financiera, han creado incentivos perversos que están operando en contra de una recuperación en la inversión del sector privado a largo plazo. 

Re-regulación financiera y democracia 
NUEVA YORK – Han pasado casi dos años desde el colapso de Lehman Brothers, y más de tres años desde el comienzo de la recesión global generada por las fechorías del sector financiero para que Estados Unidos y Europa finalmente reformaran la regulación financiera. 
Quizá deberíamos celebrar las victorias regulatorias tanto en Europa como en Estados Unidos. 
Después de todo, existe un acuerdo prácticamente universal de que la crisis que enfrenta el mundo hoy –y que probablemente siga enfrentando durante años- es el resultado de los excesos del movimiento de desregulación que se inició durante los gobiernos de Margaret Thatcher y Ronald Reagan hace 30 años. 
Los mercados sin trabas no son ni eficientes ni estables. 
Sin embargo, la batalla –y hasta la victoria- han dejado un sabor amargo. 
La gran mayoría de los responsables de los errores –ya sea en la Reserva Federal de Estados Unidos, en el Tesoro de Estados Unidos, en el Banco de Inglaterra y la Autoridad de Servicios Financieros de Gran Bretaña, en la Comisión Europea y el Banco Central Europeo o en los bancos individuales- no se han hecho cargo de sus fracasos. 
Los bancos que causaron estragos en la economía global se han negado a hacer lo que es necesario hacer. 
Peor aún, han recibido respaldo de la Fed, de quien uno habría esperado una postura más cautelosa, en vista de la magnitud de sus errores pasados y de lo evidente que resulta que se hace eco de los intereses de los bancos que supuestamente debía regular. 
Esto es importante no sólo por una cuestión de historia y responsabilidad: es mucho lo que se deja a criterio de los reguladores. 
Y eso deja abierto el interrogante: ¿podemos confiar en ellos? 
En mi opinión, la respuesta es un no rotundo, razón por la cual necesitamos “definir de un modo inamovible” el marco regulatorio. 
La estrategia habitual –delegar la responsabilidad en los reguladores para que elaboren los detalles- no será suficiente. 
Y eso plantea otro interrogante: ¿en quién podemos confiar? 
En cuestiones económicas complejas, se había depositado la confianza en los banqueros (después de todo, si ellos ganan tanto dinero, obviamente saben algo) y en los reguladores, quienes a menudo (pero no siempre) provenían de los mercados. 
Pero los acontecimientos de los últimos años han demostrado que los banqueros pueden ganar dinerales, y al mismo tiempo socavar la economía e imponerle cuantiosas pérdidas a sus propias firmas. 
Los banqueros también han demostrado tener una “ética cuestionable”. 
Un tribunal de justicia decidirá si el comportamiento de Goldman Sachs –apostar contra productos que la propia empresa creaba- fue ilegal. 
Pero la corte de la opinión pública ya ha presentado su veredicto sobre la cuestión mucho más relevante de la ética de ese comportamiento. 
Que el CEO de Goldman se viera a sí mismo haciendo “el trabajo de Dios” mientras su firma vendía productos cortos que ella misma creaba, o diseminara rumores difamatorios sobre un país donde se desempeñaba como “asesor” sugiere un universo paralelo, con diferentes códigos y valores. 
Como siempre, “el diablo está en los detalles”, y los lobistas del sector financiero han trabajo arduamente para asegurarse de que los detalles de las nuevas regulaciones beneficien a sus empleadores. 
En consecuencia, probablemente pase mucho tiempo antes de que podamos evaluar el éxito de cualquier ley que el Congreso estadounidense finalmente promulgue. 
Eso sí, los criterios para el juicio son claros: la nueva ley debe poner fin a las prácticas que pusieron en peligro a toda la economía global, y reorientar el sistema financiero hacia sus tareas apropiadas –gestionar el riesgo, asignar capital, ofrecer crédito (especialmente a las pequeñas y medianas empresas) y operar un sistema de pagos eficiente. 
Deberíamos brindar por los probables logros: se establecerá alguna suerte de comisión de seguridad de los productos financieros; cada vez más operaciones con derivados pasarán de las sombras del mercado turbio y “hecho a medida” a las bolsas y las cámaras compensadoras; y se restringirán algunas de las peores prácticas hipotecarias. 
Es más, parece probable que se recorten los honorarios escandalosos que se cobran por cada transacción de débito –una especie de impuesto que no tiene otro objetivo público que el de llenar las arcas de los bancos. 
Sin embargo, los probables fracasos son igualmente dignos de mencionar: el problema de los bancos demasiado grandes para quebrar hoy es peor de lo que era antes de la crisis. 
Una mayor autoridad de resolución ayudará, pero sólo un poco: en la última crisis, el gobierno estadounidense “hizo la vista gorda”, no pudo utilizar los poderes que tenía e innecesariamente rescató a accionistas y bonistas –todo porque temía que, de no hacerlo, la situación derivara en un trauma económico-. 
Mientras haya bancos que son demasiado grandes para quebrar, el gobierno muy probablemente vuelva a “hacer la vista gorda”. 
No sorprende que los grandes bancos lograran frenar algunas reformas esenciales; lo que sí fue una sorpresa fue una cláusula en el proyecto de ley del Senado estadounidense que prohibía que las entidades resguardadas por el gobierno suscribieran derivados riesgosos. 
Esa suscripción avalada por el gobierno distorsiona el mercado, otorgándoles a los bancos una ventaja competitiva, no necesariamente porque sean más eficientes, sino porque son “demasiado grandes para quebrar”. 
La defensa de los grandes bancos por parte de la Fed –que es importante que los prestatarios puedan minimizar sus riesgos- revela hasta qué punto resultó capturada. 
La legislación no estaba destinada a prohibir los derivados, sino sólo a prohibir garantías gubernamentales implícitas, subsidiadas por los contribuyentes (¿recuerdan el rescate de AIG de 180.000 millones de dólares?), que no son un subproducto natural o inevitable del préstamo. 
Existen muchas maneras de frenar los excesos de los grandes bancos. 
Una versión contundente de la llamada Regla Volcker (destinada a obligar a los bancos respaldados por el gobierno a retomar su misión fundamental de prestar dinero) podría funcionar. 
Pero el gobierno estadounidense sería negligente si dejara las cosas tal como están. 
La cláusula del proyecto de ley del Senado sobre derivados es una buena prueba de fuego: la administración Obama y la Fed, al oponerse a estas restricciones, claramente se posicionaron del lado de los grandes bancos. 
Si en la versión final del proyecto de ley logran sobrevivir restricciones efectivas en el sector de los derivados de los bancos resguardados por el gobierno (ya sea resguardados realmente o de manera efectiva porque son demasiado grandes para quebrar), el interés general podría prevalecer sobre los intereses especiales, y las fuerzas democráticas sobre los lobistas adinerados. 
Pero si, como predicen muchos analistas, se eliminan esas restricciones, será un día triste para la democracia –y un día más triste aún para las perspectivas de una reforma financiera significativa. 

El imperativo climático del sector financiero 
PARÍS – En el decenio que pasó desde la crisis financiera global, mucho se discutió la forma de reforzar la resiliencia del sistema financiero. 
Pero pese a que se lograron algunos avances, es posible que la respuesta mayoritariamente fragmentaria siga resultando inadecuada para sostener la estabilidad financiera a largo plazo. 
Y el día de la prueba puede no estar lejos, dada la pérdida de fuerza de la tendencia alcista de los mercados. 
No hay modo de saber cuándo estallará la próxima crisis, mucho menos cuánto durará o cuán dañina será. 
Pero es indudable que los riesgos que enfrentamos ameritan un enfoque más holístico, similar al que se reclamó inmediatamente después de la crisis de 2008 (aunque esos reclamos perdieron fuerza conforme se recuperaron los mercados). 
Esto implica acordar e implementar una nueva visión para la gestión de la economía global; evaluarla rigurosamente y ajustarla según sea necesario; y garantizar la plena responsabilidad de todas las partes involucradas. 
Esta visión debe incluir cambios profundos y continuos (desde lo referido a la creciente concentración del poder de mercado hasta la creciente automatización de la toma de decisiones). 
También debe tener en cuenta el ascenso de China, que hace necesaria una mayor incorporación del país en los órganos de gobernanza (algo que tendrá amplias derivaciones, especialmente ahora que comienza a mostrarse como un actor global no tan benevolente). 
Además, esta visión tendrá que competir con el auge nacionalista y aislacionista, ejemplificado en la doctrina de “Estados Unidos primero” del presidente Donald Trump y su guerra comercial con China. 
Y deberá reconocer que la eficacia de las herramientas macroeconómicas (monetarias y fiscales) es más limitada hoy que en 2008. 
Finalmente, la nueva visión debe reflejar una decisión clara respecto del grado de nuestro compromiso con la solución de los desafíos climáticos y de sostenibilidad. 
A pesar del acuerdo de París (2015) sobre el clima, que cambió el paradigma del discurso en torno del cambio climático, la dirigencia mundial sigue renuente a hacer lo que se necesita para lograr cambios reales. 
No podemos seguir engañándonos con proclamas de objetivos ambiciosos que sólo van acompañadas de esfuerzos marginales. 
Para crear verdadera resiliencia es necesario insistir en la implementación de difíciles cambios sistémicos que apunten a la producción y el consumo de energía y a la financiación de las economías. 
Esto demandará liderazgo efectivo. 
Aunque la colaboración entre gobiernos dio cierto impulso a la acción climática, la creciente fragmentación de la comunidad internacional pone de manifiesto que esta respuesta es limitada. 
Una estrategia más eficaz sería establecer una coalición de actores de la sociedad civil y grandes instituciones financieras y no financieras para que guíe el progreso en pos de los objetivos compartidos. 
Ese progreso demandará, entre otras cosas, una enorme mejora de los mecanismos de contabilidad e informe, acompañada por reformas regulatorias inteligentes. 
Además, requerirá que los participantes del mercado implementen incentivos adecuados y el mandato de tener en cuenta la sostenibilidad y la acción climática en la toma de decisiones. 
Algunas posibilidades (que en algunos casos ya se usan) incluyen cambios en los esquemas de bonificación para los puestos gerenciales, la introducción de normas de monitoreo pertinentes y el rotulado ambiental de los productos de consumo. 
Otros factores que pueden incentivar la transición de las empresas a prácticas sostenibles son la preocupación por la reputación y el uso del poder blando de los gobiernos locales, cada vez más preocupados por el riesgo ambiental. 
El sector financiero, en particular, carece de incentivos correctos para colaborar en la respuesta al desafío climático, porque la toma de decisiones de las instituciones financieras se guía mayoritaria o exclusivamente por la búsqueda de ganancias monetarias. 
Es una visión miope e insostenible. 
Las instituciones financieras necesitan nuevos incentivos para redefinir sus operaciones (incluidas las inversiones). 
Por ejemplo, una posibilidad sería que las bonificaciones de los administradores de cartera estén en parte vinculadas con el desempeño de sus inversiones según métricas climáticas. 
Estos cambios no están necesariamente reñidos con el crecimiento económico. 
Por el contrario, muchas soluciones para el clima (por ejemplo la adopción de fuentes de energía renovables) ayudan a crear puestos de trabajo, e incluso pueden aumentar la rentabilidad de las empresas. 
De hecho, el reemplazo de infraestructuras obsoletas y contaminantes con otras modernas y eficientes es sólo una de las grandes oportunidades de inversión del siglo. 
Pero lo que está en juego es mucho más que las ganancias. 
Como advierte el último informe del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático, la trayectoria actual del mundo está llevando a la destrucción del medioambiente. 
Ya se ve un aumento de la frecuencia e intensidad de los desastres naturales; y conforme se multipliquen los fenómenos meteorológicos extremos, la pauta de destrucción, migración y conflicto a gran escala se tornará endémica. 
Estamos en un punto trascendental de la historia, y debemos reunir el coraje y la convicción necesarios para emprender acciones decididas. 
Debemos no sólo implementar soluciones, sino también probarlas y refinarlas periódicamente (no después de una década), guiándonos por metas y mediciones claras y basadas en la evidencia. 
Sólo así podremos asegurar la suficiente resiliencia no sólo de los sistemas financieros, sino de todas las estructuras de las que depende la estabilidad global. 
Parafraseando a Winston Churchill, se nos presenta una decisión entre la destrucción y el statu quo. 
Y si elegimos lo segundo, tendremos lo primero. 

El comienzo de la revolución financiera silenciosa 
LAGUNA BEACH – Ininterrumpida e indiscutiblemente, el sector de servicios financieros –con el que todos interactuamos, como prestatarios, ahorristas, inversores o reguladores– se ha embarcado en una transformación que llevará varios años. 
Este proceso, inicialmente lento, se ha visto impulsado por el impacto combinado de dos conjuntos de fuerzas duraderas. 
Por una parte, entran en juego factores verticalistas: cambios regulatorios, una fijación inusual de precios y lo que Nouriel Roubini inteligentemente bautizó como la «paradoja de la liquidez». 
Por otra parte, se filtran desde abajo influencias disruptivas: cambios en las preferencias de los clientes y, lo que es más importante, visionarios ajenos al sector que intentan transformarlo y modernizarlo. 
Entre las decisiones que llegan desde arriba, el péndulo regulatorio aún oscila hacia una supervisión más estrecha de las instituciones financieras tradicionales, especialmente de los grandes bancos y empresas aseguradoras considerados «sistémicamente importantes». 
Por otra parte, el rediseño de los marcos regulatorios, la implementación por etapas y la intensificación de la supervisión se extenderán gradualmente a otros segmentos, incluida la gestión de activos. 
Esto contribuirá a ampliar la reducción del riesgo en los sectores regulados en términos generales, como parte de un movimiento más amplio del sector financiero hacia un «modelo de utilidades» que enfatiza grandes amortiguadores de capital, un menor apalancamiento, una mayor divulgación de información, lineamientos operativos más estrictos y mucha más supervisión. 
La situación de los precios se suma al impacto de una regulación más estricta. 
Como en el caso de los servicios públicos, las instituciones financieras sólidamente establecidas enfrentan restricciones externas sobre su poder de fijación de precios, aunque no de la manera tradicional. 
En vez de estar sujetas a regulaciones y pautas de precios explícitas, estas instituciones funcionan en un régimen de «represión financiera» dentro del cual las principales tasas de interés de referencia se mantuvieron en niveles inferiores a los que hubieran prevalecido de otro modo. 
Esto erosiona los márgenes de interés netos, aumenta la presión sobre ciertas estructuras tarifarias y lleva a ciertos proveedores a mostrarse más cautos al momento de ingresar en relaciones financieras de largo plazo. 
Como consecuencia de estos dos factores, las instituciones establecidas –especialmente los grandes bancos– se verán predispuestas a hacer menos y para menos gente, a pesar de verse inundadas con la liquidez provista por los bancos centrales (la «paradoja de la liquidez»). 
Es de esperarse que los bancos y agentes/corredores de bolsa solo brindarían una liquidez limitada a sus clientes si muchos de ellos intentan realinear simultáneamente su posicionamiento financiero. 
Pero esto no solo tiene que ver con ellos, el hecho es que los proveedores de todos los productos financieros de largo plazo –en especial los de seguros de vida y pensiones– no tienen actualmente otra alternativa que optimizar sus ofertas, incluso con la reducción de aquellos que aún proporcionan garantías de largo plazo a clientes que buscan una mayor seguridad financiera. 
El impacto sobre el sector de los servicios financieros de estos factores verticalistas amplificará gradualmente la importancia de las fuerzas atomizadas. 
Con el tiempo, este segundo conjunto de factores impulsará una provisión de servicios más directa y eficiente a un conjunto de consumidores más amplio y contribuirá a reconfigurar al sector en su conjunto. 
En primer lugar, las expectativas de los clientes evolucionarán a medida que la generación del milenio represente una porción cada vez mayor de los ingresos, los gastos, los préstamos, el ahorro y la inversión. 
Como muchos de estos nuevos clientes prefieren vivir en forma más «autónoma», los proveedores de servicios financieros se verán presionados a pasar de una mentalidad de colocación ofensiva de sus productos a ofrecer soluciones más holísticas que permitan una mayor personalización individual. 
Las funciones de comunicación de mercado también deberán modernizarse a medida que aumenta la cantidad de clientes que esperan interacciones más creíbles y sustanciales «en todo lugar, en todo momento y a través de todos los canales». 
Luego tenemos la influencia de los disruptores externos. 
Jamie Dimon, director ejecutivo de JPMorgan Chase, lo expresó bien en su carta de 2015 a los accionistas, cuando observó que «Silicon Valley» está en camino. 
Estos nuevos participantes desean aplicar soluciones tecnológicas más avanzadas y conocimientos de la ciencia conductual a un sector que si bien es rentable, ha tendido a descuidar a sus clientes. 
Airbnb y Uber han demostrado que la disrupción proveniente de otros sectores es particularmente poderosa, porque implica cambios estructurales que mejoran la eficiencia y aprovechan aquellas competencias y estrategias centrales de las que carecen las empresas que actualmente prestan estos servicios. 
Muchas otras empresas (por ejemplo, Rent the Runway, que proporciona alquileres de corto plazo de moda de alta gama) están haciendo lo mismo. 
Ya sean plataformas entre pares o financiamiento colectivo, los disruptores externos ya están incidiendo en el margen de las finanzas, especialmente al servir a quienes antes fueron marginados por las empresas tradicionales o perdieron su confianza en ellas. 
El resultado final será un sector que sirve a la gente con una mayor variedad de soluciones personalizables. 
Aunque las empresas tradicionales buscarán adaptarse para mantener su dominio, muchas se enfrentarán al desafío de «autodisrumpir» su manera de pensar y su enfoque operativo. 
Aunque las empresas emergentes ofrecerán mejores servicios, no les resultará fácil superar inmediata y decisivamente la inercia institucional y regulatoria que ancla la posición de mercado de las empresas tradicionales. 
Es probable entonces que haya una proliferación de proveedores de servicios financieros, con perspectivas especialmente prometedoras para las asociaciones institucionales que combinen las plataformas existentes más ágiles con nuevos y emocionantes contenidos y enfoques. 

La araña de las finanzas 
LONDRES – El sistema mundial de reglamentación financiera es extraordinariamente complejo. 
En parte por esa razón, no se lo entiende bien. 
Para explicarlo a mis estudiantes en Sciences Po de París, he ideado algo así como un diagrama eléctrico que muestra las conexiones entre los diferentes organismos encargados de los diferentes componentes de la supervisión. 
Hace que una placa de circuito parezca algo sencillo. 
Muchas personas dan alguna señal de reconocimiento ante la mención del Comité de Supervisión Bancaria de Basilea, que establece el nivel de las reservas de capital. 
También pueden haber oído hablar de Banco de Pagos Internacionales, el banco central de los bancos centrales, en el que tiene su sede el Comité de Basilea, y hay quienes reconocen el nombre de la Organización Internacional de Comisiones de Valores (IOSCO), que establece las normas para los órganos reguladores de los mercados de valores, pero, cuando pasamos a la Asociación Internacional de Supervisores de Seguros, se fruncen los ceños. 
Hay muchas otras agrupaciones. 
La Junta de Normas Internacionales de Contabilidad (IASB) hace más o menos lo que sería de esperar, aunque los americanos, si bien son miembros de ella, en realidad no usan sus normas, ahora llamadas confusamente Normas Internacionales de Información Financiera, pero la IASB ha engendrado otros comités para supervisar las auditorìas. 
Existe incluso un organismo internacional –que recuerda a El juego de abaloriosde Herman Hesse– que audita los organismos que auditan a los auditores. 
El Grupo de Acción Financiera parece algo dinámico, como un equipo de reacción rápida que se podría enviar a un país turbulento. 
En realidad, es la sección de la OCDE que supervisa la aplicación de las normas contra el blanqueo de dinero. 
El de por qué forma parte de la OCDE cuando su cometido es mundial es un misterio que pocos pueden explicar. 
Esa compleja estructura (y hay mucho más) se fue formando desordenadamente en los decenios de 1980 y 1990. 
Hasta la crisis financiera de Asia, fue una telaraña sin araña en su centro. 
Cuando los ministros de Hacienda del G-7 pidieron a Hans Tietmeyer, ex Presidente del Bundesbank, que examinara su eficacia, recomendó una nueva araña, conocida como Foro sobre Estabilidad Financiera (FEF), que examinaría el sistema financiero en conjunto e intentaría descubrir las vulnerabilidades que podrían causar problemas en el futuro. 
Yo fui miembro del FEF durante cinco años. 
Confieso que siento bastante miedo de las arañas, pero incluso un aracnófobo como yo encontró pocos motivos para sentirse preocupado. 
El FEF no era un ente espeluznante y los reguladores, nacionales e internacionales, tenían un gran margen para arreglárselas como les pareciera, con todas las desafortunadas consecuencias que ya hemos conocido. 
Antes de 2007, había poco interés en unas normas mundiales más rigurosas y los países oponían resistencia a la idea de que un organismo internacional se inmiscuyera en su derecho soberano a supervisar un sistema bancario poco sólido. 
De modo, que, cuando la siguiente crisis golpeó, el FEF resultó ser deficiente y en 2009 los Gobiernos del G-20 llegaron a la conclusión de que era necesario un modelo más riguroso: el Consejo de Estabilidad Financiera. 
El CEF lleva ya cinco años funcionando y actualmente está preparando nuevas propuestas para abordar la cuestión de los bancos demasiado grandes para quebrar, que figurará en el menú de la próxima reunión del G-20 en Brisbane (junto con filete con gambas, pavlovas y otras exquisiteces australianas). 
No existe (aún) un grupo internacional que audite la eficacia del CEF, pero, si existiera, ¿qué diría sobre la ejecutoria del CEF hasta ahora, bajo la dirección de Mario Draghi y después de Mark Carney, cada de uno de los cuales se dedicó a esa tarea en los ratos libres, mientras dirigían bancos centrales importantes? 
Entre los activos del balance, los auditores habrían de tomar nota por fuerza de que el Consejo ha hecho mucha labor útil. 
Sus informes periódicos al G-20 reúnen los diversos hilos de la reglamentación de forma clara y comprensible. 
No hay una fuente de información mejor. 
También citarían el dato de que la presión del CEF ha acelerado la labor de los reguladores sectoriales. 
La consecución del segundo acuerdo de Basilea requirió más de un decenio; la preparación de Basilea 3 se hizo en un poco más de 24 meses (aunque la aplicación está resultando muy larga). 
La ejecutoria de la IOSCO y la AISS se ha incrementado de forma similar por la necesidad de informar sobre los avances logrados mediante el CEF. 
El Consejo ha emitido también algunos avisos valiosos en sus llamadas evaluaciones de “vulnerabilidades”. 
Ha señalado las tensiones que han surgido en el sistema, sin caer en la trampa de pronosticar más crisis de las que habrá en el futuro y su mecanismo de evaluación entre pares está moviendo a los países a fortalecer sus instituciones reguladoras. 
Aun así, una evaluación franca reconocería que esa araña ha cazado hasta ahora pocas moscas. 
Cambiando de metáforas sobre animales, es un perro guardián sin dientes. 
Ni puede dar instrucciones a los otros reguladores sobre lo que deben hacer (o no hacer) ni obligar a los países miembros a cumplir las nuevas reglamentaciones. 
De hecho, todo el edificio de la reglamentación financiera mundial está construido sobre la base de “hacer lo que se pueda”. 
En la carta del CEF, revisada en 2012, se dice que los signatarios no están sujetos a obligaciones legales de ningún tipo. 
A diferencia de la Organización Mundial del Comercio, por ejemplo, ningún tratado internacional respalda al CEF, lo que significa que no se puede sancionar a los países por no cumplir las normas con las que están aparentemente comprometidos. 
Así, pues, un veredicto justo seria el de que el CEF no ha hecho ni más ni menos que lo que sus amos políticos han estado dispuestos a permitirle. 
No hay voluntad política para crear un organismo que pueda vigilar de verdad la observancia de las normas internacionales e impedir que los países se lancen a la desreglamentación competitiva y que los bancos se dediquen a la arbitrariedad regulatoria. 
Parece que deberemos esperar a la próxima crisis para que surja esa resolución. 
Entretanto, el CEF, pese a sus deficiencias, es lo mejor que tenemos. 

El daño de la discordia regulatoria 
LONDRES – En la sopa de letras de las instituciones involucradas en la regulación de los mercados financieros globales, el FMLC -el Comité de Legislación para los Mercados Financieros- no es muy prominente. 
Considerando que sólo tiene sede en Londres, al haber nacido de una iniciativa del Banco de Inglaterra hace 20 años, y que la mayor parte de sus miembros son abogados, la mayoría de los bancos ni siquiera han oído hablar de él (aunque algunos de ellos están representados en su Consejo). 
Pero los servicios ofrecidos por el FMLC nunca han sido más necesarios. 
La misión del FMLC consiste en identificar y proponer soluciones para cuestiones de incertidumbre legal en los mercados financieros que podrían crear riesgos en el futuro. 
Como demostró un documento reciente del FMLC, la ola de nuevas regulaciones implementadas desde la crisis financiera global -muchas de las cuales estuvieron mal planeadas o fueron inconsistentes en los diferentes países- ha dado lugar a un panorama embrollado de incertidumbres legales. 
Consideremos los requerimientos de capital de los bancos. 
El Acuerdo de Basilea III, cuya aceptación aumentó la liquidez de todos los bancos y disminuyó su apalancamiento, es visto como un patrón firme en algunas partes del mundo. 
Pero, en otras, se lo considera como un estándar mínimo al que pueden sumarse reglas adicionales. 
Esa "súper-equivalencia" o, más coloquialmente, "enchapado en oro" crea inconsistencias en las diferentes jurisdicciones, facilitando con ello el arbitraje regulatorio. 
Del mismo modo, la Unión Europea, a diferencia de Estados Unidos, considera el ratio de apalancamiento como un extra opcional de supervisión, conocido como un "pilar 2" (que permite a los supervisores agregar fondos de capital adicionales para encarar los riesgos idiosincráticos de un banco en particular). 
Y si bien tanto Estados Unidos como la UE prohíben las operaciones bursátiles por cuenta propia, cada uno las define de manera diferente. 
También existen inconsistencias entre Estados Unidos y la UE en cuanto a la reforma del mercado de derivados que, según advirtió el Consejo de Estabilidad Financiera, podría minar los objetivos, fijados por el G-20, de una mayor estandarización de los contratos y una mayor transparencia. 
Y, mientras que los estándares de Basilea siguen refiriéndose ampliamente a las calificaciones de crédito como la base para evaluar la capacidad de endeudamiento de los prestatarios, la Ley Dodd-Frank en Estados Unidos se aleja de la dependencia de las calificaciones. 
Esas diferencias -y el Consejo del FMLC enumera muchas más- reflejan un cambio peligroso en la estrategia del mundo frente a la regulación. 
El entusiasmo post-crisis inicial por normas regulatorias nuevas y acordadas globalmente ha cedido lugar a una variedad de iniciativas nacionales, impulsadas por agendas políticas domésticas, que poco tienen en cuenta la compatibilidad transfronteriza. 
Más problemático aún, los procedimientos de revisión por pares que se han introducido hasta el momento harán poco, si es que hacen algo, para resolver el problema. 
Tampoco los memorandos de entendimiento redactados por los reguladores financieros nacionales ofrecen esperanza de salvación. 
Según el documento del FMLC, "suelen ser objeto de desacuerdo interpretativo, no son legalmente vinculantes, no se benefician de los mecanismos de resolución de disputas vinculantes y no impiden que las autoridades nacionales actúen unilateralmente". 
¿Qué se puede hacer entonces? 
El FMLC hace cuatro recomendaciones importantes. 
Primero, el Consejo de Estabilidad Financiera debería ayudar a reducir las inconsistencias evitables entre los países difundiendo un conjunto de principios de alto nivel que todos los países miembro deberían acatar al introducir nuevas regulaciones. 
De hecho, la necesidad de esos principios debería haberse reconocido en 2009, cuando comenzó la ola de re-regulación. 
Segundo, para abordar los conflictos regulatorios existentes, el FMLC recomienda establecer un marco de "conflicto de regulación" para determinar qué régimen legal -el del país de origen de una empresa global o el del país anfitrión de su subsidiaria local- tiene jurisdicción en una disputa transfronteriza específica. 
La alternativa de confiar en una organización multilateral externa que actúe como mediador en este tipo de disputas, explica el informe, cuenta con escaso apoyo de los países del G-20. 
Tercero, el FMLC propone expandir el mandato del Consejo de Estabilidad Financiera. 
Ese organismo, que surgió del antiguo Foro de Estabilidad Financiera en 2009 con escasos poderes y ningún status formal, recién hace poco se convirtió en una entidad legal separada. 
El fortalecimiento de sus poderes -para incluir, por ejemplo, el establecimiento de principios para abordar las inconsistencias legales transfronterizas- podría contribuir a garantizar que se puedan resolver los problemas planteados por las disparidades regulatorias. 
Finalmente, el FMLC exige el establecimiento de una secretaría permanente del G-20 para mejorar la continuidad y la coordinación entre las presidencias del G-20. 
Tal como están las cosas, las prioridades políticas evolucionan constantemente y los expedientes individuales pierden su centralidad y hasta desaparecen de un año al otro. 
La incertidumbre regulatoria tal vez no parezca el tema más emocionante de todos, razón por la cual, quizás, el informe del FMLC atrajo tan poca atención. 
Pero, como demostró descarnadamente la crisis financiera global de 2008, puede hacer que los mercados se vuelvan disfuncionales y que la ambigüedad sobre las responsabilidades de los diferentes reguladores torne difícil, y hasta imposible, abordar los problemas causados por las firmas en quiebra. 
(La memoria sobre la crisis del ex secretario del Tesoro de Estados Unidos Tim Geithner esclarece este punto de manera dolorosa). 
Cuando presidí el organismo regulatorio del Reino Unido, la Autoridad de Servicios Financieros, creía en la idea de que los abogados deberían estar a disposición, no al mando. 
Pero siempre se los debe escuchar. 
Los abogados influyentes del FMLC han hablado. 

La exagerada promoción de los impuestos a las transacciones financieras 
CAMBRIDGE – Sea cual fuere el resultado de las elecciones presidenciales de noviembre en Estados Unidos, una propuesta que probablemente continuará con vida es la introducción de un impuesto a las transacciones financieras (ITF). 
Si bien de ninguna forma es una idea alocada, un ITF no llega a ser la panacea que sus defensores de la izquierda dura sostienen que es. 
Sin duda, es un sustituto deficiente de una reforma fiscal profunda destinada a lograr que el sistema sea más simple, más transparente y más progresivo. 
A medida que envejece la sociedad estadounidense y la desigualdad dentro del país empeora, y si se supone que las tasas de interés sobre la deuda nacional aumentarán con el tiempo, los impuestos deberán subir, urgentemente para los ricos, pero también algún día para la clase media. 
No hay una varita mágica, y la idea políticamente conveniente de un impuesto “Robin Hood” a las transacciones en bolsa está siendo promocionado de manera exagerada. 
Es cierto, un número de países avanzados ya recurre a un tipo u otro de impuestos a las transacciones (ITF). 
El Reino Unido ha tenido un “impuesto de sello” a la venta de acciones durante siglos, y EE.UU. tuvo uno desde el año 1914 hasta el 1964. 
La Unión Europea considera en sus mesas de trabajo un plan polémico que gravaría una gama mucho más amplia de transacciones. 
La campaña presidencial del senador estadounidense Bernie Sanders, que domina el debate intelectual en el Partido Demócrata, ha abogado a favor de un impuesto de base amplia que abarca acciones, bonos e instrumentos derivados (que incluyen una amplia gama de instrumentos más complejos, tales como las opciones y los swaps). 
El argumento que se esgrime es que un impuesto de este tipo ayudará a reprimir las fuerzas que condujeron a la crisis financiera, recaudará una cantidad surrealista de ingresos para pagar por causas progresistas, y apenas afectará a los contribuyentes de clase media. 
Hasta el momento, Hillary Clinton, la probable candidata demócrata, ha adoptado una versión más estrecha que tendría como objetivo principalmente los corredores de bolsa de alta frecuencia, quienes dan cuenta de un gran porcentaje de todas las transacciones de acciones, y cuya contribución al bienestar social es discutible. 
Clinton, sin embargo, bien puede desplazarse más cerca de la posición de Sanders con el tiempo, tal como lo ha hecho en otros asuntos. 
Donald Trump, el probable candidato republicano, aún no ha articulado una posición coherente sobre el tema, pero sus puntos de vista a menudo llegan a ser notablemente similares a los de Sanders. 
La idea de gravar las transacciones financieras se remonta a John Maynard Keynes en la década de 1930 y fue considerada por el profesor de Yale y premio Nobel James Tobin (quien, cabe mencionar, fue mi profesor de pregrado) en la década de 1970. 
La idea, en palabras de Tobin, era “echar arena en las ruedas” de los mercados financieros para aminorar su velocidad y hacer que construyan sus caminos más cerca de los fundamentos económicos. 
Lamentablemente, esta lógica no se mantuvo particularmente bien, ni en teoría ni en la práctica. 
La idea que está especialmente equivocada es la que indica que los ITF hubieran sosegado significativamente el acrecentamiento de la crisis financiera del año 2008. 
Siglos de experiencia respecto a crisis financieras, incluso en países con impuestos a las transacciones financieras, insinúan fuertemente lo contrario. 
Lo que realmente se necesita es una mejor regulación de los mercados financieros. 
La profundamente imperfecta y difícil de manejar ley Dodd Frank de 2010, con sus miles de páginas de disposiciones, es una medida provisional; pocas personas serias la ven como una solución a largo plazo. 
Es realmente una mejor idea forzar a las entidades financieras a emitir mucho más capital (acciones), tal como Anat Admati de la Universidad de Stanford propuso. 
Cuanto se obliga a más bancos a evaluar los riesgos sobre la base de las pérdidas de los accionistas, en lugar de evaluarlos en base a los rescates del gobierno, el sistema estará más seguro. 
(Sobre este punto, las ideas más radicales del profesor de la Universidad de Boston Laurence Kotlikoff sobre disminuir el apalancamiento del sistema financiero ameritan que se les dispense atención sería, incluso si su propia campaña presidencial quijotesca pase desapercibida en cuanto a sus demás proposiciones). 
El problema fundamental con los ITF es que son distorsionantes; por ejemplo, al reducir los precios de las acciones, los ITF hacen que captar capital sea más caro para las empresas. 
A largo plazo, esto reduce la productividad laboral y los salarios. 
Es cierto que todos los impuestos son distorsionantes, y es cierto que el gobierno tiene que recaudar dinero de alguna manera. 
Sin embargo, los economistas ven a los ITF como un tema especialmente problemático porque distorsionan la actividad de intermediación, lo que amplifica sus efectos. 
Un impuesto modesto que se direcciona de manera estrecha, tal como ocurre con el impuesto ITF en el Reino Unido, no parece causar mucho daño; pero, la cantidad de ingresos que genera es modesta. 
Si se desea obtener mayores ingresos, se tiene que lanzar la red de recaudación sobre un ámbito más amplio. 
Es por esta razón que el plan de Sanders cubre los instrumentos derivados que eludirían los ITF (por ejemplo, al permitir que las personas realicen operaciones relativas a los flujos de ingresos sobre activos sin que se negocie la propiedad de dichos activos). 
Sin embargo, extender el impuesto a los instrumentos derivados es un tema complicado, debido a que su complejidad hace que sea difícil definir con precisión lo que se debe gravar. 
Y, en la medida que el impacto de los impuestos se expanda, se hace difícil saber cuáles serán los efectos finales sobre la economía real. 
Sin duda, es difícil determinar si las desproporcionadas estimaciones de ingresos de la campaña de Sanders podrían llegar a concretarse; muchos estudios sugieren lo contrario. 
La argumentación de Sanders indica que EE.UU. puede recaudar más de cinco veces la cantidad que recauda el Reino Unido mediante sus impuestos estrechamente direccionados – una cantidad equivalente a más del 10% de los ingresos provenientes del impuesto sobre la renta de las personas. 
El problema es que las transacciones de bolsa probablemente colapsen en muchas áreas, y muchas de las transacciones financieras se llevarán a cabo en otros países. 
Si el crecimiento económico se ve afectado, con el tiempo otros ingresos fiscales caerán, y si estos impuestos abarcan a los bonos gubernamentales, los costos de endeudamiento subirán. 
EE.UU. necesita desesperadamente una reforma fiscal integral, lo ideal sería un impuesto progresivo sobre el consumo. 
En cualquier caso, un ITF diseñado de manera apropiada puede llegar a ser solamente una pequeña parte de una estrategia mucho más grande, ya sea una estrategia respecto a la reforma del sistema de impuestos o una relativa a la regulación de los mercados financieros. 

El disfuncional pacto de crecimiento de Europa 
BRUSELAS – Recientemente salió a la luz un déficit de €10 mil millones ($13 mil millones de dólares) en el presupuesto de la Unión Europea de este año. 
Como resultado de dicho déficit, la UE no puede reembolsar a los Estados miembros por los recientes gastos inesperados, que incluyen gastos de emergencia como la ayuda a las víctimas del terremoto ocurrido en Italia y el gasto destinado a impulsar el crecimiento económico y el empleo, ejemplo de este último es la absorción acelerada de Fondos Estructurales y de Cohesión no utilizados. 
Los Estados miembros han rechazado la solicitud de la Comisión Europea que les pedía contribuciones adicionales para cubrir el déficit, dicho rechazó condujo a conversaciones sobre el colapso del presupuesto del próximo año 
Mientras tanto, las negociaciones sobre el Marco financiero Plurianual 2014-2020 (MFF, por su denominación en inglés) (2014-2020 Multiannual Financial Framework (MFF),) el instrumento central de planificación para el uso de fondos de la UE, se han venido abajo, debido a desacuerdos sobre asuntos clave, incluyendo el tamaño del presupuesto y la composición del gasto. 
La decisión se ha aplazado hasta el próximo año. 
La situación ha puesto de relieve la ambigüedad que rodea el papel que desempeña el presupuesto de la UE en la integración europea. 
Si bien todos los líderes de la UE han abogado por el uso del presupuesto como instrumento para estimular el crecimiento económico, se han tomado pocas acciones al respecto. 
Esto plantea dudas sobre el denominado “Pacto de Crecimiento” lanzado por el Consejo Europeo en junio pasado, en especial sobre el compromiso político para movilizar rápidamente €120 mil millones mediante la reasignación de los Fondos Estructurales y de Cohesión no utilizados y el aumento de la capacidad crediticia del Banco Europeo de Inversiones. 
De hecho, no obstante que los gobiernos europeos han acordado fomentar una absorción más rápida de los fondos de la UE en los países en crisis, se han negado a depositar en la cuenta del presupuesto de la UE a fin de permitir el desembolso de fondos. 
Estas señales contradictorias indican que los intereses nacionales siguen prevaleciendo en las negociaciones del presupuesto de la UE, negociaciones que a menudo son explotadas en los Estados miembros para beneficio político interno. 
A menos que se introduzca un mecanismo que facilite el desembolso rápido de fondos de la UE, y por consiguiente aísle al presupuesto de los efectos de la politización destructiva, dichos fondos no se pueden utilizar para estimular el crecimiento en tiempos de crisis. 
No todos los estados miembros contribuyen por igual al presupuesto de la UE (Not all member states contribute equally to the EU budget), algunos son contribuyentes netos, mientras que otros son beneficiarios netos. 
A la finalización de los proyectos de inversión financiados por la UE – cuyos pagos se acuerdan y se ejecutan dentro del marco del presupuesto anual – el dinero se transfiere al beneficiario. 
Los contribuyentes netos pagan dinero en efectivo a los beneficiarios netos. 
Por lo tanto, el flujo entrante de dineros de la UE a un país determinado es el flujo saliente de otro país – y estos flujos son subvenciones, no préstamos. 
Como resultado de ello, llegar a acuerdos cada siete años acerca de los gastos en general es insuficiente para evitar conflictos sobre los presupuestos anuales. 
No obstante, se pueden tomar medidas para prevenir el estancamiento político en las negociaciones relativas al presupuesto, y aumentar la flexibilidad del presupuesto de modo que se lo pueda utilizar para estimular el crecimiento. 
Por ejemplo, se puede permitir algún grado de apalancamiento del presupuesto, aunque esto pudiera provocar controversias, dado que los tratados de la UE exigen que el presupuesto se mantenga equilibrado en todo momento. 
Sin embargo, el presupuesto de la UE ya ha permitido una forma indirecta de apalancamiento: el uso por parte de la Comisión Europea de garantías presupuestarias implícitas para obtener capital en los mercados financieros. 
Estos fondos se utilizan para proporcionar asistencia financiera a los países de la UE que no son parte de la eurozona a través del Mecanismo de Ayuda Financiera a Mediano Plazo (MTFA, por su denominación en inglés) (Medium-Term Financial Assistance Facility), a los países de la eurozona a través del ahora extinto Mecanismo Europeo de Estabilidad Financiera (EFSM, por su denominación en inglés), y a otros terceros países asociados. 
Entre el MTFA, el EFSM y los desembolsos a terceros países, la exposición total de este año es de €70,5 mil millones. 
Puede que sea posible otorgar una cierta cantidad de préstamos durante el período del marco financiero multianual de siete años, mientras que simultáneamente se mantenga el objetivo de medio plazo relativo a tener un presupuesto equilibrado. 
Tal apalancamiento del presupuesto de la UE complementaría al recientemente creado Mecanismo Europeo de Estabilidad (ESM, por su denominación en inglés) (el sucesor del EFSM) y al MTFA. 
Los países que reciben asistencia deberían tener la opción de solicitar un desembolso anticipado de fondos a la UE. 
A petición de un Estado miembro, la Comisión tendría derecho a pedir prestado en los mercados de capital en virtud de la garantía presupuestaría implícita de la UE, determinándose el importe máximo de tales préstamos de acuerdo con la cantidad de Fondos Estructurales y de Cohesión no Utilizados (pre-asignados) del país. 
El capital sería cancelado en cuotas anuales, a medida que se tengan fondos disponibles a través del presupuesto de la UE, y simultáneamente se aplicaría la tasa de cofinanciación nacional para calcular los pagos de intereses. 
Este marco reduciría los incentivos para usar de las negociaciones anuales sobre el presupuesto de la UE para hacer progresar las agendas políticas. 
Los países contribuyentes netos se verían encerrados en una relación con los mercados – que son acreedores convincentes. 
Al mismo tiempo, la imposición de condiciones en este tipo de desembolsos mejoraría la legitimidad, en comparación de lo que ocurre dentro del marco actual, en el que los beneficiarios buscan subvenciones. 
De hecho, todos los países de la UE – no sólo los miembros de la eurozona – se beneficiarían del marco descrito. 
Esta iniciativa podría coexistir con la propuesta del presidente del Consejo Europeo Herman Van Rompuy sobre la creación de un mecanismo de distribución de riesgos que sea único para países de la eurozona. 
El nuevo y mejorado pacto de crecimiento sería más eficaz a momento de asignar los recursos europeos y de aumentar la flexibilidad de las transferencias permanentes de los países ricos a los países pobres – a condición de que el dinero se utilice para inversión productiva. 
El presupuesto de Van Rompuy también ayudaría a estabilizar la eurozona en el caso de que shocks asimétricos requieran de transferencias temporales desde países no afectados por la crisis a aquellos que sí se encuentren afectados. 
De hecho, los dos instrumentos bien pueden ser complementarios en los países de la eurozona. 
Las crisis generalmente se asocian con una caída no sólo en el crecimiento real, sino también en el potencial de crecimiento de un país, debido a la inversión diferida. 
Un mecanismo de distribución de riesgos podría limitar la disminución del crecimiento real después de una crisis, mientras que una rápida inversión financiada por la UE evitaría que un país se desplace hacia una senda de crecimiento más lento. 

Una propuesta de financiamiento para la lucha contra el cambio climático 
COPENHAGUE – Ahora es generalmente aceptado que los países desarrollados tendrán que hacer una contribución financiera significativa para que el mundo en desarrollo pueda encarar el cambio climático. 
Se necesitan fondos para invertir en nuevas fuentes de energía bajas en carbono, reforestación y protección de las selvas tropicales, cambios en el uso del suelo, así como adaptación y mitigación. 
No obstante, no existe el mismo consenso en cuanto a la fuente de este financiamiento. 
Los países desarrollados son reacios a asumir compromisos financieros adicionales. 
Sus deudas nacionales acaban de experimentar un aumento importante, y aún tienen que estimular sus economías internas. 
Esto influye en sus actitudes. 
Parece que lograrán improvisar un “fondo de arranque" de 10,000 millones de dólares anuales durante los próximos años pero sus presupuestos nacionales no pueden abarcar más. 
Es poco probable que esto sea suficiente para los países en desarrollo. 
Pienso que esta cantidad podría por lo menos duplicarse y garantizarse por un periodo más largo. 
Los gobiernos de los países desarrollados están partiendo de la idea errónea de que los fondos deben salir de sus presupuestos nacionales. 
Sin embargo, eso no es así. 
Ya tienen el dinero. 
Está guardado sin usar en sus cuentas de reservas en el Fondo Monetario Internacional. 
Gastarlo no aumentaría el déficit fiscal de ningún país. 
Lo único que tienen que hacer es disponer del dinero. 
En septiembre de 2009, el FMI distribuyó a sus miembros 283,000 millones de dólares en Derechos Especiales de Giro, un instrumento financiero arcano, pero que en esencia constituye divisas adicionales. 
Estos derechos pueden utilizarse sólo para convertirlos en una de cuatro divisas, tras lo cual empiezan a generar intereses a una tasa combinada de los bonos del tesoro de esas cuatro divisas. 
En estos momentos, la tasa es inferior al 0.5%. 
De los 283,000 millones de dólares recientemente distribuidos en DEG, más de 150,000 millones se destinaron a las 15 economías desarrolladas más grandes. 
Estos DEG estarán en gran parte sin utilizarse en las cuentas de reserva de estos países, que en realidad no necesitan de ninguna reserva adicional. 
Propongo que los países desarrollados –además de crear un fondo rápido de arranque de 10,000 millones de dólares al año- unan fuerzas y presten 100,000 millones de dólares en DEG a 25 años para crear un fondo ambiental especial para el mundo en desarrollo. 
El fondo ayudaría a poner en marcha proyectos de silvicultura, agricultura y uso del suelo –áreas que ofrecen un gran potencial para reducir o mitigar las emisiones de carbono, y que podrían producir ganancias sustanciales en los mercados de carbono. 
Las ganancias que esos fondos podrían generar van mucho más allá del tratamiento de las emisiones de carbono. 
Las ganancias por los proyectos del uso del suelo, por ejemplo, también podrían incluir el potencial para crear medios de vida rurales más sustentables, producir cosechas agrícolas mayores y más resistentes y generar empleo rural. 
Esta es una idea simple y práctica que ya tiene precedentes. 
El Reino Unido y Francia prestaron 2,000 millones de dólares en DEG cada uno a un fondo especial del FMI para apoyar los préstamos en condiciones favorables a los países más pobres. 
En ese momento, el FMI asumió la responsabilidad por el capital y los intereses de los DEG. 
Lo mismo podría hacerse en este caso. 
También propongo que los Estados miembros acepten usar las reservas en oro del FMI para garantizar el pago de intereses y el reembolso del capital. 
El FMI posee mucho oro –más de cien millones de onzas- que figura en libros a costo histórico. 
Por lo tanto, con los actuales precios del mercado, se cotiza a más de 100,000 millones de dólares por encima de su valor contable. 
Ya se ha decidido utilizarlo en beneficio de los países menos desarrollados. 
El fondo ambiental propuesto cumpliría este requisito. 
Esto quiere decir que los países desarrollados que presten DEG no asumirían gastos por concepto de intereses ni responsabilidades por el reembolso. 
Hay algunos problemas técnicos serios en lo relativo a la compensación de los gastos por intereses con los ingresos por intereses, en particular en los Estados Unidos, pero el efecto neto sería neutro. 
Estas dificultades técnicas ya han obstaculizado intentos anteriores de dar un uso práctico a los DEG, pero no es el caso del fondo ambiental propuesto. 
Hay tres argumentos poderosos a favor de esta propuesta. 
Primero, el fondo ambiental podría ser de carácter autofinanciable o incluso rentable; se usaría muy poco oro –si acaso- del FMI. 
Segundo, los proyectos producirán ganancias sólo si los países desarrollados cooperan en el establecimiento del tipo correcto de mercados de carbono. 
La creación del fondo ambiental supondría implícitamente un compromiso para ello al poner en riesgo las reservas de oro del FMI. 
Finalmente, este dinero estaría disponible ahora y ayudaría a poner en marcha proyectos de ahorro de carbono. 
Por todas estas razones, los países desarrollados deberían aceptar mi propuesta. 
La cuestión fundamental es que se puede aumentar significativamente el monto disponible para luchar contra el calentamiento global en el mundo en desarrollo utilizando las asignaciones existentes de DEG y garantizando el pago de los intereses con las reservas de oro del FMI. 
Lo único que hace falta es la voluntad política. 
El simple hecho de que utilizar los DEG requiere la aprobación del Congreso en los Estados Unidos garantiza que nada sucederá si no hay presión pública –incluyendo la presión de los países en desarrollo. 
No obstante, podría significar la diferencia entre el éxito y el fracaso en Copenhague. 

La financiación de la economía verde 
ADDIS ABEBA – En la cumbre sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre, los dirigentes políticos expresaron un firme deseo de luchar urgentemente contra el calentamiento planetario. 
Cuando se aproxima la nueva cumbre sobre el cambio climático, que se celebrará en Cancún (México) el próximo mes de diciembre, la comunidad internacional debe ofrecer resultados concretos y avanzar en sus medidas contra la amenaza. 
La financiación es un ingrediente decisivo de la reacción mundial ante el cambio climático. 
A ese respecto, en la cumbre de Copenhague los países desarrollados se comprometieron con el objetivo de movilizar conjuntamente 100.000 millones de dólares al año en 2020 para atender las necesidades de los países en desarrollo. 
Se transferirían esos fondos a países en desarrollo en el marco de la adopción a su favor de unas medidas de mitigación sólidas y aplicadas con transparencia. 
El Grupo Asesor de Alto Nivel sobre la financiación relacionada con el clima del Secretario General de las Naciones Unidas, Ban Ki-moon, que entonces presidimos, fue creado para seleccionar propuestas prácticas sobre cómo pueden los países desarrollados movilizar ese nivel de financiación relacionada con el clima de aquí a 2020. 
Entre los 21 miembros del grupo figuraban jefes de Estado y ministros de países en desarrollo y desarrollados, representantes de organizaciones internacionales, expertos en financiación pública y desarrollo y dirigentes del sector privado. 
Es cierto que la actual situación económica mundial ha sometido la hacienda pública de muchos países desarrollados a una presión extrema. 
No obstante, el informe del Grupo Asesor concluye que la consecución del objetivo de recaudar 100.000 millones al año de aquí a 2020, aunque difícil, es viable. 
Requerirá una combinación de nuevas fuentes públicas, un aumento de las fuentes públicas existentes y de las corrientes privadas. 
Entre las conclusiones del Grupo Asesor, que hemos presentado al Secretario General de las NN.UU., hay algunos mensajes importantes. 
En primer lugar, un precio del carbono de entre 20 y 25 dólares por tonelada de CO2 de aquí a 2010 es decisivo para movilizar la financiación relacionada con el clima en ese nivel. 
Los precios del carbono aumentan las posibilidades de financiación pública y privada al recaudar ingresos públicos y crear demanda de reducciones de emisiones por parte del sector privado. 
En segundo lugar, nuevos mecanismos públicos pueden movilizar decenas de miles de millones de dólares anualmente, paso importante hacia la consecución del objetivo de 100.000 millones de dólares. 
Entre los ejemplos, figuran subastas de permisos de emisiones, gravámenes sobre el carbono y fijación de precios de las emisiones resultantes del transporte internacional. 
Los instrumentos normativos basados en la fijación de precios del carbono son particularmente atractivos, porque recaudan ingresos para la adaptación al cambio climático en los países en desarrollo, al tiempo que crean incentivos para la mitigación en países desarrollados. 
En tercer lugar, las corrientes de inversión privada internacional son esenciales. 
El sector privado es el que financiará la mayor parte del crecimiento sostenible y con menores emisiones de carbono. 
La financiación pública debe contribuir a la consecución de inversiones privadas inocuas para el medio ambiente. 
Los bancos multilaterales de desarrollo, en estrecha colaboración con el sistema de las NN.UU., pueden desempeñar un importante papel multiplicador a ese respecto. 
Varias fuentes de financiación para las medidas de adaptación y mitigación en los países en desarrollo podrían aplicarse con relativa rapidez. 
Necesitamos lograr avances en la creación del Fondo Verde de Copenhague para el Clima, incluidos, posiblemente, vehículos regionales y temáticos, como, por ejemplo, el Fondo Verde de África. 
Los de lograr el crecimiento económico y abordar el cambio climático no deben ser objetivos opuestos. 
Pueden y deben ir de la mano; lo que necesitamos es un crecimiento resistente al clima y con menores emisiones de carbono. 
Ahora corresponde a los gobiernos, las instituciones internacionales y el sector privado aprovechar nuestro análisis en apoyo de las medidas relacionadas con el clima. 


Salud y educación para todos 
NUEVA YORK – En 2015, unos 5,9 millones de niños menores de cinco años, casi todos en países en desarrollo, murieron por causas fácilmente prevenibles o tratables. 
Y hasta 200 millones de niños y adolescentes no asisten a la escuela primaria o secundaria por causa de la pobreza, incluidos 110 millones hasta el nivel secundario inferior, según una estimación reciente. 
En ambos casos, se trata de un sufrimiento inmenso al que se podría poner fin con una modesta cantidad de financiación global. 
En los países pobres mueren niños por causas (como el parto en condiciones inseguras, enfermedades vacunables, infecciones para las que hay tratamientos baratos como la malaria y deficiencias nutricionales) que han sido erradicadas casi por completo en los países ricos. 
En un mundo moral, dedicaríamos el mayor esfuerzo a poner fin a esas muertes. 
Pero lo cierto es que el mundo hizo un esfuerzo a medias. 
Las muertes de niños pequeños se han reducido a un poco menos de la mitad de los 12,7 millones de casos registrados en 1990, gracias a un aumento de la financiación global para el control de enfermedades, canalizado a través de instituciones nuevas como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Cuando en 2000 recomendé la creación de un fondo de esas características, los escépticos dijeron que más financiación no ayudaría a salvar más vidas. 
Pero el Fondo Mundial demostró que se equivocaban: el dinero adicional evitó millones de muertes por SIDA, tuberculosis y malaria. 
Fue dinero bien empleado. 
La razón por la que la mortandad infantil cayó a 5,9 millones y no a casi cero es que el mundo sólo proveyó alrededor de la mitad del dinero necesario. 
La mayoría de los países pueden atender sus necesidades sanitarias con presupuestos propios, pero los países más pobres tienen un faltante de financiación y necesitan unos 50 000 millones de dólares de ayuda internacional cada año para cubrirlo. 
Hoy la ayuda sanitaria internacional anda por los 25 000 millones de dólares al año. 
Son cifras aproximadas, pero otros 25 000 millones de dólares al año nos ayudarían a prevenir hasta seis millones de muertes anuales. 
Es difícil imaginar un negocio mejor. 
Unos cálculos similares nos ayudan a estimar la financiación global necesaria para que todos los niños puedan terminar al menos la escuela secundaria. 
Hace poco, la UNESCO calculó que la “brecha de financiación” global en educación que habría que cerrar para cubrir el costo adicional (en aulas, profesores y materiales) de garantizar el acceso universal a la educación secundaria es aproximadamente 39 000 millones de dólares. 
La financiación mundial actual para educación es entre 10 y 15 mil millones de dólares al año, de modo que la brecha es otra vez alrededor de 25 000 millones, similar a la que hay en salud. 
Y esa financiación global adicional también se podría canalizar eficazmente a través de un nuevo Fondo Mundial para la Educación. 
De modo que unos 50 000 millones de dólares más cada año pueden ayudar a garantizar que todos los niños del mundo vayan a la escuela y tengan atención sanitaria básica. 
Los gobiernos del mundo ya adoptaron ambas metas (salud para todos y educación de calidad para todos) como parte de los nuevos Objetivos de Desarrollo Sostenible. 
Conseguir otros 50 000 millones de dólares al año no es difícil. 
Una opción apunta a mi país, Estados Unidos, que hoy aporta solamente cerca del 0,17% de su producto nacional bruto para financiar ayudas al desarrollo, o sea alrededor de la cuarta parte de la meta internacional (0,7% del PNB). 
Suecia, Dinamarca, Noruega, los Países Bajos, Luxemburgo y el Reino Unido aportan, cada uno, al menos el 0,7% del PNB; 
Estados Unidos puede y debe hacer lo mismo. 
Si lo hiciera, ese 0,53% adicional de su PNB añadiría unos 90 000 millones de dólares al año a los fondos de ayuda internacional. 
Hoy Estados Unidos dedica alrededor del 5% de su PIB (o sea, unos 900 000 millones de dólares al año) a gastos militares (para el Pentágono, la CIA, los veteranos y otros gastos). 
Estados Unidos puede y debe transferir al menos la décima parte de esa cifra a programas de ayuda al desarrollo. 
Ese cambio de prioridades, de la guerra al desarrollo, reforzaría enormemente la seguridad de Estados Unidos y del mundo; las últimas guerras que libró Estados Unidos en el norte de África y Oriente Próximo costaron billones de dólares, pero no reforzaron sino que debilitaron la seguridad nacional. 
Una segunda opción sería cobrar impuestos a las personas más ricas del mundo, que suelen ocultar su dinero en paraísos fiscales en el Caribe y otras partes. 
Muchos de estos paraísos son territorios de ultramar del Reino Unido, y en su mayoría tienen estrechos vínculos con Wall Street y la City londinense. 
Los gobiernos de Estados Unidos y Gran Bretaña les han dado protección sobre todo porque los ricos que ponen su dinero allí también lo usan para financiar campañas electorales o contratar a familiares de los políticos. 
Hay que exigir a los paraísos fiscales el cobro de un pequeño impuesto a sus depósitos, que en total ascienden al menos a 21 billones de dólares. 
A los que no cumplan, los países ricos pueden amenazarlos con cortarles el acceso a los mercados financieros mundiales. 
Pero los paraísos fiscales también deberán garantizar la transparencia y tomar medidas contra la evasión fiscal y el secreto corporativo. 
Incluso un impuesto a los depósitos de apenas 0,25% al año, aplicado a 21 billones de dólares depositados, recaudaría unos 50 000 millones de dólares al año. 
Ambas soluciones son factibles y relativamente fáciles de implementar; y ayudarían a cumplir los nuevos compromisos mundiales incluidos en los ODS. 
En el reciente Foro Económico de Astana, el presidente de Kazajistán, Nursultán Nazarbáyev, pidió con razón que se graven de algún modo los depósitos offshore para financiar la educación y la salud en todo el mundo. 
Otros líderes mundiales deben responder a este llamado y poner manos a la obra. 
El mundo es inmensamente rico, y no le costaría crear un fondo mundial para salud y educación que asegure a todos los niños del planeta un comienzo óptimo de la vida. 
Redirigir una pequeña parte de los fondos que hoy se derrochan en los programas militares de Estados Unidos, o aplicar un pequeño impuesto a los depósitos constituidos en paraísos fiscales (u otras medidas similares para que los ultrarricos paguen su parte), mejoraría enormemente y en poco tiempo las oportunidades vitales de los niños pobres y haría del mundo un lugar mucho más justo, seguro y productivo. 
No hay excusas para seguir postergando. 

La educación salvó mi vida 
NUEVA YORK – Mi familia fue asesinada antes de que yo aprendiera a atarme los zapatos. 
Cuando era un niño pequeño en Sierra Leona, los años de mi infancia que deberían haber sido divertidos y libres de preocupaciones, los pasé luchando en una guerra que no me pertenecía. 
Para mí, la infancia fue una pesadilla; escapar de dicha pesadilla parecía algo eternamente imposible. 
Sin embargo, cuando la guerra terminó oficialmente, en el año 2002, comencé a encontrar formas de recuperarme. 
Una de las más importantes fue una oportunidad que no podría haber imaginado en mi calidad de enojado y analfabeto soldado de nueve años: la escuela. 
Soy prueba viviente del poder transformador de la educación. 
Gracias al trabajo arduo y a la buena suerte, logré graduarme de la escuela secundaria y luego de la universidad. 
Ahora, en sólo unos meses, comenzaré mis clases de posgrado en la Facultad de Derecho de la Universidad de Fordham, un destino inimaginable para la mayoría de los ex niños-soldados de mi país. 
Y, sin embargo, a lo largo de mi breve trayectoria educativa, una pregunta siempre me ha causado inquietud: ¿por qué la suerte desempeñó un papel tan crucial? 
Al fin y al cabo, se supone que la educación es un derecho humano universal. 
Si sólo fuera así de simple. 
Hoy en día, más de 260 millones de niños no asisten a la escuela y más de 500 millones de niños y niñas que sí asisten, no reciben una educación de calidad, según los hallazgos de la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales. 
Hasta el año 2030, más de la mitad de los niños en edad escolar del mundo – unos 800 millones de niños – carecerán de las habilidades básicas necesarias para prosperar o conseguir un puesto en el mercado laboral del futuro. 
Abordar esto requiere dinero. 
Pero, si bien la educación puede ser la mejor inversión que un gobierno puede hacer para garantizar un futuro mejor para su población, la financiación de la educación en todo el mundo es demasiado baja. 
De hecho, la educación representa sólo el 10% de la ayuda internacional al desarrollo, frente al 13% de hace una década. 
Para poner esto en perspectiva, los países en desarrollo reciben anualmente sólo $10 por niño en la forma de apoyo a la educación global, apenas lo suficiente para cubrir el costo de un libro de texto. 
En una era en la que existen autos sin conductor y refrigeradores inteligentes, esta escasez de financiación es simplemente inaceptable. 
Durante el transcurso de los últimos años, he realizado trabajos de cabildeo en representación de tres iniciativas globales de educación: la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales (Comisión de Educación), la Alianza Global para la Educación (GPE), y el Fondo la educación no puede esperar (ECW). 
Lo he hecho con empeño, porque estas organizaciones están trabajando colectivamente con el mismo objetivo: recaudar fondos para lograr que una educación de calidad para cada niño en todas partes sea más que únicamente una cuestión de suerte. 
Una de las mejores maneras de hacerlo es respaldando el Fondo Internacional de Finanzas para la Educación, una iniciativa liderada por la Comisión de Educación que podría desbloquear la mayor inversión global en educación jamás antes registrada. 
Los jóvenes de todo el mundo entienden lo que está en juego. 
A principios de este mes, el programa Jóvenes embajadores globales presentó una petición, firmada por más de 1,5 millones de niños de unos 80 países, al Secretario General de las Naciones Unidas, António Guterres, en la que ellos solicitaban que la ONU respaldara este mecanismo de financiación. 
Mediante el apalancamiento de aproximadamente $2 mil millones en garantías de los donantes, el mecanismo de financiación tiene como objetivo hacer que $10 mil millones en nuevos fondos estén disponibles para los países que más los necesitan. 
Si se adopta ampliamente, el programa podría hacer posible que los países en desarrollo brinden educación de calidad a millones de niños más, incluidos entre ellos los niños refugiados, las niñas y los ex niños soldados como yo. 
Los políticos a menudo dicen que los jóvenes son los líderes del mañana. 
Es verdad; lo somos. 
Pero, los discursos que no están respaldados por el apoyo financiero no tienen sentido. 
En pocas palabras, el mundo debe unirse para financiar una educación de calidad para todos. 
El Fondo Internacional de Finanzas para la Educación – que ya cuenta con el respaldo del Banco Mundial, de los bancos de desarrollo regionales, de la GPE, el ECW y de numerosas agencias de la ONU – es uno de los mejores caminos para lograr dicho financiamiento. 
Hace veinte años, la facultad de derecho era un sueño imposible de alcanzar para mí. 
Hoy, gracias al trabajo arduo, al apoyo global y a la buena suerte, mi futuro luce más brillante que nunca. 
Pero mi historia no debería ser una excepción. 
Para garantizar que otros puedan obtener una educación de calidad y seguir el camino que se ha abierto para mí, debemos eliminar la suerte de la ecuación. 

En busca de las claves para la prosperidad nacional 
NUEVA YORK.– En muchas de las reformas económicas más exitosas de la historia, los países inteligentes han aprendido de las políticas exitosas de otros, adaptándolas a sus situaciones locales. 
En la larga historia del desarrollo económico, la Gran Bretaña del siglo dieciocho aprendió de Holanda; la Prusia de principios del siglo diecinueve, de Gran Bretaña y Francia; el Japón Meiji de mediados del siglo diecinueve aprendió de Alemania; la Europa post-Segunda Guerra Mundial aprendió de Estados Unidos; y la China de Deng Xiaoping, del Japón. 
A través de un proceso de préstamos institucionales y adaptación creativa, las instituciones económicas exitosas y las tecnologías de avanzada se diseminaron por el mundo, impulsando así el crecimiento global. 
Actualmente también existen algunas grandes oportunidades para este tipo de «arbitraje de políticas», solo es necesario que más países dediquen tiempo a aprender del éxito de otros. 
Por ejemplo, mientras muchos países enfrentan una crisis laboral, hay una parte del capitalismo a la que le va bien: el norte de Europa, incluidos Alemania, los Países Bajos y Escandinavia. 
La tasa de desempleo en Alemania el verano pasado rondaba el 5,5%, y el desempleo entre los jóvenes era de aproximadamente el 8% –sorprendentemente bajo si se lo compara con muchas otras economías de altos ingresos. 
¿Cómo lo logran los europeos del norte? 
Todos usan políticas activas en los mercados de trabajo, incluidos horarios flexibles, aprendizajes «de la escuela al trabajo» (especialmente Alemania), e importantes programas de capacitación y cotejo laboral. 
De igual manera, en una época de crisis presupuestarias crónicas, Alemania, Suecia y Suiza cuentan con presupuestos casi equilibrados. 
Los tres dependen de normas presupuestarias que exigen equilibrios presupuestarios ajustados en función de las variaciones cíclicas. 
Y los tres asumen la precaución básica de mantener sus gastos de ayuda social bajo control: la edad jubilatoria es de al menos 65 años. 
Esto mantiene los costos muy por debajo de los franceses y los griegos, por ejemplo, donde la edad jubilatoria es de 60 años o menos, y donde los gastos en pensiones se están disparando como resultado. 
En una época en la que los costos de atención médica aumentan, la mayoría de los países de altos ingresos –Canadá, las economías occidentales de la Unión Europea y Japón– logran mantener sus costos totales de atención médica debajo del 12% de sus PBI, con excelentes resultados de salud, mientras que EE. UU. gasta aproximadamente el 18% de su PBI con resultados decididamente mediocres. 
Y el sistema de salud estadounidense es el único con fines de lucro en todo el grupo. 
Un nuevo informe del US Institute of Medicine ha detectado que el sistema estadounidense con fines de lucro derrocha aproximadamente $750 millardos, o el 5% del PBI, en pérdidas, fraude, duplicaciones y burocracia. 
En una época en que los costos del petróleo se disparan, unos pocos países han logrado una verdadera diferencia en la eficiencia energética. 
Los países de la OCDE, en promedio, usan la energía equivalente a 160 kilogramos de petróleo por cada $1000 de PBI (calculados según la paridad de poder adquisitivo). 
Pero, en un país energéticamente eficiente como Suiza, la energía utilizada es de solo 100 kg por cada $1000 de PBI, y en Dinamarca es de solo 110 kg, comparada con los 190 kg que se utilizan en EE. UU. 
En una época de cambio climático, muchos países están demostrando como lograr una transición hacia economías con bajas huellas de carbono. 
En promedio, los países ricos emiten 2,3 kg de CO2 por cada kg de unidades energéticas equivalentes de petróleo. 
Pero Francia emite solo 1,4 kg, debido a su enorme éxito en la implementación de energía nuclear segura de bajo costo. 
Suecia, con su energía hídrica, mantiene los niveles aun más bajos, en 0,9 kg. Y, si bien Alemania está abandonando la producción local de energía nuclear por motivos políticos, podemos confiar en que, de todos modos, continuará importando electricidad de las plantas nucleares francesas. 
En una era de intensa competencia tecnológica, los países que combinan el financiamiento público y privado de la investigación y el desarrollo (ID) están superando al resto. 
EE. UU. continúa destacándose, con sus importantísimos avances recientes en la exploración de Marte y la genómica, aunque está poniendo en riesgo esa excelencia con recortes presupuestarios. 
Mientras tanto, Suecia y Corea del Sur actualmente se destacan económicamente por destinar aproximadamente el 3,5% de sus PBI a inversiones en ID, mientras que las partidas israelíes en ID representan un excepcional 4,7% de su PBI. 
En una época de creciente desigualdad, al menos algunos países han reducido las brechas en la riqueza y el ingreso. 
Brasil es el reciente líder, con una marcada expansión de la educación pública y un sistemático ataque a los bolsones de pobreza restantes a través de programas específicos de transferencias. 
Como resultado, la desigualdad en el ingreso está disminuyendo en Brasil. 
Y, en tiempos de ansiedad omnipresente, Bután se está haciendo preguntas profundas sobre el significado mismo de la felicidad. 
En busca de una sociedad más equilibrada que combina prosperidad económica, cohesión social y sostenibilidad ambiental, Bután se ha hecho famoso por buscar el aumento de la Felicidad Bruta Interna en vez del Producto Bruto Interno. 
Muchos otros países –incluido el Reino Unido– siguen el liderazgo de Bután y realizan estudios sobre la satisfacción de sus ciudadanos con sus vidas. 
Los países que ocupan el podio de la satisfacción de vida son Dinamarca, Finlandia y Noruega. 
Pero aún hay esperanzas para quienes viven en menores latitudes. 
En el trópico, Costa Rica también se ubica cerca de la cima en términos de felicidad. 
Lo que podemos decir es que todos los países más felices enfatizan la igualdad, la solidaridad, la responsabilidad democrática, la sostenibilidad ambiental, y sólidas instituciones públicas. 
Entonces, aquí tenemos una economía modelo: políticas laborales alemanas, pensiones suecas, energía con baja huella de carbono francesa, atención de la salud canadiense, eficiencia energética suiza, curiosidad científica estadounidense, programas contra la pobreza brasileños, y felicidad tropical costarricense. 
Por supuesto, la mayoría de los países no lograrán esa dicha en breve en el mundo real. 
Pero, si nos mantenemos atentos a las políticas exitosas en el extranjero, seguramente aceleraremos la marcha hacia mejoras nacionales en todo el mundo. 

¿Cuál es la política de salida? 
NUEVA YORK – Hay un consenso general en el sentido de que la gran flexibilización monetaria y los enormes estímulos y apoyos al sector financiero que pusieron en práctica gobiernos y bancos centrales de todo el mundo impidieron que la profunda recesión de 2008-2009 se convirtiera en la Segunda Gran Depresión. 
Los encargados del diseño de políticas pudieron evitar una depresión porque habían aprendido de los errores de política que se cometieron durante la Gran Depresión de los años treinta y la casi depresión japonesa de los noventa. 
Como resultado, los debates de política se enfocan ahora en la forma que tomará la recuperación: en forma de V (regreso rápido al crecimiento potencial), en forma de U (crecimiento lento y anémico) o incluso en forma de W (una doble caída). 
Durante la caída libre de la economía global que se dio entre el otoño de 2008 y la primavera de 2009, entre los escenarios posibles también se encontraba una catástrofe económica y financiera en forma de L. 
No obstante, la cuestión crucial de política a que nos enfrentaremos es cómo organizar los tiempos y la secuencia de la estrategia de salida de esta enorme flexibilización monetaria y fiscal. 
Es claro que el camino fiscal que siguen actualmente la mayoría de las economías avanzadas –Estados Unidos, la zona del euro, el Reino Unido, Japón y otros están recurriendo a déficit presupuestales muy grandes y a una rápida acumulación de deuda pública—no es sostenible. 
Estos grandes déficit fiscales han sido monetizados en parte por los bancos centrales, que en muchos países han reducido sus tasas de interés a 0% (en el caso de Suecia, incluso por debajo de cero) y han aumentado bruscamente la base monetaria mediante una flexibilización cuantitativa y del crédito poco convencional. 
En Estados Unidos, por ejemplo, la base monetaria aumentó a más del doble en un año. 
Si esta combinación de política fiscal y monetaria demasiado flexible no se invierte, en algún momento conducirá a una crisis fiscal y una inflación descontrolada, junto con otra peligrosa burbuja de activos y crédito. 
Así pues, la cuestión clave que se está planteando a los encargados del diseño de políticas es decidir cuándo eliminar el exceso de liquidez y normalizar las tasas oficiales –y cuándo elevar los impuestos y recortar el gasto público (y cómo combinarlo). 
El mayor riesgo de política es que la estrategia de salida de la flexibilización monetaria y fiscal se eche a perder de alguna forma porque a los encargados del diseño de políticas se les culpará hagan lo que hagan. 
Si han creado grandes déficit monetizados, deben elevar los impuestos, reducir el gasto y eliminar el exceso de liquidez más temprano que tarde. 
El problema es que la mayoría de las economías apenas están tocando fondo, por lo que dar marcha atrás a los estímulos fiscales y monetarios demasiado pronto –antes de que la demanda privada haya tenido una recuperación más firme—podría volver a hundir a estas economías en la deflación y la recesión. 
Japón cometió ese error en 1998-2000, como lo hizo Estados Unidos en 1937-1939. 
Pero si los gobiernos mantienen los grandes déficit presupuestales y siguen monetizándolos como lo han hecho hasta ahora, en algún momento –después de que las fuerzas deflacionarias actuales se apaguen más—los mercados de bonos se rebelarán. 
Cuando eso suceda, las expectativas inflacionarias crecerán, los rendimientos de los bonos gubernamentales a largo plazo aumentarán, las tasas hipotecarias y las del mercado privado se elevarán y acabaremos con inflación y recesión. 
Entonces, ¿cómo hacer que cuadre el círculo de las políticas? 
En primer lugar, los distintos países tienen capacidades diferentes para sostener deuda pública, según sus niveles iniciales de déficit, carga de deuda existente, historial de pagos y credibilidad de las políticas. 
Las economías pequeñas –como algunas de Europa—que tengan grandes déficit, deuda pública creciente y bancos que sean demasiado grandes para quebrar y demasiado grandes para ser rescatados podrían requerir ajustes fiscales más pronto para evitar subastas fallidas, reducción de las calificaciones y el riesgo de una crisis de las finanzas públicas. 
En segundo lugar, si los encargados del diseño de políticas se comprometen –pronto—de manera creíble a aumentar los impuestos y reducir el gasto público (en especial el gasto en prestaciones) para, digamos, 2011 y después, ya que la recuperación económica sea más firme, el aumento de la confianza de los mercados permitiría adoptar una política fiscal más flexible para apoyar la recuperación a corto plazo. 
En tercer lugar, las autoridades encargadas de las políticas monetarias deben especificar los criterios que aplicarán para decidir cuándo invertir la flexibilización cuantitativa y cuándo y a qué ritmo normalizar las tasas oficiales. 
Aun si la flexibilización monetaria se reduce gradualmente más tarde que temprano –cuando la recuperación económica sea más firme—los mercados y los inversionistas necesitan conocer por adelantado los parámetros que determinarán el momento y el ritmo de la salida. 
También es importante evitar que se forme otra burbuja de los activos y los créditos mediante la inclusión del precio de bienes como las viviendas en la determinación de la política monetaria. 
Es esencial que la estrategia de salida sea acertada: cometer errores graves de política aumentaría significativamente la amenaza de una recesión doble. 
Además, el riesgo de cometer esa clase de errores es elevado, porque la economía política de países como Estados Unidos podría conducir a los funcionarios a aplazar decisiones difíciles sobre los déficit fiscales insostenibles. 
En particular, la tentación para los gobiernos de utilizar la inflación con el fin de reducir el valor real de las deudas públicas y privadas podría volverse irresistible. 
En países donde resulta políticamente difícil solicitar a la legislatura aumentos de los impuestos y recortes del gasto, la monetización de los déficit y la posible inflación podrían convertirse en la vía de menor resistencia. 

Bombardear al mensajero en Armenia 
Al final del mes pasado, mientras dábamos los últimos toques a la próxima edición de nuestro periódico, Haykakan Zhamanak (“Los tiempos armenios”), oímos una explosión fuera de nuestra oficina. 
Algunos miembros del personal corrieron y encontraron mi coche en llamas. 
La explosión no fue imprevista... como tampoco el anuncio de la policía armenia de que el coche se había incendiado por problemas técnicos, pero el problema real es la censura, pues la explosión no fue sino la última ofensiva de la guerra oculta de Armenia contra la prensa. 
Para nosotros, la batalla por la libertad de prensa comenzó en 1999, poco después de fundar nuestro periódico, entonces llamado Oragir (“Diario”). 
Tuvo una repercusión instantánea, pero no del modo que esperábamos nosotros. 
A lo largo de 1999 hubo más causas judiciales contra Oragir que contra todos los demás medios de comunicación armenios juntos desde la independencia en 1991. 
En una causa, la fiscalía formuló acusaciones penales contra mí como redactor jefe: se me acusó de calumniar a una figura política armenia y de insultar a un funcionario estatal. 
A consecuencia de ello, el tribunal me condenó a un ańo de cárcel. 
Sin embargo, gracias a un golpe de suerte, el día en que el tribunal emitió su sentencia Lord Russell Johnston, Presidente de la Asamblea Parlamentaria del Consejo de Europa, estaba en Armenia. 
Lord Johnston expresó su opinión sobre mi proceso en sus conversaciones con las autoridades, que entonces decidieron no enviarme a la cárcel. 
Permanecí libre, pero vigilado por la policía. 
Un segundo juicio contra nuestro periódico tuvo peores consecuencias: una multa de 25.000 dólares (suma enorme aquí) basada en la acusación de que habíamos perjudicado la reputación de la empresa Mika Armenia, controlada por el llamado clan de Karabaj que contribuye al gobierno de Armenia. 
El veredicto del tribunal se basó en documentos falsificados. 
A raíz de la emisión del veredicto, unos funcionarios del juzgado confiscaron nuestro equipo, prohibieron a la editora imprimir nuestro periódico y –lo que es más grave – confiscaron las cuentas bancarias de nuestra empresa, con lo que nos colocaron en la imposibilidad de pagar la multa. 
Aquellos acontecimientos comenzaron con un conflicto ante los tribunales con Serzh Sargsyan, entonces ministro de Seguridad Nacional y Asuntos Interiores. 
Solicitamos una rectificación, en vista de que había puesto en tela de juicio la reputación de nuestro periódico; nos acusó de difamación. 
Aquellas manipulaciones surtieron efecto: Oragir fue clausurado, lo que nos obligó a aparecer con el nombre de Haykakan Zhamanak. 
Cuando mi período de sometimiento a la vigilancia policial expiró, el fiscal se apresuró a iniciar una nueva causa penal por calumnia contra mí. 
Aquella vez, el jefe de la aviación civil de Armenia me había demandado. 
Las investigaciones duraron varios meses, antes de que la presión por parte de organizaciones internacionales y la opinión pública obligaran al fiscal a retirar la acusación. 
Más adelante, después de su destitución del cargo, aquel mismo jefe de la aviación civil confesó que el Presidente de Armenia Robert Kocharyan le había aconsejado que entablara la demanda. 
En una conferencia de prensa tan sólo unas horas después de que explotara mi coche, anuncié mi sospecha de que la explosión había sido organizada por Gagik Tsarukyan, diputado al Parlamento apodado “Dodi Gago” (“dod” significa “estúpido” en armenio) y uno de los hombres más ricos del país y amigo íntimo de la familia del Presidente. 
Muchos armenios creen que Tsarukyan tiene carta blanca para hacer lo que quiera y cuando quiera. 
De hecho, consigue incluso escribir su propia historia, pues, aunque GagikTsarukyan fue declarado culpable de un delito sexual en la época soviética, hace dos ańos los tribunales de Armenia lo exoneraron anulando la resolución del tribunal soviético. 
De hecho, existe algo así como un tabú que impide escribir sobre Tsarukyan y con razón: no sólo es rico, sino que, además, controla un ejército de obedientes cabezas rapadas . 
En Armenia se ve con frecuencia a cabezas rapadas que atacan a reporteros encargados de informar sobre concentraciones de la oposición y en una ocasión golpearon salvajemente a un dirigente de la oposición política. 
Hace cinco ańos, el propio Tsarukyan encabezó un asalto de sus matones a nuestra redacción, en el que retuvieron como rehén a mi personal durante varias horas. 
Recientemente, tras leer algunos artículos poco halagadores sobre él en nuestro periódico, Tsarukyan intentó invitarme a una reunión. 
Me negué. 
El principal oligarca de Armenia echaba chispas. 
Prometió castigarme y que actuaría la próxima vez que Haykakan Zhamanak criticara a cualquier persona muy conocida. 
La explosión del coche ocurrió el día siguiente al de la publicación de una severa crítica al Jefe de la Policía de Armenia. 
A ninguno de nosotros nos extrańa que la policía se muestre reacia a investigar la explosión de mi coche. 
No empezaron a hacerlo hasta diez días después, cuando los bomberos afirmaron que probablemente el incendio había sido resultado de una explosión provocada por "una interferencia externa”. 
Semejante acoso es el pan nuestro de cada día de los periodistas en lo que Vladimir Putin llama el “espacio postsoviético”. 
Armenia puede haber aprobado en 1995 una nueva Constitución con frases magníficas sobre la libertad de expresión, pero tanto los acosos en pequeńa escala como las amenazas mortales de la época soviética perduran. 
Naturalmente, nunca creímos que la libertad de prensa fuera a obtenerse con facilidad. 
Desde el comienzo entendimos que tendríamos que luchar por ella diariamente, pero nunca imaginamos que el Estado –en comandita con los nuevos ricos oligárquicos- llegaría hasta extremos tan aterradores para derrotar nuestra causa. 
No seremos derrotados. 
Un coche incinerado constituye un pequeńo precio en la batalla por la libertad. 

Cortafuegos de la libertad 
Nueva York – Hasta los realistas más duros estarían de acuerdo con la afirmación de que el fracaso de la censura comunista jugó un papel en el colapso de la Cortina de Hierro: la Voz de América, la máquina de fax, el rocanrol y el atractivo del capitalismo occidental ayudaron a ganar las voluntades de los pueblos del Bloque Soviético. 
En la actualidad, la Internet es depositaria de esperanzas similares, con grandes expectativas de que la abundancia de información en línea pueda generar el mismo tipo de fracaso de la censura en los estados autoritarios contemporáneos como el que vimos en Europa Oriental, y con los mismos resultados. 
Estas expectativas no carecen totalmente de base, ya que la mayoría de los sistemas de censura de Internet no son perfectos. 
Sin embargo, si bien cualquiera con un poco de conocimientos prácticos puede arreglárselas para encontrar una manera de burlar, digamos, la “Gran Muralla Cortafuego de China”, el filtrado de Internet es apenas una capa de la censura china a la red. 
También se complementa con un sistema cada vez más sofisticado de manipulación y distorsión de la realidad. 
Si bien el bloqueo de sitios Web del extranjero se hizo menos rígido durante los Juegos Olímpicos, la eliminación de contenidos políticamente delicados de los blogs y salas de chat chinos siguió sin interrupciones durante 2008. 
Ahora se está haciendo lo mismo con el pretexto de limpiar los contenidos de Internet "vulgares", entre los que se incluyen los intercambios de opiniones de la Carta 08 , un manifiesto pro-democracia firmado por miles de chinos que lo descubrieron en línea. 
Contrariamente a las expectativas de Occidente, la mayor parte de la censura de Internet local no es realizada por la policía de Internet del gobierno, sino por las compañías de hosting de Web chinas, a las que se hace legalmente responsables de lo que sus usuarios publican. 
De hecho, la Internet china está evolucionando y adaptándose de maneras que sirven para apuntalar la legitimidad del régimen. 
Cientos de miles de personas trabajan como comentaristas Web autónomos, esforzándose por encauzar la dirección de los debates en las salas de chat y en los blogs hacia visiones más patrióticas y progubernamentales. 
Los jóvenes nacionalistas, orgullosos del nuevo estatus de potencia política y económica de China, ofrecen gustosamente parte de su tiempo para demostrar su patriotismo en la Internet. 
Mientras tanto, China dirige su mirada a Rusia, que puede haber inventado un modelo del todo nuevo de control de la Internet sin recurrir a la censura. 
Habiendo establecido un completo control de los medios tradicionales, el Kremlin se mueve a toda velocidad hacia el mundo virtual. 
La estrategia de las autoridades no es nueva: establecer un rígido control de las principales plataformas de publicación y llenarlas con propaganda y visiones parcializadas para dar forma la opinión pública en línea. 
El destino de LiveJournal, la plataforma de blogs más influyente de Rusia, que a menudo se utiliza para expresar disenso y protestar contra el gobierno, es un triste ejemplo. 
En menos de tres años, este popular recurso en línea se ha transformado de un respetable emprendimiento estadounidense en una sospechosa compañía basada en Moscú, de la que son copropietarios los oligarcas favoritos del Kremlin. 
También abunda la propaganda gubernamental, generada por nuevos operadores de medios como Konstantin Rykov, que con 29 años es diputado de la Duma y fundador de New Media Stars, la firma de Internet favorita del Kremlin. 
Siempre que fracasen los esfuerzos por manipular los contenidos, los ciberataques ofrecen otra potente herramienta para arremeter contra el disenso sin generar acusaciones públicas de censura. 
Es lo que le ocurrió a un georgiano (conocido por su alias informático de cyxymu), que utilizó su blog en LiveJournal para criticar la manera como ambos gobiernos se condujeron en la guerra del verano pasado. 
Poco después, su espacio sufrió una serie de ciberataques tan devastadores que todo el servicio colapsó -con sus millones de otros blogs-, obligando a los administradores de LiveJournal a eliminar su cuenta temporalmente. 
A medida que los regímenes autoritarios contemporáneos aprenden a manejar y manipular los flujos de la información, debemos comprender que promover y proteger la libertad de expresión en lugares como China y Rusia no es una simple manera de “derribar el muro”. 
Considerando las complejas estrategias de estos gobiernos para regular lo que sus ciudadanos hacen en línea –desde controlar eficazmente los medios privados y las empresas de telecomunicaciones hasta permitir que la gente exprese parte de sus frustraciones sin ir demasiado lejos- deberíamos también ser más realistas acerca del verdadero potencial transformador que posee la Internet. 

Primero lo Primero: ¿Estadounidenses o Ética? 
Al explicar por qué abandonaba el acuerdo de Kioto sobre calentamiento global, el presidente Bush dijo: "No vamos a hacer nada que afecte a nuestra economía, porque primero lo primero está la gente que vive en Estados Unidos". Esa declaración no debería sorprender a nadie que se haya mantenido al tanto del desarrollo de las elecciones estadounidenses. 
En el segundo debate presidencial, le preguntaron a George W. Bush cómo usaría el poder e influencia globales de Estados Unidos. 
Él dijo que la usaría para beneficiar a todos los estadounidenses. 
Estas declaraciones no sorprenderían a nadie que haya estudiado los discursos del padre del presidente. 
El primer presidente Bush dijo algo muy similar hace casi una década, durante la "Cumbre de Río" de 1992. 
Cuando los representantes de las naciones en desarrollo le pidieron a Bush padre que incluyera el sobreconsumo de recursos de los países desarrollados, sobre todo Estados Unidos (EU), en la agenda de discusiones, él dijo que "el estilo americano no está en las negociaciones", pase lo que pase, o así le parecio a su audiencia, con los costos que otros tengan que pagar. 
Pero no sólo las administraciones de los Bush ponen los intereses de los estadounidenses primero. 
En los Balcanes, el gobierno de Clinton-Gore dejó en claro que no estaba preparado para arriesgar la vida de un solo estadounidense para reducir el riesgo de tener bajas civiles. 
Sobre esto, Timothy Garton Ash escribió: "Es un pervertido código moral el que permitirá que un millón de civiles inocentes de otra raza se vuelvan indigentes porque no estás preparado para arriesgar la vida de uno solo de tus soldados profesionales". Esta estrategia fue un éxito total cuando en Kosovo se restringió la intervención al bombardeo aéreo: las fuerzas de la OTAN no sufrieron una sola baja, pero se mató a aproximadamente 300 civiles kosovares, 209 serbios y 3 chinos. 
Esta visión de los deberes de un líder nacional, expuesta sin tacto y honestamente, nos obliga a considerar una cuestión ética fundamental. 
¿Hasta qué punto deben los líderes políticos ver su papel de forma limitada, en cuanto a promover los intereses de sus ciudadanos, y hasta qué punto deben preocuparse por el bienestar de la gente en todas partes? 
Mr. Romano Prodi, presidente de la Comisión de la Unión Europea y ex Primer Ministro de Italia, resondió a la más reciente declaración del presidente Bush diciendo que "Si uno quiere ser un líder del mundo, uno tiene que saber como cuidar de la Tierra entera y no sólo de la industria estadounidense". 
Pero la pregunta no es sólo aplicable a aquellos que quieren ser líderes mundiales. Los dirigentes de países más pequeños también deben considerar, en contextos como el calentamiento global, pactos comerciales, apoyo del exterior y el manejo de los refugiados, hasta qué punto están preparados para considerar los intereses de los "forasteros". 
Como sugiere Ash, hay fuertes bases éticas para decir que está mal que los lideres le den absoluta prioridad a los intereses de sus propios ciudadanos. 
El valor de la vida de un ser humano inocente no cambia de acuerdo a la nacionalidad. 
Incluso la administración de Bush dio mayor importancia a las vidas de millones de africanos infectados con el VIH que a los intereses económicos de las corporaciones farmacéuticas estadounidenses cuando reafirmó la orden ejecutiva del expresidente Clinton al decir que EU no impediría que las naciones africanas dieran licencias a sus propias industrias para producir copias baratas de drogas que podrían salvar la vida de sus ciudadanos, a pesar de que las empresas norteamericanas tenían las patentes de dichas drogas. 
Si los intereses estadounidenses estuvieran siempre primero, esa decisión --que fue la correcta-- sería difícil de explicar. 
Pero es posible decir que la idea ética abstracta de que todos los humanos merecen la misma consideración no pueden definir la forma en la que ponderamos los deberes de un líder político. 
Así como se espera que los padres velen por los intereses de sus propios hijos, en lugar de por los intereses de los extraños, al aceptar el puesto de presidente de EU, George W. Bush asumió un papel específico que hace de proteger y fomentar los intereses de los estadounidenses un deber para él. 
Los otros países tienen sus líderes, quienes tienen papeles similares con respecto a sus conciudadanos. 
No hay una comunidad política mundial. 
Mientras esa situación prevalezca, debemos tener naciones-estado y los líderes de estos naciones-estado deben dar preferencia a los intereses de sus ciudadanos. 
Hay algo de verdad en esto. 
Sin ella, a menos que los electores se volvieran altruistas de un tipo que nunca se ha visto a gran escala, la democracia no podría funcionar. 
Los votantes estadounidenses no elegirían a un presidente que no diera más importancia a sus intereses que a los de la gente que vive en otros países. 
Quizá, dada la naturaleza global de los problemas que ahora enfrentamos, este es un argumento para un mundo federalista, no uno dividido en naciones-estado. 
Pero mientras eso siga siendo sólo un ideal sin substancia política, nuestros líderes sentirán que deben dar un cierto grado de prioridad a los intereses de sus propios ciudadanos. 
"Un cierto grado", sin embargo, no significa prioridad absoluta. 
Los padres pueden dar preferencia a sus niños, pero si el costo de comprar juguetes nuevos a nuestros hijos implica las vidas de otros niños, eso no puede defenderse. 
Abandonar el acuerdo de Kyoto, según muchos opinan, amenzará las vidas de decenas o cientos de millones de personas que viven en países demasiado pobres para protegerlos de las consecuencias del cambio climático y el incremento del nivel de los oceános. 
Es por eso que los europeos y las personas en muchos otros países están enfadados por el modo casual con el que el presidente estadounidense asumió que "primero lo primero está la gente que vive en Estados Unidos". 
Que el presidente Bush dé cierta preferencia a los intereses económicos de los estadounidenses es una postura que quizá puede defenderse, pero ponerlos por encima de los intereses de vida o muerte de millones de seres humanos va más allá de lo que cualquier argumento ético puede justificar. 

Una agenda para el activismo fiscal global 
LONDRES – Dos eventos importantes asoman en el calendario este mes: las elecciones presidenciales de Estados Unidos el 8 de noviembre y la primera Declaración de Otoño del ministro de Finanzas británico, Philip Hammond, el 23 de noviembre. 
Obviamente, este último no será un evento tan importante como el primero, pero, de todos modos, tendrá consecuencias importantes más allá del Reino Unido. 
En lo que va del año, la economía ha tenido que competir con cuestiones más emocionales, como los ataques personales en la elección estadounidense y la decisión de los votantes del Reino Unido de abandonar la Unión Europea. 
Pero, tanto en Estados Unidos como en el Reino Unido -y no sólo allí-, seguramente oiremos hablar más de políticas fiscales activas, especialmente con respecto a la infraestructura. 
En el comunicado difundido en la cumbre del G-20 de septiembre, los líderes del grupo mencionaron en repetidas oportunidades diversas medidas para impulsar el crecimiento mundial a través de la inversión en infraestructura, y se declararon a favor de una mayor coordinación entre las políticas monetarias, fiscales y estructurales. 
Si bien los datos recientes de Estados Unidos y China -y, sorprendentemente, también de la eurozona y el Reino Unido- sugieren que el crecimiento del PIB en el cuarto trimestre podría mejorar respecto del desempeño lento de comienzos de año, todavía se puede insistir en la implementación de políticas originales para fortalecer la economía mundial. 
Después de haber encabezado recientemente la Revisión de la Resistencia Antimicrobial del Reino Unido (AMR por su sigla en inglés) y de haber dedicado mucho tiempo y esfuerzo a pensar en iniciativas educativas, creo que es hora de una respuesta más osada para los desafíos tanto de largo plazo como cíclicos, especialmente para los países en desarrollo. 
Y leer el comentario reciente de Jeffrey D. Sachs, "El argumento a favor de una inversión sustentable", no hace más que fortalecer mi convicción de que los responsables de las políticas y las instituciones clave de financiación del desarrollo tienen una enorme oportunidad. 
El activismo fiscal no tiene por qué limitarse a la infraestructura. 
En la Revisión de la AMR, demostramos que el PIB global podía sufrir una pérdida de 100 billones de dólares en los próximos 34 años si no hacemos ciertas intervenciones en salud pública entre hoy y 2050. 
Esas intervenciones costarían aproximadamente 40.000 millones de dólares en el transcurso de una década, lo que equivale a decir que la inversión necesaria para impedir 100 billones de dólares de pérdida de crecimiento cuesta menos del 0,1% del PIB global actual. 
Como me señaló un amigo inversor astuto, esto equivaldría a un retorno del 2.500%. 
Las inversiones en salud y educación son cruciales para las perspectivas de largo plazo del mundo en desarrollo. 
Siendo una persona estrechamente asociada con los países BRICS (Brasil, Rusia, India, China y Sudáfrica), me resulta obvio que el Nuevo Banco de Desarrollo -o el Banco de Desarrollo de los BRICS, como se lo conocía anteriormente- puede y debe ayudar a estas economías, y otras economías emergentes, a cooperar en ambas áreas. 
La Revisión de AMR concluyó que diez millones de muertes anuales serán atribuibles a infecciones resistentes a los medicamentos en 2050, y que las cepas de tuberculosis resistentes a las drogas podrían causar una cuarta parte de ellas. 
Parece más que razonable que el NBD deba anunciar medidas para respaldar la investigación farmacéutica de nuevos tratamientos y vacunas contra la tuberculosis, particularmente para cepas resistentes a las drogas, dado que la tuberculosis es especialmente prevalente en los BRICS. 
Y, más allá de los BRICS, los otros países de bajos ingresos a los que el NBD está tratando de ayudar sufrirán aún más sin una estrategia proactiva. 
De la misma manera, mucha gente en los BRICS y en países de bajos ingresos no tiene acceso a una educación primaria de calidad, de modo que el argumento a favor de un impulso importante del gasto en esta área debería ser claro. 
Sachs coincide, mientras que el ex primer ministro británico Gordon Brown, que hoy es enviado especial de las Naciones Unidas para la educación global, ha reclamado métodos de financiamiento e iniciativa social más creativos en este sector. 
El NBD, el Banco Mundial, la Corporación Financiera Internacional y el Banco Asiático de Inversión en Infraestructura deberían considerar el curso de políticas fiscales activistas que los países desarrollados hoy están diseñando para sí mismos. 
Y deberían llevarlo un paso más allá, porque los imperativos de políticas que enfrentan, en definitiva, están todos interrelacionados. 
En Occidente, el giro hacia un activismo fiscal refleja un reconocimiento generalizado de que el activismo monetario ha sobrevivo a su utilidad, al menos en los márgenes. 
Sin duda, los bancos centrales técnicamente deberían hacer todo lo que haga falta para cumplir con sus metas de inflación. Pero un alivio cuantitativo excesivo ha impuesto costos elevados, y parece haber favorecido a pocos a expensas de muchos. 
Ahora que el activismo monetario ya traspasó su fecha de caducidad, una política fiscal activa que incluya un gasto más fuerte en infraestructura es una de las únicas opciones que quedan. 
Eso sí, no es gratuita, como suelen sugerir muchos de sus promotores, porque los responsables de las políticas no pueden ignorar los altos niveles de deuda gubernamental en gran parte del mundo desarrollado. 
Será interesante ver cómo transita Hammond el camino hacia un gasto más fuerte en infraestructura, apegándose a la vez a la plataforma de responsabilidad fiscal del Partido Conservador. 
Y, en Estados Unidos, si miramos más allá de la confusión por el oprobio de la temporada electoral, parece que ambos bandos están a favor de un mayor gasto en infraestructura. 
Si ese es el caso, la próxima administración norteamericana (más allá de quién gane), junto con un nuevo liderazgo británico que lucha por demostrar su "apertura" post-Brexit, debería extender el activismo fiscal más allá de la infraestructura doméstica a un desarrollo global en términos generales. 
Por ejemplo, con el respaldo adecuado, el Banco Mundial podría crear nuevos vehículos de inversión como la AMR o bonos de educación global, que respaldarían el desarrollo futuro y salvarían el futuro crecimiento global que, de otra manera, se podría perder. 
Estados Unidos y el Reino Unido necesitan mostrar que pueden avanzar más allá de sus cuestiones políticas domésticas, sumamente sensibles -y, francamente, estrechas de miras-. 
Y deberían recordar que, sin los mercados exportadores que los BRICS y otros países emergentes representan, todos los intentos por reequilibrar sus economías serán en vano. 

Apocalipsis fiscal ahora 
Cuando el apoyo al Presidente George W. Bush en los Estados Unidos se ha desmoronado en el último año, tal vez el elemento más sorprendente sea la rebelión de los economistas y observadores de la política económica. 
La semana pasada, Peggy Noonan, redactora de discursos para el Presidente Reagan y para el primer presidente Bush, declaró en el Wall Street Journal que, si hubiera sabido cuál iba a ser la política fiscal de George W. Bush, habría votado a Al Gore en las elecciones presidenciales de 2000. 
"Si hubiera pensado [que George W. Bush] era un republicano inclinado a gastar con creces, al estilo de Rockefeller... no lo habría votado...", escribió Noonan. 
Bush "sí que se presentó como un conservador... [y] el conservadurismo es hostil, por razones que van desde las abstractas y filosóficas hasta las concretas y prácticas, al gasto y los impuestos elevados..." Y después cae en una desesperación casi total: "El Sr. Bush no tendrá que volver a presentarse nunca más como candidato, por lo que está en condiciones de dar un paso adelante y abogar, aunque sólo sea retóricamente, por la aminoración y reducción del gasto. 
No lo ha hecho y no hay señales de que vaya a hacerlo..." 
Noonan no está del todo en lo cierto. 
George W. Bush no se presentó como un conservador normal, sino como algo que llamó "conservador compasivo", con lo que preservó cierta ambigüedad. 
Algunos se centraron en lo de "conservador": esperaban del Gobierno de Bush que la política fiscal controlara el gasto y eliminase muchos programas para financiar unas reducciones importantes de los impuestos. 
Otros se centraron en lo de "compasivo": esperaban que la política fiscal de Bush se abstuviera en gran medida de aplicar reducciones de impuestos y adoptara prioridades en materia de gasto propias en gran medida de los demócratas, incluidas una mayor ayuda federal a la educación y el subsidio de los medicamentos expedidos con receta, con lo que demostraría que los republicanos podían administrar una versión menos onerosa del Estado del bienestar. 
Otros más interpretaron el "conservadurismo compasivo", según dice el comentarista Andrew Sullivan, como "una pantalla de humo... necesaria para cualquier reducción con éxito del poder estatal en un Estado insaciable en materia de asistencia social". Esperaban que a las reducciones de los impuestos siguiera un ataque feroz al gasto en asistencia social, cuando reaparecieran los déficits. 
A consecuencia de ello, en 2000 y 2001 nadie estaba de verdad seguro de la orientación de la política del Gobierno de Bush. 
¿Era un conservadurismo fiscal tradicional? 
¿Era hacer lo que hacen los demócratas, pero mejor? 
¿Era "matar de hambre a la fiera" hinchando la deuda del Estado hasta el punto en que hubiera que reducir los programas sociales? 
Las dos primeras prioridades, si están bien concebidas y bien aplicadas, son sin lugar a dudas fines honorables que un gobierno debe perseguir. 
La tercera es menos honorable y es probable que falle: se basa en la premisa, peligrosamente floja, de que los adversarios políticos del partido en el poder adoptarán una actitud más solidaria y se mostrarán menos despiadados cuando vuelvan a gobernar. 
Naturalmente, los conservadores y los republicanos podían abrigar la esperanza de que sus prioridades políticas favoritas resultaran ser la estrategia preferida del Gobierno o podían contentarse con cualquiera de las tres estrategias que esperaban, al convenir en que, en cualquier caso, la política fiscal iba a ser siempre mucho mejor que la que hubiera aplicado un gobierno demócrata. 
Pero entonces ocurrió algo extraño: el Gobierno de Bush no aplicó ninguna de las tres opciones que, según se creía, figuraban en el menú. 
Optó por algo totalmente diferente: grandes reducciones de impuestos, en efecto, pero mal concebidas desde una auténtica perspectiva de economía de la oferta encaminada a aumentar el crecimiento, además de prioridades de gasto interior propias de los demócratas, pero muy mal aplicadas. 
Además, el Gobierno de Bush combinó sus políticas con una extraordinaria renuencia a vetar propuesta alguna procedente del Congreso y, tras el año o los dos años que hicieron falta para que resultara evidente, una incapacidad para refrenar mínimamente al Congreso. 
Lo que surgió no fue ni el conservadurismo fiscal tradicional ni políticas demócratas sin demócratas ni populismo para matar de hambre a la fiera, sino algo que carece de nombre. 
Un intercambio entre dos personajes en una secuencia de la película "Apocalipsis ahora" expresa una antiética que caracteriza también las políticas del Gobierno de Bush: 
Willard: "Me dijeron que se había vuelto usted completamente loco y que sus métodos eran poco sólidos". 
Kurtz: "¿Son poco sólidos mis métodos?" 
Willard: "No veo método alguno, señor". 
No es que los republicanos y los conservadores crean que el Gobierno de Bush ha adoptado un método equivocado, sino que no ven método alguno, por lo que se han lanzado a su (tardía) rebelión contra la política fiscal y ésa es la razón por la que ahora muchos de ellos habrían preferido tener un candidato diferente en 2000. 



El agujero fiscal de Europa 
BRUSELAS – El Fondo Monetario Internacional ahora estima un riesgo de deflación del 30% en la eurozona, y las cifras de crecimiento dentro de la unión monetaria siguen decepcionando. 
Pero los responsables de las políticas parecen atrapados en un embrollo de restricciones económicas, políticas y legales que impiden una acción efectiva. 
El cumplimiento de las reglas en materia de políticas parece imposible sin crecimiento, pero el crecimiento parece imposible si no se quiebran las reglas. 
El ministro de Finanzas alemán, Wolfgang Schäuble, está comprometido políticamente a superar el difícil marco fiscal doméstico de su país a fin de garantizar lo que él llama un presupuesto de “cero estructural”. 
El gobierno francés está dedicado a recuperar la credibilidad en cuanto a las promesas de reforma hechas a cambio de demoras en el ajuste fiscal, e Italia, con una de las cargas de deuda más altas de la eurozona, tiene poco espacio para utilizar una política fiscal. 
Mientras tanto, el Banco Central Europeo está limitado por las dudas sobre la legalidad de su esquema de “transacciones monetarias directas” (OMT por su sigla en inglés) –compras de bonos soberanos que podrían resultar en una política fiscal redistributiva. 
En un momento en que todas las reglas apuntan hacia una recesión, ¿cómo puede Europa impulsar una recuperación? 
Un programa de inversión pública de dos años de 400.000 millones de euros (510.000 millones de dólares), financiado con bonos del Banco Europeo de Inversiones, sería la mejor manera de superar el impasse actual de Europa. 
El endeudamiento del BEI no tiene ninguna implicancia en términos de las reglas fiscales europeas. 
No se registra ni como deuda nueva ni como un déficit para ninguno de los estados miembro, lo que significa que el nuevo gasto del gobierno se podría financiar sin afectar el desempeño fiscal nacional. 
En consecuencia, parte del gasto de inversión planificado actualmente a nivel nacional podría estar financiado a través de un endeudamiento europeo para aliviar los presupuestos nacionales. 
Esta manera indirecta de lidiar con reglas estrictas también sería más sencilla que iniciar negociaciones prolongadas y agotadoras sobre cambios al marco fiscal. 
Al BEI le preocupa que este tipo de esquema pueda surgir a expensas de su calificación triple A. Por cierto, aunque hoy en día podría endeudarse al 1,6% con un vencimiento a largo plazo, utilizó su reciente ejercicio de recaudación de capital para reducir el apalancamiento en lugar de aumentar sustancialmente su portfolio crediticio, como estaría garantizado en un momento de recorte del crédito privado. 
Como sea, un cambio de calificación prácticamente no afectaría los costos de financiamiento en el entorno actual de bajos rendimientos, como lo han demostrado los títulos soberanos de calificación más baja. 
Por otra parte, el BCE podría comprar bonos del BEI en mercados secundarios, lo cual serviría para mantener bajos los costos de financiamiento –o inclusive reducirlos-. 
Más importante aún, las compras de bonos del BEI le permitirían al BCE implementar un alivio cuantitativo sin generar el grado de controversia que implica intervenir en 18 mercados de bonos soberanos diferentes, donde los temores a que las compras del BCE puedan afectar el precio relativo de los títulos soberanos son muy reales. 
Por otra parte, hay 200.000 millones de euros de bonos del BEI disponibles. 
Sumar 400.000 millones de euros aumentaría el pool sustancialmente. 
Además de los títulos respaldados por activos, los bonos cubiertos y los bonos corporativos, habría 1 billón de euros en activos –según el criterio generalizado, el umbral que haría más creíble el alivio cuantitativo del BCE- disponibles para la compra. 
Un interrogante central, por supuesto, tiene que ver con el tipo de gasto de gobierno que debería calificar como gasto de inversión, y qué proyectos de inversión europeos deberían recibir respaldo. 
Será imposible definir proyectos europeos nuevos y sensatos por un valor de 200.000 millones de euros por año. 
Se necesitará más tiempo para definir con precisión proyectos comunes como la unión de energía europea. 
En consecuencia, la mayor parte de la inversión ahora tendrá que provenir de los responsables de las políticas nacionales. 
En parte, esto implica que los proyectos de infraestructura existentes, que supuestamente serán financiados con los presupuestos nacionales, podrían estar financiados por el BEI. 
Al eliminar parte de la carga de los presupuestos nacionales, la caída actual de la inversión pública podría revertirse. 
Parte de los nuevos recursos también podrían utilizarse para permitir una consolidación presupuestaria en Francia sin recortes pro-cíclicos. 
Francia podría recibir esta ayuda en materia de cumplimiento de las reglas fiscales a cambio de reformas estructurales serias y necesarias, al igual que Italia, donde los bonos financiados por el BEI ofrecerían un estímulo muy necesario para el crecimiento sin nuevos compromisos del gobierno. 
En Alemania, los recursos liberados podrían utilizarse para acelerar los proyectos de inversión existentes al mismo tiempo que se cumple con la promesa de cero estructural. 
Se podrían buscar acuerdos similares para los otros países de la eurozona. 
Para impedir el mal uso del dinero, la Comisión Europea debería aprobar todos los proyectos de inversión nacionales. 
En términos más amplios, el programa sería un paso importante hacia el establecimiento de la unión fiscal hoy inexistente en la eurozona. 
Ese objetivo se alcanzará más rápidamente una vez que los beneficios de lograrlo sean evidentes para todos. 

Modificación de los incentivos para la inversión fija 
LONDRES – En el mes de febrero, comenté que la economía global a fines de 2016 estaba en una posición cíclica más fuerte de lo que la mayoría de la gente había esperado, teniendo en cuenta las turbulencias políticas de los 12 meses previos. 
Ese impulso alcista se prolongó hasta el primer trimestre de 2017. 
Según los últimos indicadores del tipo "pronóstico del tiempo presente", el crecimiento del PIB mundial está superando el 4% -quizás el desempeño más sólido que se haya visto desde antes de la crisis financiera de 2008. 
Aun así, algunos observadores -y no sólo los pesimistas crónicos- han argumentado que la evidencia sigue siendo anecdótica y que resulta imposible predecir cuánto tiempo durará el momento económico actual. 
Por cierto, ha habido otros períodos en la larga recuperación post-2008 en los que el crecimiento se recuperó, sólo para extinguirse rápidamente y volverse muy lento otra vez. 
Para fomentar el crecimiento económico a largo plazo, la inversión empresarial tendrá que aumentar. 
Desafortunadamente, esto es más fácil de decir que de hacer. 
En las economías occidentales en particular, la inversión fija no residencial es precisamente el factor que faltaba en los ciclos de aceleración de corta vida previos. 
Nadie puede decir con certeza por qué la inversión empresarial no residencial no ha logrado recuperarse en los últimos años. 
Pero sospecho que la creencia popular ligeramente pesimista sobre esta cuestión es errónea. 
El argumento convencional sostiene que los CEOs, preocupados, ahora consideran que los riesgos a largo plazo "sencillamente no valen la pena". 
Las muchas incertidumbres que enfrentan incluyen temores sobre una excesiva regulación, una tributación corporativa onerosa, altos niveles de deuda, políticas económicas erráticas, la reacción política contra la globalización y dudas de que el gasto de los consumidores fuera (o inclusive dentro) de Estados Unidos vaya a durar. 
Una visión menos pesimista sostiene que, después de 2008, se volvió inevitable que la economía global se desacoplara del motor del consumo de Estados Unidos y se ajustara al ascenso de economías de consumo emergentes, en particular China. 
Cuando eso suceda, todos viviremos felices y contentos para toda la vida. 
Yo tiendo a coincidir con este grupo menos pesimista. 
Como señalé en marzo, a la economía de China le fue sorprendentemente bien en el primer trimestre de 2017 y todo indica que sucederá lo mismo en el segundo trimestre. 
Por cierto, los últimos datos mensuales de China revelan signos de aceleración económica, especialmente en materia de consumo. 
Y fue evidente, según los datos del primer trimestre, que los consumidores chinos se están convirtiendo en un motor cada vez más importante de crecimiento económico. 
Cuando se los confronta con los números, los pesimistas insisten en que el fuerte desempeño económico reciente de China es sólo temporario -producto de un estímulo aún más insostenible-. 
Y aun si el crecimiento efectivamente perdura, dicen, las autoridades chinas no permitirán que las empresas occidentales -o inclusive las empresas chinas, según los ultra-pesimistas- saquen provecho de él. 
Pero más allá de si los pesimistas tienen o no razón respecto de China, es extraño que la inversión empresarial se mantenga tibia aun cuando el motor del crecimiento global se encuentra en otra parte, como en Estados Unidos o Europa (Alemania en particular). 
Durante el tiempo en que me desempeñé como director de la Revisión de la Resistencia Antimicrobiana del gobierno británico, tuve que desarrollar un mejor conocimiento de la industria farmacéutica, y aprendí que hay algo que decir para las fuerzas microeconómicas -y para el sentido común elemental. 
Consideremos el futuro, que siempre ha sido incierto y siempre lo será. 
Y, sin embargo, los mayores fiascos económicos han tenido lugar cuando las empresas no estaban lo suficientemente inseguras -cuando estaban convencidas de que el futuro sería color de rosa-. 
Una sobreabundancia de certeza podría explicar la burbuja de las puntocom de 2000-2001, y muchas otras. 
Pero si, gracias a la mayor disponibilidad de tanta información (inclusive diferentes puntos de visa y opiniones), ahora sabemos que el futuro es siempre incierto, el comportamiento de las empresas occidentales (y muchas en el mundo emergente) es esencialmente lógico, en especial frente a los mecanismos actuales del sistema financiero. 
¿Por qué los líderes empresarios invertirían en un mundo incierto, en lugar de pagar dividendos a inversores exigentes (pero generalmente adversos al riesgo), o recomprar algunas de las propias acciones de sus empresas (mejorando así el ratio precios/ganancias y, mejor aún, aumentando su propia remuneración)? 
Al final de cuentas, los CEO y los inversores más agresivos están felices con esta postura. 
Desafortunadamente, no puede decirse lo mismo de los empleados de la compañía, pasados y presentes, que no reciben ningún beneficio en sus salarios o pensiones (que, en verdad, se ven erosionados por los bajos rendimientos de los bonos gubernamentales en todos los países occidentales). 
Es hora de que nuestros gobiernos electos cambien las reglas del juego. 
Por empezar, eso significa actualizar el código tributario para que la emisión de deuda resulte mucho menos atractiva, especialmente cuando las ganancias se utilizan para recomprar acciones. 
Como mínimo, debería resultar más difícil recomprar acciones que emitir verdaderos pagos de dividendos. 
De esa manera, al menos todos los accionistas, no sólo los altos ejecutivos con información privilegiada, se verían beneficiados. 
Es más, esos mismos ejecutivos no deberían ser remunerados sobre la base de objetivos de precio/capital de corto plazo. 
Más inversores deberían estar exigiendo que los incentivos cambien para reflejar las verdaderas medidas del desempeño a largo plazo. 
Dicho sea en su favor, el Fondo de Riqueza Soberano de Noruega recientemente se manifestó a favor de estos cambios. 
Otros grandes inversores institucionales y responsables de políticas deberían seguir el ejemplo, para dar un empujón al mundo corporativo. 
Si cambiáramos los incentivos, finalmente podríamos presenciar el regreso de la inversión empresarial. 

Cómo reparar el mercado inmobiliario en ruinas de Estados Unidos 
NUEVA YORK – Una señal clara de una economía de mercado disfuncional es la persistencia del desempleo. 
En los Estados Unidos hoy, uno de cada seis trabajadores al que le gustaría tener un empleo de tiempo completo no lo encuentra. 
Es una economía con enormes necesidades insatisfechas y, aún así, con vastos recursos ociosos. 
El mercado inmobiliario es otra anomalía estadounidense: existen cientos de miles de personas sin techo (más de 1,5 millón de norteamericanos pasaron por lo menos una noche en un refugio en 2009), mientras que cientos de miles de viviendas están vacías. 
Por cierto, la tasa de ejecuciones hipotecarias está en aumento. 
Dos millones de estadounidenses perdieron sus casas en 2008, y 2,8 millones más en 2009, pero se espera que las cifras sean aún más elevadas en 2010. 
Nuestros mercados financieros tuvieron un pésimo desempeño –los mercados de buen desempeño y “racionales” no le prestan a la gente que no puede o no va a pagar- y, sin embargo, quienes manejaron esos mercados fueron recompensados como si hubieran sido genios de las finanzas. 
Nada de esto es una novedad. 
Lo que sí es una novedad es el reconocimiento tardío y a regañadientes por parte de la administración Obama de que sus esfuerzos para que los mercados inmobiliario e hipotecario volvieran a funcionar básicamente fallaron. 
Es curioso pero existe un creciente consenso tanto en la izquierda como en la derecha de que el gobierno tendrá que seguir apuntalando el mercado inmobiliario en el futuro inmediato. 
Esta postura es desconcertante y posiblemente peligrosa. 
Es desconcertante porque en análisis convencionales de qué actividades deberían estar en el dominio público, nunca se menciona la de administrar el mercado hipotecario nacional. 
Dominar la información específica relacionada con la evaluación de la solvencia y el control del comportamiento de la cartera de préstamos es precisamente el tipo de tarea en la que se supone que el sector privado sobresale. 
Sin embargo, es una postura entendible: ambos partidos estadounidenses apoyaron políticas que alentaron una excesiva inversión en vivienda y un excesivo apalancamiento, mientras que la ideología de libre mercado disuadió a los reguladores de intervenir para poner freno a un préstamo descontrolado. 
Si el gobierno ahora se retirara, los precios de los bienes raíces caerían aún más, los bancos se verían sometidos a una mayor presión financiera y las perspectivas a corto plazo de la economía se volverían más sombrías. 
No obstante, esa es precisamente la razón por la que un mercado hipotecario administrado por el gobierno es peligroso. 
Las tasas de interés distorsionadas, las garantías oficiales y los subsidios impositivos alientan una continua inversión en bienes raíces, cuando lo que la economía necesita es inversión, digamos, en tecnología y energía limpia. 
Es más, una continua inversión en bienes raíces torna mucho más difícil destetar a la economía de su adicción a los bienes inmuebles, y al mercado inmobiliario de su adicción al respaldo gubernamental. 
Apoyar una mayor inversión en vivienda haría que el valor del sector fuera aún más dependiente de las políticas gubernamentales, lo que garantizaría que los futuros estrategas políticos enfrentarán una mayor presión política de grupos de interés como desarrolladores inmobiliarios y tenedores de bonos. 
La actual política estadounidense es, cuando menos, confusa. 
La Junta de la Reserva Federal ya no es el prestador de último recurso, sino el prestador de primer recurso. 
El gobierno es quien asume el riesgo crediticio en el mercado hipotecario, y la Fed, el riesgo del mercado. 
Nadie debería sorprenderse ante lo que ha sucedido: el mercado privado esencialmente ha desaparecido. 
El gobierno anunció que estas medidas, que funcionan (si es que funcionan) mediante una reducción de las tasas de interés, son temporarias. 
Pero eso significa que cuando se termina la intervención, las tasas de interés amentarán –y todos los tenedores de bonos respaldados por hipotecas experimentarán una pérdida de capital, potencialmente importante. 
Ningún actor privado compraría un activo semejante. 
Por el contrario, la Fed no tiene que reconocer la pérdida; mientras que los defensores del libre mercado podrían hablar de las virtudes de la fijación de precios de mercado y el “descubrimiento de precios”, la Fed puede hacer como si no hubiera pasado nada. 
Si el gobierno asume el riesgo crediticio, las hipotecas se vuelven tan seguras como los bonos del gobierno de vencimiento comparable. 
Por ende, la intervención de la Fed en el mercado inmobiliario realmente es una intervención en el mercado de bonos del gobierno; el aparente “cambio” de comprar hipotecas a comprar bonos del gobierno es de escasa importancia. 
La Fed está comprometida en la difícil tarea de intentar fijar no sólo la tasa de interés a corto plazo, sino también las tasas de interés a más largo plazo. 
Resucitar el mercado inmobiliario resulta muy difícil por dos motivos. 
Primero, los bancos que solían otorgar préstamos hipotecarios convencionales están en mala situación financiera. 
Segundo, el modelo de securitización está muy deteriorado y es probable que no se lo reemplace en lo inmediato. 
Desafortunadamente, ni la administración Obama ni la Fed parecen dispuestas a enfrentar estas realidades. 
La securitización –reunir grandes cantidades de hipotecas para venderlas a fondos de pensión e inversores en todo el mundo- funcionó sólo porque había agencias de calificación a las que se les confió la tarea de asegurar que los préstamos hipotecarios fueran otorgados a personas que pudieran pagarlos. 
Hoy, nadie confiará, ni tendría por qué hacerlo, en las agencias de calificación, ni en los bancos de inversión que proveyeron de productos defectuosos (a veces hasta los diseñaron para perder dinero). 
En resumen, las políticas gubernamentales para respaldar al mercado inmobiliario no sólo no solucionaron el problema, sino que están prolongando el proceso de desapalancamiento y creando las condiciones para una crisis al estilo japonés. 
Evitar este “nuevo normal” lúgubre será difícil, pero existen políticas alternativas con perspectivas mucho mejores de hacer regresar a Estados Unidos y a la economía global a la prosperidad. 
Las empresas han aprendido a tomar las malas noticias con calma, registrar las pérdidas en los libros y seguir adelante, pero nuestros gobiernos, no. 
En una de cada cuatro hipotecas estadounidenses, la deuda supera el valor de la vivienda. 
Los desalojos no hacen más que aumentar la cantidad de gente sin techo y de casas desocupadas. 
Lo que hace falta es pasar a pérdida sin demoras el valor de las hipotecas. 
Los bancos tendrán que reconocer las pérdidas y, si fuera necesario, encontrar el capital adicional para cumplir con los requisitos de reservas. 
Esto, por supuesto, será doloroso para los bancos, pero su dolor no será nada comparado con el sufrimiento que le infligieron a la gente en el resto de la economía global. 

Regresando a la inversión 
GINEBRA – En la cumbre del G-20 el mes pasado en Hangzhou, China, los líderes mundiales delinearon un ambicioso plan para una "nueva era de crecimiento global". 
Pero dejaron de lado un ingrediente clave: restaurar el clima de inversión. 
El saber convencional sostiene que, a través de mercados financieros eficientes, los ahorros de los hogares fluirán a aquellas empresas que mejor sepan colocar el dinero para un uso productivo. 
Pero en muchos países en desarrollo, un acceso más fácil a la financiación -debido a flujos de capital transfronterizos irrestrictos y a una desregulación del mercado financiero- todavía no se ha traducido en más financiamiento para inversiones de largo plazo, particularmente en la industria. 
Las decisiones de inversión dependen de una variedad de factores y contingencias complejos, y una combinación de financiamiento público y privado es crucial para poner en marcha nuevos proyectos. 
En el este de Asia, que ha experimentado un crecimiento y un desarrollo rápidos en los últimos años, los responsables de las políticas económicas no sólo permitieron sino que alentaron ganancias corporativas más altas, siempre y cuando se canalizaran a inversiones productivas. 
En consecuencia, hasta el 80% del gasto en inversión de las grandes empresas del este de Asia se financió con utilidades retenidas, mientras que las instituciones financieras públicas han ayudado a mantener el ritmo del crecimiento liderado por la inversión. 
Un desequilibrio entre las ganancias y la inversión es una razón importante para el crecimiento tibio de hoy tanto en los países desarrollados como en desarrollo; a menos que esto se resuelva, el resultado podría ser una crisis mayor de legitimidad para la gobernancia corporativa y la gestión económica. 
En las economías desarrolladas, la rentabilidad corporativa ha crecido sostenidamente, en parte debido a estrategias de "primacía de los accionistas" que se centran en la toma de decisiones de corto plazo, medidas de recorte de costos y otras formas de ingeniería financiera alentadas por inversores institucionales. 
Con diferentes matices, las estrategias convencionales de "retener e invertir" están siendo reemplazadas por estrategias de "reducir y distribuir", mediante las cuales las ganancias se invierten en mayores dividendos, recompras de acciones y fusiones y adquisiciones. 
En las economías en desarrollo, los flujos financieros globales han contribuido más notoriamente a sacudidas macroeconómicas que alimentan la incertidumbre económica, lo que acorta el horizonte de planificación de inversión de las corporaciones. 
Más recientemente, también se puede ver a empresas de economías en desarrollo que aplican las mismas estrategias de gobernancia corporativa que las firmas en países desarrollados. 
A juzgar por los balances de las entidades no financieras, los ratios de inversión-ganancia disminuyeron de 1995 a 2014, con caídas especialmente marcadas en Brasil, Malasia, Corea del Sur y Turquía. 
Las grandes corporaciones públicas son menos comunes en la mayoría de las economías en desarrollo que en las economías desarrolladas; pero para aquellas firmas que distribuyen dividendos de manera regular en las economías en desarrollo, los pagos a los accionistas han venido aumentando, inclusive cuando la rentabilidad se ha mantenido más o menos sin cambios. 
Esas firmas también están acumulando activos financieros - a veces más rápido de lo que acumulan deuda corporativa-, lo que sugiere que carecen de oportunidades rentables de inversión a largo plazo y de opciones de inversión en carteras en los mercados financieros liberalizados. 
Sería prematuro sugerir que la relación entre ganancias e inversiones se ha quebrado en el mundo en desarrollo. 
Pero, como la rentabilidad corporativa ha aumentado en general, las tendencias de inversión en todas partes (con excepción de China e India) han sido débiles, lo cual era válido inclusive antes de la crisis financiera global de 2008. 
Mientras tanto, la financiarización continúa alterando la estabilidad macroeconómica en todo el mundo. 
Por ejemplo, los programas de alivio cuantitativo de las economías desarrolladas han contribuido al exceso de liquidez -y en consecuencia a la reciente explosión de deuda corporativa en las economías emergentes-. 
En un muestreo de estas economías, la deuda denominada en dólares de las corporaciones no financieras aumentó el 40%, en promedio, de 2010 a 2014; entre 2007 y 2015, sus ratios de servicio de la deuda también se dispararon el 40%. 
Estos números sugieren una crisis bancaria sistémica en ciernes. 
Es más, la inversión alimentada por deuda se ha concentrado en sectores basados en recursos naturales sumamente cíclicos que no contribuyen a un crecimiento inclusivo y sustentable. 
Por cierto, apenas siete sectores -petróleo y gas, electricidad, construcción, materias primas industriales, bienes raíces, telecomunicaciones y minería- representan más de las dos terceras partes del incremento total tanto en deuda como en inversión. 
Esto sugiere que el acceso fácil a dinero barato y a financiamiento de deuda no ha favorecido a los sectores de alta tecnología que contribuyen a la mayor parte del crecimiento de productividad. 
Para revertir estas tendencias, primero debemos revertir la tendencia en las economías emergentes hacia estrategias corporativas altamente financiarizadas. 
Esto requerirá cambios en la gobernancia corporativa en general, y en las estructuras de incentivos de las corporaciones no financieras, incluido el tratamiento impositivo preferencial para utilidades retenidas y financiación de capitales, y las dotaciones especiales para amortización para utilidades reinvertidas. 
Más allá de la gobernancia corporativa, debemos restaurar el equilibrio en la relación utilidad-inversión a través de iniciativas institucionales y de políticas públicas, y con políticas industriales proactivas. 
Esto exigirá reformar y profundizar el sistema bancario para asegurar suficiente capacidad de préstamo para inversiones de largo plazo, inclusive para pequeñas y medianas empresas. 
En cuanto al contexto macroeconómico, los gobiernos pueden mejorar las condiciones a través de inversión pública, particularmente en infraestructura, lo que aumentará la productividad y sumará a la rentabilidad del sector privado. 
Finalmente, la comunidad internacional debería implementar esfuerzos enérgicos para controlar la evasión impositiva y la fuga de capitales, que erosionan la base de ingresos de los estados. 
La inversión a largo plazo en activos productivos es esencial para asegurar el crecimiento sostenido que las economías en desarrollo necesitan. 
Pero no lo lograrán manteniendo un contexto que aliente las estrategias de corto plazo. 

Corrigiendo el Pacto de Estabilidad de Europa 
El Pacto de Estabilidad de Europa, el cual soporta al euro estableciendo limitantes fijas al tamaño de los déficits presupuestales de los miembros del euro, está en problemas. 
El país líder de la Unión Europea (UE), Alemania, no logró cumplir con los compromisos que tiene con sus socios de la UE en cuanto a déficit se refiere. 
Además, utilizó su poder político para bloquear la llamada preventiva sobre su déficit que la Comisión de la UE ordenó de acuerdo a los términos del Pacto de Estabilidad. 
Ahora Francia está agitando las cosas. 
El renuente país número dos de la UE ha anunciado, no oficialmente, que tampoco piensa cumplir sus promesas de reducción de déficit. 
Esto viene un año después de que la pequeña Irlanda recibiera una advertencia oficial acerca de su política fiscal, a pesar de que el presupuesto de Irlanda estaba en superávit, y con gran fuerza. 
Así, cuatro años después de haberse firmado, el Pacto de Estabilidad parece estar tambaleante. 
Sin duda, Europa está ahora llena de discusiones acerca de dejarlo a un lado, así como discusiones acerca de cómo arreglarlo. 
Y con razón: el Pacto fue mal concebido y su implementación está mal diseñada. 
No sólo es que el límite fijo de 3% que establece el Pacto para la relación déficit presupuestario-PIB es arbitrario, sino que también ignora el hecho de que cuando una economía reduce el paso, los déficits se incrementan automáticamente. 
Reconociendo tal hecho, los arquitectos del Pacto empeoraron las cosas al adoptar dos malas "soluciones". 
Introdujeron una cláusula de seguridad que permite a un país suspender el techo de déficit en caso de que haya una seria recesión, pero después definieron una recesión seria de tal manera que hicieron tal suspensión imposible en la práctica. 
Concientes de que las reducciones normales del ritmo económico podrían llevar a una ruptura del techo, decretaron que un déficit normal es un déficit nulo. 
A partir de eso, cada año se le pide a todos los países que presenten un presupuesto que se proyecte a dos años adelante, lo que demuestra cómo sus presupuestos estarán balanceados en ese tiempo. 
El compromiso de Alemania para 2002 se hizo a inicios de 2001, cuando su economía estaba creciendo a un paso razonable. 
La inesperada reducción de ese paso hizo imposible que Alemania alcanzara tal objetivo. 
El Ministro de Finanzas, Hans Eichel, decidió, razonablemente, no empeorar las condiciones adoptando una política fiscal reductiva. 
La Comisión, buscando proyectarse a sí misma como el protector del Pacto, trató de darle una advertencia. 
Pero esa decisión tenía que ser tomada por políticos reales, los Ministros del Consejo de Finanzas. 
Nadie en el Consejo quería molestar a Alemania, porque todos ellos reconocieron que podrían enfrentarse al mismo problema algún día. 
No se hizo ninguna advertencia. 
El caso de Francia es distinto. 
Durante las elecciones los políticos inevitablemente hacen promesas, incluyendo recortar los impuestos. 
En un país en el que hay unas impresionantes tasas de impuestos, esto no sólo es hacer políticia inteligente, sino también buena economía, si se recorta también el gasto. 
Pero Francia es un país en el que todo mundo disfruta de algún privilegio fondeado con bienes públicos, así que los recortes son un gran "no" político. 
Entonces, Francia no puede alcanzar el objetivo presupuestal del Pacto. 
La Comisión expresa su enojo, pero Francia tiene una gran habilidad para retar las reglas de comportamiento común de la UE. 
La esquematización política está garantizada. 
Los economistas y los cínicos no están sorprendidos. 
El objetivo del Pacto, reforzar la disciplina fiscal en los países que comparten la misma moneda, vale la pena. 
Pero al haber perdido el control de sus políticas monetarias nacionales, a los países del euro les queda sólo un instrumento macroeconómico, la política fiscal. 
El reto, entonces, es combinar la disciplina a largo plazo con la flexibilidad a corto plazo. 
Como cuando uno promete que hará dieta justo antes de ir a una gran fiesta, este reto no es fácil de sobrepasar. 
El Pacto de Estabilidad es demasiado crudo y tecnócrata: una meta de 3% para el déficit aplicada por los burócratas de Bruselas no puede hacer que los políticos reales se comprometan. 
Debe encontrarse alguna otra solución. 
Por fortuna, no necesitamos buscar mucho. 
La política monetaria se enfrenta a un reto similar. 
Necesita lograr la estabilidad a largo plazo al tiempo que debe ser suficientemente flexible en el corto plazo como para enfrentar los ciclos de negocios. 
Durante la última década, la política monetaria ha sido un verdadero éxito. 
En todas partes la receta es más o menos la misma: delegar tal política a un grupo de gente competente, el banco central, dándole una independencia formal de la presión política y brindándoles un mandato claro y explícito. 
A sabiendas de que cualquier desliz en el presente tendrá que ser enfrentado en el futuro, ejercitan su mejor criterio. 
Esto ha sido un gran avance en comparación a las reglas monetarias del pasado. 
La misma visión debería funcionar para la política fiscal. 
Algunos, claro, temerán una pérdida de responsabilidad democrática. 
Es esencial darse cuenta de que la política fiscal cumple dos misiones muy diferentes. 
La primera es estructural y restrictiva: se relaciona con el tamaño del presupuesto y con la estructura detallada tanto de su gasto como de sus rentas. 
Las decisiones en tales renglones no pueden delegarse, deben permanecer en manos del gobierno electo y ser sujeto de aprobación y supervisión parlamentaria. 
La segunda misión es macroeconómica: se relaciona con establecer el balance del presupuesto para enfrentar las fluctuaciones cíclicas. 
Esta misión no difiere de la política monetaria y puede ser delegada a un organismo independiente. 
Entonces, está claro qué es lo que Europa debe hacer. 
Cada país debe recuperar el control total de su política fiscal pero delegar su componente macroeconómico, las decisiones acerca de déficits o superávits, a un Comité para Política Fiscal independiente a quien se le daría el mandato de largo plazo de estabilizar, o en algunos países reducir, el tamaño de la deuda pública. 
De forma que el resultado esté garantizado, los estatutos de tales comités y de sus mandatos deberían ser acordados por todos los participantes del euro. 
No más interferencia de Bruselas, no más reglas arbitrarias, no más dictámentes políticos, sólo pleno sentido común. 

 

Corregir la cadena alimentaria 
COPENHAGUE – El sistema alimentario global está en problemas. 
Hace cuatro años, una tendencia global de 30 años de precios de los alimentos a la baja cambió de dirección rápidamente. 
Los precios de los cereales se han más que duplicado desde 2004, y los precios de la mayoría de los demás alimentos han aumentado de manera importante. 
Si se añade una gestión no sustentable de los recursos naturales, los efectos negativos del cambo climático que están haciéndose cada vez más evidentes y el drástico aumento de los precios de los fertilizantes y la energía, y nos enfrentamos a la crisis alimentaria global más seria desde principios de los años 70. 
Los notables aumentos de los precios reflejan varios factores: condiciones climáticas adversas en áreas clave para la producción de alimentos, la reducción de las existencias de alimentos, un mayor uso de productos básicos alimentarios para destinarlos a la producción de biocombustibles y la falta de inversión en infraestructura, investigación y tecnología para las áreas rurales, además de otros bienes públicos necesarios para facilitar el crecimiento agrícola en los países en desarrollo. 
El costo de los alimentos, que se ha ido a las nubes, ha causado mayores hambrunas entre los pobres, un menor poder de compra entre los que no son pobres, y disturbios relacionados con los alimentos en más de 30 países. 
La lección clave que aprender es que la insuficiencia de inversiones en ciencias y políticas gubernamentales inadecuadas produce crisis alimentarias. 
Para evitar estos problemas en el futuro, es necesario ayudar a los agricultores y procesadores de alimentos del mundo a satisfacer la creciente demanda impulsada por el crecimiento de la población global y sus ingresos. 
Más aún, deben producir más con menos terreno y agua, a precios razonables, y sin dañar los recursos naturales ni empeorar el cambio climático. 
Sin embargo, ¿están recibiendo el mensaje los gobiernos? 
Creo que sí. 
El hambre no es un fenómeno nuevo, pero mientras los pobres de las áreas rurales la soporten en silencio, como lo han hecho por largo tiempo, los gobiernos pueden pasarla por alto con comodidad. 
Por otra parte, los disturbios relacionados con los alimentos en las áreas urbanas amenazan lo que más les importa a los gobiernos: su legitimidad. 
Los países en desarrollo invierten poco más de un 0,05% del valor de su producción agrícola en investigación agrícola, lo que cual es enormemente inadecuado. 
Es necesario un aumento del 2%, lo que aún sería menor de lo que los países de altos ingresos destinan a tales fines. 
La ciencia moderna debería centrarse en aumentos sostenibles de la productividad de la tierra y el agua, la gestión de los riesgos a la producción causados por las sequías, inundaciones, pestes y la mitigación del cambio climático y la adaptación a él. 
Las variedades de cultivos resistentes a las pestes y tolerantes a las sequías, el ganado resistente a enfermedades y los sistemas de producción agrícola de alto rendimiento que usan menos agua y captan nitrógeno del aire son apenas unos pocos ejemplos del tipo de tecnología que se necesita. 
También se necesita más investigación para mejorar la calidad nutricional de los alimentos básicos fortaleciéndolos con hierro, vitamina A y zinc para ayudar a solucionar las deficiencias generalizadas de micronutrientes. 
Además, debemos fortalecer la seguridad de los alimentos desde la producción al consumo, lo que incluye mejorar nuestra comprensión de la interacción entre el sistema alimentario y la salud humana, especialmente las enfermedades zoonóticas y los efectos de los pesticidas. 
La investigación para identificar fuentes de energía alternativas con el fin de detener la conversión del maíz, la soya, la palma aceitera y otros alimentos en biocombustibles debería convertirse en otra importante prioridad. 
La mayoría de las personas en riesgo de sufrir hambre y desnutrición vive en áreas rurales. 
Necesitan acceso a caminos, mercados, instituciones y tecnología apropiadas, atención de salud primaria y educación para escapar de la pobreza y el hambre, y producir más alimentos para una población mundial que no para de crecer. 
Para proporcionar tal acceso son necesarias inversiones tanto públicas como privadas 
La acción de los gobiernos es necesaria en los países en desarrollo y para dar a los agricultores y los agentes del mercado acceso a tecnología y conocimientos adecuados. 
Lamentablemente, la rápida caída de los precios de los alimentos durante el periodo de 30 años transcurrido desde la crisis alimentaria de principios de los 70 dio a los gobiernos una excusa conveniente para hacer poco o nada. 
Son necesarias políticas públicas en muchas otras áreas, lo que incluye legislación para incorporar los costes ambientales a los precios de los alimentos, estimulando la producción sostenible, así como incentivos y normativas para promover el uso eficiente del agua. 
Deberían implementarse regímenes de bioseguridad a niveles nacional e internacional para guiar el desarrollo, la aplicación y el comercio de tecnología moderna y alimentos modificados genéticamente. 
Hay que poner fin, asimismo, a los subsidios gubernamentales que aumentan el uso de alimentos básicos como el maíz, la soya y el aceite de palma para producir biocombustibles. 
Es necesario contar con instituciones internacionales que regulen la globalización y garanticen la competencia comercial. 
Hay que eliminar las políticas agrícolas que distorsionan el comercio, incluidas las de Estados Unidos, la Unión Europea y Japón. 
Si bien la reducción de la pobreza es la mejor manera de reducir los índices de fertilidad, el acceso a atención de salud reproductiva es de importancia fundamental para ayudar a que las familias limiten la cantidad de niños que tienen y tengan los que realmente desean. 
Los recursos naturales del mundo son suficientes para producir los alimentos que se necesitarán en el futuro previsible, pero sólo si los gobiernos siguen políticas sensatas y se hace trabajar a la ciencia en beneficio del sistema alimentario. 

Cómo reparar la cadena de suministros de innovación 
CAMBRIDGE – Como estudiante de postgrado en el MIT, tuve la oportunidad de trabajar con los profesores Robert Langer y Ram Sasisekharan en un entorno impregnado de pensamiento innovador. 
Preguntábamos qué era posible y nos alentaban a buscar tecnologías revolucionarias que muchos consideraban imposibles. 
Esta experiencia me infundió un credo simple pero poderoso: pensar en grande. 
La innovación es difícil. 
Si queremos atravesar la frontera de lo desconocido, debemos seguir el camino que promete el mayor impacto potencial. 
En la exploración de una amplia variedad de temas -energía, agricultura, medicina y más-, surgió una estrategia que, en mi experiencia, es la más efectiva: empezar con el fin en mente. 
Cuando identificamos los problemas y visualizamos la mejor solución, podemos definir el conjunto de limitaciones a las que se enfrenta la innovación tecnológica y establecer un camino claro, aunque a veces difícil, para su concreción. 
Un requerimiento fundamental de esta estrategia es tener una mente abierta, libre del dogma idiosincrático del sujeto. 
Quienes están inmersos en un campo tienen una visión establecida de lo que es posible, en base a alguna combinación de éxitos anteriores, limitaciones actuales del conocimiento y verdad -y suele ser difícil distinguir estas fuentes-. 
Pero el principiante que formula las preguntas más básicas empieza a percibir inconsistencias lógicas, de las que surgen las verdaderas limitaciones a las soluciones y las restricciones tecnológicas. 
Los descubrimientos están en la intersección de la posibilidad tecnológica y la demanda del mercado. 
Entender estas fuerzas les permite a los innovadores optimizar la dirección de la invención. 
Con limitaciones bien definidas, se puede planificar un camino despejado para desarrollar tecnologías innovadoras, que contemple lo conocido y lo desconocido. 
Esta estrategia poco convencional ha producido tecnologías innovadoras de manera consistente que, si se las implementa correctamente, revolucionan un campo. 
Lo que podría resultar más interesante, en cambio, es la respuesta que este progreso muchas veces genera: "Parece tan obvio. 
¿Por qué nadie lo hizo antes?" Al inicio de mi carrera, esta reacción me preocupaba; me hacía preguntarme si, en realidad, había pasado por alto algo obvio. 
Pero, conforme mi experiencia en materia de innovación empresarial fue creciendo, llegué a la conclusión de que la respuesta está arraigada en el hecho de que la mayoría de las personas están atrapadas en una doctrina específica, que esconde las soluciones innovadoras que están más allá de sus fronteras. 
Las empresas tienen un comportamiento similar cuando se trata de adquirir tecnologías innovadoras. Se ajustan a procesos ineficientes y restrictivos, a pesar de una alternativa ostensiblemente obvia: los sistemas eficientes que los fabricantes utilizan para asegurar los insumos para la producción. 
Para establecer un procedimiento despejado y de bajo riesgo para fabricar sus productos a un costo predecible (y rentable), las empresas emplean equipos dedicados a garantizar las cadenas de suministro relevantes, controlar el inventario, administrar el proceso de producción y demás –desde el punto de origen hasta el punto de consumo. 
En muchos casos, esto implica mantener relaciones con una red dedicada de proveedores, con los cuales los productores comparten especificaciones detalladas de los productos. 
Esto garantiza que los productores reciban exactamente lo que necesitan y que los proveedores puedan entregar los insumos correctos. 
El resultado es una relación de trabajo bien definida, altamente productiva y de beneficio mutuo. 
Por el contrario, la cadena de suministros de innovación (el proceso por el cual las empresas obtienen y/o desarrollan productos futuros y mejoran sus productos actuales) tiende a caracterizarse por la ineficiencia, la ambigüedad y la competencia. 
Y, en muchos casos, no existe una cadena de suministros. 
La mayoría de las compañías farmacéuticas, por ejemplo, no tienen cadenas de suministros de innovación efectivas. 
Pero sólo el 15% de los medicamentos que aprobó recientemente la Administración de Alimentos y Medicamentos de Estados Unidos fueron desarrollados por la misma compañía que los comercializa y los vende, lo que significa que muchas compañías farmacéuticas importantes dependen del ecosistema de la innovación para generar sus productos. 
Las firmas farmacéuticas suelen lamentar que las empresas a las que les compran innovaciones no lleven a cabo ensayos clínicos sobre sus especificaciones, lo que las obliga a repetir el trabajo. 
Sin embargo, se niegan a ofrecer estas especificaciones con antelación –aún cuando los innovadores se las exigen- tal vez para proteger su posición en el mercado o esfuerzos internos. 
Es más, las mismas compañías compiten directamente en el suministro de tecnologías innovadoras. 
El resultado es una cadena de suministros rota. 
De la misma manera que los innovadores individuales deben cuestionar la creencia popular, las empresas deben reemplazar la estrategia establecida para la cadena de suministros de innovación por una que se asemeje más a cómo crean y mantienen una cadena de suministros industrial. 
Si los responsables del mercado están dispuestos a compartir “especificaciones de innovación” (que no deberían confundirse con métodos de innovación), pueden desarrollar una red eficiente de proveedores de innovación, aumentando así la confiabilidad del motor de desarrollo de productos. 
Y, como sucede con las cadenas de suministro industriales que son efectivas, el proveedor y el comprador deben crear una relación recíproca, en la que no compitan entre sí, ni práctica ni económicamente, en las actividades específicas que están llevando a cabo. 
Una cadena de suministros eficiente puede transformar la innovación a nivel individual y también de la industria. 
De hecho, una estrategia común –que defina las necesidades fundamentales del mercado, las emparente con las limitaciones en materia de soluciones y presione para correr los límites del pensamiento actual- se aplica a todo tipo de innovación. 
Con un ecosistema de innovación organizado según estos lineamientos, pueden producirse avances “obvios” mucho antes. 

Ayudar todos juntos a los refugiados 
LONDRES – Es probable que este año sea el más determinante para la protección de los migrantes y los refugiados desde la firma de la Convención de Ginebra en 1951. 
Dependiendo de las opciones que tomemos, ayudaremos a crear sociedades más abiertas que se basen en una mayor cooperación internacional, o seremos cómplices de los gobiernos autoritarios y sus agendas nacionalistas. 
Por eso debemos abordar este tema con una urgencia y seriedad excepcionales. 
Las crisis de refugiados y migrantes en el Mediterráneo, Asia, África y Centroamérica han generado altísimos niveles de sufrimiento humano. 
Apenas se puede exagerar su significado, ya que el fracaso de nuestras iniciativas de ayuda a los más vulnerables refleja una extraordinaria descomposición moral en la comunidad internacional. 
Corremos el riesgo de perder el consenso colectivo al que hemos llegado sobre la importancia del sistema multilateral y la cooperación internacional. 
Cuando rechazamos ayudar a quienes sufren persecución, no solo hacemos que sus vidas peligren, sino que subvertimos los principios sobre los que se sustentan nuestras propias libertades. 
El año pasado tuvimos literalmente un millón de recordatorios de que el sistema de protección a refugiados no está funcionando. 
Cada persona que atravesaba valientemente el Mediterráneo en búsqueda de asilo nos decía con su gesto que algo no anda bien en los países de primer asilo. 
¿Cómo pudimos permitir que Jordania, Líbano y Turquía asumieran la carga de acoger a casi cinco millones de refugiados casi sin respaldo del resto del mundo? 
El coste de dar un nivel de apoyo mínimamente decente a un refugiado es al menos $3000 al año, suma que la comunidad internacional ha cubierto en una mínima parte. 
Cuando las grietas del sistema de protección se convirtieron en brechas abiertas, los refugiados votaron con sus pies. 
Entonces, en una reacción de pánico para detener las llegadas, la Unión Europea (cuna del sistema de protección internacional) puso en riesgo su tradición de derechos humanos y los estándares básicos de las leyes de asilo. 
Las señales que da con ello a los países de entrada (de que no están obligados a respetar completamente las normas de protección) podrían resultar siendo devastadoras. 
Con la creencia equivocada de que para proteger la soberanía se deben adoptar medidas unilaterales, los gobiernos se han resistido a un enfoque internacional hacia la migración. 
Pero, como han demostrado los terribles acontecimientos del Mediterráneo, se trata de una actitud contraproducente que lleva a una soberanía meramente burocrática, socava la credibilidad de los gobiernos democráticos y el sistema multilateral, y refuerza a los contrabandistas de personas y a los populistas autoritarios. 
Tenemos que detener esta espiral perversa. 
Ante una crisis global sistémica se precisa una respuesta global sistémica. 
Para cuando los líderes mundiales se reúnan en septiembre en la Cumbre de las Naciones Unidas sobre la Respuesta a los Grandes Desplazamientos de Refugiados y Migrantes, la comunidad global debe reconocer lo que no ha funcionado y cómo corregirlo. 
En lugar de pasar la carga a otros, tenemos que compartir responsabilidades. 
La manera más sensata de proteger la soberanía nacional es reducir al mínimo los riesgos que enfrentan los migrantes cuando buscan refugio y elevar al máximo los medios a su disposición para que desarrollen vidas productivas. 
Para lograrlo son necesarios tres elementos. 
Primero, debemos aprovechar el impulso político en torno al tema de los refugiados para generar compromisos con mejoras específicas al sistema de protección internacional y reducir la vulnerabilidad de todos los migrantes. 
Es sencillamente inaceptable que apenas diez países se vean obligados a cargar con la mayor parte del problema, un 86% de los refugiados residan en el mundo en desarrollo y se reubiquen menos de 100.000 cada año. 
Apoyar a los refugiados no es un tema optativo: no podemos dejar que la responsabilidad se defina meramente por nuestra proximidad a una crisis. 
Ya no podemos pasar de año en año, crisis tras crisis, pidiendo compromisos que con demasiada frecuencia ni siquiera se cumplen. 
Debemos calcular cuánto cuesta apoyar a los migrantes forzosos y a los países que los albergan (igual que si estuviéramos haciendo un presupuesto familiar), para luego contribuir colectivamente con los fondos necesarios en el marco de un plan de largo plazo. 
Asimismo, debemos ampliar nuestra capacidad para acoger refugiados a través de reasentamientos y otras vías legales, como el otorgamiento de visas de estudio, trabajo y reunificación familiar. 
En segundo lugar, para fortalecer el sistema de protección internacional tenemos que reconsiderar la idea misma de nuestra responsabilidad hacia los refugiados. 
Ya no podemos tratarlos como a un peso muerto en campos permanentes, sino ayudarlos a convertirse en miembros activos e importantes de nuestras comunidades. 
Nuestro modelo debe basarse en la inclusión plena de los refugiados, tan pronto como sea posible, en los mercados laborales y las escuelas. 
Y comprometernos a que nunca haya niños en centros de detención. 
Finalmente, el sistema de Naciones Unidas debe desarrollar una mayor capacidad para abordar el tema de la migración y dar a los migrantes una voz más importante a nivel global. 
Sólo entonces seremos capaces de acordar un conjunto de compromisos para reducir los riesgos a los que todos ellos se enfrentan, asegurar su rescate en el mar, ofrecer caminos seguros hacia su reubicación y proporcionar identidades legales. 
Es improbable que el grado de atención pública y privada que están recibiendo este año los refugiados y la migración se repita en mi vida ni en la de la próxima generación. 
Las condiciones de vida de muchos seres humanos (por no mencionar la condición humana misma) mejorarán o empeorarán según cómo hagamos uso de esta oportunidad. 


 

Justicia internacional defectuosa para el Sudán 
Quienes siguen de cerca los acontecimientos de Darfur saben muy bien que el Presidente del Sudán, Omar Hassan al-Bashir, encabeza un grupo de dirigentes políticos y militares responsables de delitos graves y en gran escala contra ciudadanos sudaneses que las fuerzas militares del país, con la ayuda de grupos paramilitares y milicias, cometen todos los días en esa región. 
Esos ciudadanos sólo son culpables de pertenecer a las tres tribus (Fur, Masalit y Zaghawa) de las que procedían los rebeldes que tomaron las armas contra el Gobierno hace unos años. 
Así, pues, cualquier medida encaminada a pedir responsabilidades a los dirigentes del Sudán por sus crímenes es digna del mayor beneplácito. 
No obstante, la decisión de Luis Moreno Ocampo, el fiscal del Tribunal Penal Internacional, de pedir una orden judicial de detención contra al-Bashir es incomprensible, por tres razones. 
En primer lugar, si Moreno Ocampo se proponía conseguir la detención de al-Bashir, podría haber expedido una petición sellada y haber solicitado a los jueces del TPI que expidieran una orden de detención sellada, que sólo se haría pública una vez que al-Bashir viajara al extranjero. 
La jurisdicción del Tribunal en relación con los crímenes de Darfur está establecida conforme a una decisión vinculante del Consejo de Seguridad de las Naciones Unidas, lo que significa que incluso los Estados que no son partes en el estatuto del TPI deben ejecutar las órdenes y mandamientos judiciales del Tribunal. 
En cambio, como se ha hecho pública la petición de mandamiento judicial, al-Bashir –suponiendo que los jueces acepten la petición– puede simplemente abstenerse de viajar al extranjero y evitar, así, la detención. 
En segundo lugar, Moreno Ocampo ha decidido –inexplicablemente– procesar sólo al Presidente del Sudán y no a los demás miembros de la dirección política y militar que, junto con él, han planificado, ordenado y organizado los crímenes en masa en Darfur. 
Si Hitler hubiera estado vivo en octubre de 1945, los 21 procesados que, de hecho, fueron juzgados en Nuremberg no se habrían librado de su procesamiento. 
Por último, no logramos entender por qué Moreno Ocampo ha apuntado tan alto y ha acusado a al-Bashir del “crimen de crímenes”, el de genocidio, en lugar de formular acusaciones más apropiadas y fáciles de enjuiciar, como, por ejemplo, crímenes de guerra (bombardeos contra civiles) y crímenes contra la Humanidad (exterminio, traslado forzoso de personas, asesinatos en masa, violaciones, etcétera). 
Cierto es que la de “genocidio” ha pasado a ser una palabra mágica y la gente cree que su simple evocación desencadena la mayor indignación de la comunidad mundial y pone en marcha forzosamente la intervención de las Naciones Unidas, pero no es así. 
Además, para probar un genocidio se deben cumplir unas condiciones estrictas. 
En particular, las víctimas deben constituir un grupo étnico, religioso, racial o nacional y el perpetrador debe abrigar una “intención genocida”, a saber, la de destruir el grupo como tal, en parte o en su totalidad. 
Por ejemplo, alguien mata a diez kurdos no porque sean molestos o porque el perpetrador abrigue sentimientos intensos contra cada uno de ellos tomados individualmente, sino sólo porque son kurdos; al matar a esas diez personas, se propone contribuir a la destrucción del grupo como tal. 
En el caso de Darfur, según Moreno Ocampo, cada una de las tres tribus sí que constituye un grupo étnico; aunque hablan la misma lengua que la mayoría (árabe) y profesan la misma religión (islam) y su piel es del mismo color, constituyen grupos étnicos distintos, porque cada una de ellas habla un dialecto y vive en una zona determinada. 
Con ese criterio, se debería considerar a los habitantes de muchas regiones europeas –por ejemplo, los sicilianos, que, además de la lengua oficial, hablan un dialecto y viven en una zona determinada– “grupos étnicos” distintos. 
Además, Moreno Ocampo ha inferido la intención genocida de al-Bashir de un conjunto de hechos y comportamiento que, a su juicio, equivalen a un claro indicio de ella. 
Sin embargo, de conformidad con la jurisprudencia internacional, se puede demostrar mediante inferencia el estado de ánimo de un acusado sólo si la inferencia es la única razonable que se desprende de las pruebas. 
En el caso de Darfur, parece más razonable inferir de las pruebas la intención de cometer crímenes contra la Humanidad (exterminio, etcétera), más que la de aniquilar a grupos étnicos en parte o en su totalidad. 
Parece poco probable que la orden de detención, suponiendo que el TPI la expida, tenga los efectos extrajudiciales –la deslegitimación política y moral del acusado– que de ella se sigue a veces. 
Así fue en el caso del ex dirigente servobosnio Radovan Karadzic, quien, aunque nunca ha sido detenido, ha quedado apartado del poder y de la escena internacional a consecuencia de su procesamiento en 1995. 
En cambio, la petición de Moreno Ocampo puede tener repercusiones políticas negativas al crear una gran confusión en las relaciones internacionales. 
Puede endurecer la posición del Gobierno del Sudán, poner en peligro la supervivencia de las fuerzas de mantenimiento de la paz en Darfur e incluso inducir a al-Bashir a vengarse interrumpiendo o dificultando aún más la corriente de asistencia humanitaria internacional a los dos millones de desplazados de Darfur. 
Para colmo, la petición de Moreno Ocampo podría granjearse una mayor enemistad de las grandes potencias (China, Rusia y los Estados Unidos) que mantienen actualmente una actitud hostil al TPI. 

Los multiplicadores del crecimiento ignorados 
PRINCETON – En abril de 2010 cuando la economía global empezaba a recuperarse de la sacudida provocada por la crisis financiera de 2008-2009, en el documento Perspectivas de la Economía Mundial(WEO, por sus siglas en inglés) del Fondo Monetario Internacional se pronosticaba un crecimiento del PIB mundial superior al 4% en 2010, con una tasa anual de crecimiento estable de 4.5% sostenida hasta 2015. 
Sin embargo, esas previsiones resultaron ser muy optimistas. 
De hecho, el crecimiento global se ha desacelerado. 
En el WEO más reciente del FMI, las previsiones de crecimiento del PIB global aumentaron solamente en 3.3% para 2012, y 3.6% para 2013. 
Además, la rebaja de las perspectivas de crecimiento se ha extendido notablemente. 
Los errores en las previsiones se explicarían por tres razones potenciales: incapacidad de reconocer el tiempo necesario para la recuperación económica después de una crisis financiera; subestimar los “multiplicadores fiscales” (la magnitud de las pérdidas de producción debido a la austeridad fiscal); e ignorar el “multiplicador del comercio mundial” (la tendencia del efecto de contagio entre países a medida que sus economías se contraen). 
Por lo general, la seriedad y las implicaciones de la crisis financiera se ponderaron bien. 
Las lecciones del WEO de octubre de 2008, en donde se analizaban las recuperaciones después de crisis financieras sistémicas se incorporaron en previsiones subsiguientes. 
Como resultado, las previsiones para los Estados Unidos –donde el desapalancamiento doméstico sigue limitando el crecimiento económico– se han quedado ligeramente cortas. 
El informe de abril de 2010 pronostica una tasa de crecimiento en los Estados Unidos de alrededor de 2.5% anual en 2012-2013; las proyecciones actuales estiman una tasa un poco superior al 2%. 
En contraste, se subestimó significativamente el multiplicador fiscal –como se ha reconocido ahora en el WEO. 
En consecuencia, las previsiones para el Reino Unido –cuyas tensiones en el sector financiero se parecen mucho a las de los Estados Unidos– han sido mucho menos acertadas. 
El WEO de abril de 2010 estima una tasa de crecimiento anual en Reino Unido de casi 3% en 2012-2013; en cambio, es probable una contracción del PIB para este año, pero el siguiente año aumentará alrededor de 1%. 
Gran parte de esta divergencia costosa respecto a proyecciones anteriores se puede atribuir a que las autoridades británicas y las del FMI ven con buenos ojos la consolidación fiscal. 
De igual manera, las economías de la eurozona fuertemente endeudadas (Grecia, Irlanda, Italia, Portugal y España) han tenido un desempeño mucho peor que lo proyectado, debido a los fuertes recortes al gasto y aumento de impuestos. 
Por ejemplo, se estimaba un crecimiento del 1% del PIB de Portugal este año, pero en realidad dicho indicador se contraerá en un impresionante 3%. 
El caso del Reino Unido, donde los mercados consideran que el riesgo soberano es prácticamente inexistente, desmiente la afirmación de la Comisión Europea de que esta desaceleración refleja el alto riesgo de impago de la deuda soberana y no la consolidación fiscal. 
El multiplicador del comercio mundial, aunque menos extendido su conocimiento, ayuda a explicar por qué la desaceleración del crecimiento ha sido persistente y se ha extendido tanto. 
Cuando el crecimiento económico de un país desacelera sus importaciones disminuyen reduciendo así las tasas de crecimiento de aquellos países origen de dichas importaciones y a su vez conduce a que estos países también reduzcan sus propias importaciones. 
La eurozona ha estado en el centro de esta fuerza de contracción sobre el crecimiento global. 
Dado que los países de la eurozona comercian entre sí considerablemente, y con el resto del mundo, sus desaceleraciones han contribuido en gran medida a una disminución del comercio mundial, que a su vez debilita el crecimiento global. 
En particular, como las importaciones europeas procedentes de Asia oriental han disminuido, el crecimiento de las economías de esa región se ha reducido drásticamente en comparación con el año pasado y de las previsiones para 2010 –y previsiblemente el crecimiento de las importaciones de estas economías de Asia oriental procedentes del resto del mundo han perdido impulso. 
El comercio global se ha reducido continuamente y no ha aumentado casi nada en los últimos seis meses. 
La noción antes popular que se incluía en las predicciones de crecimiento, de que las exportaciones serían la puerta de escape de la crisis, nunca fue creíble. 
Esa noción ahora ha resultado errónea: a medida que el crecimiento económico se paraliza, la caída en la demanda de importaciones entre países que comercian ha provocado que las dificultades económicas se extiendan y empeoren. 
El impacto de la desaceleración del comercio mundial es más evidente en Alemania, que no tenía una deuda doméstica o corporativa excesiva, y gozaba de una posición fiscal favorable. 
Para escapar de la crisis, Alemania recurrió al crecimiento rápido de las exportaciones –especialmente para satisfacer la insaciable demanda de China. 
Aunque subsiguientemente se pronosticaba una desaceleración del crecimiento, las previsiones fueron de aproximadamente 2% para 2012-2013. 
No obstante, a medida que el crecimiento chino ha desacelerado –debido en parte a una disminución de las exportaciones a Europa– el pronóstico del PIB alemán se ha reajustado a la mitad. 
Además, dado que el crecimiento de este año ya se ha producido casi totalmente, la economía alemana se ha estabilizado –y podría incluso estarse contrayendo. 
En los buenos tiempos, el comercio generado por el crecimiento de un país fortalece el crecimiento global. 
Sin embargo, en tiempos de crisis, los efectos del comercio tienen el efecto contrario. 
Dado que la economía mundial está cada vez más interconectada estos multiplicadores del comercio mundial se han incrementado. 
En efecto, si bien son menos dramáticos y ominosos que el contagio financiero, los efectos del comercio tienen un enorme impacto en las perspectivas de crecimiento global. 
La incapacidad para reconocer dichos impactos implica que las proyecciones de exportaciones –y a su vez, del crecimiento, seguirán fallando. 
Es probable que el siguiente año no se produzca la aceleración proyectada del crecimiento mundial. 
Al contrario, los errores de política y demoras en países individuales perjudicarán seriamente a las economías en todo el mundo. 

Los beneficios elusivos de los tipos de cambio flexibles 
CAMBRIDGE – En 1953, Milton Friedman publicó un ensayo llamado "El caso en favor de los tipos de cambio flexibles", donde sostenía que protegen a una economía de las sacudidas internas y externas al generar sólo los cambios de precios adecuados que se necesitan para mantener la economía en una situación de pleno empleo. 
Pero después de casi medio siglo de tipos de cambio flotantes, la realidad es un poco más complicada. 
Para entender la lógica de Friedman, consideremos un escenario en el cual la productividad en Estados Unidos aumenta. 
En un sistema eficiente, esto debería reducir el precio de los bienes estadounidenses en relación con los del resto del mundo y las exportaciones estadounidenses se volverían más baratas que las importaciones. 
En la medida que los términos comerciales de Estados Unidos (el ratio de precios de las exportaciones y precios de las importaciones) se deterioren, la demanda vira hacia los bienes estadounidenses, lo que mantiene la economía en situación de pleno empleo. 
Sin embargo, si los precios son "rígidos" (en la moneda del productor), surge un potencial problema. 
Digamos que los precios de las importaciones estadounidenses de Japón son rígidos en yenes japoneses y los precios de las exportaciones estadounidenses a Japón son rígidos en dólares. 
Los términos comerciales seguirán sin modificarse, siempre que suceda lo mismo con el tipo de cambio. 
Es allí donde entra a jugar un tipo de cambio flotante. 
La lógica dice que, al permitir la expansión monetaria, y así hacer que el dólar estadounidense se deprecie, un tipo de cambio flotante permite que los precios de las exportaciones estadounidenses caigan en relación a sus importaciones. 
El resultado es el deterioro deseado de los términos comerciales del productor y la conservación del pleno empleo. 
Pero esta línea de argumentación supone que los términos comerciales de un país cambian a la par de su tipo de cambio. 
Y ése, como lo ha demostrado la historia durante un cuarto de siglo, no parece ser el caso. 
En un documento reciente, Emine Boz del Fondo Monetario Internacional, Mikkel Plagborg-Moller de Princeton y yo construimos índices de precios de exportaciones e importaciones bilaterales para 2.500 pares de países, y cubrimos el 91% del comercio mundial durante el período 1989-2015. 
Excluimos los precios de las materias primas (petróleo, cobre y otros productos que se comercializan en bolsa), ya que estos precios no son rígidos. 
El resultado fue que no existe ninguna evidencia de que los términos comerciales y el tipo de cambio se muevan en tándem. 
Por el contrario, una depreciación del 1% en el tipo de cambio bilateral está asociada son una depreciación de sólo el 0,1% en los términos comerciales bilaterales en el año de la depreciación. 
El origen de esta desconexión -que Camila Casas, Federico Diez, Pierre-Olivier Gourinchas y yo describimos en un documento de 2016- parece ser que, para la gran mayoría de los bienes comercializados internacionalmente, los precios son rígidos en dólares, no en la moneda del productor, como requería el razonamiento de Friedman. 
Consideremos el caso de Estados Unidos y Japón. 
Casi el 100% de las exportaciones a Japón están cotizadas en dólares, lo que significa que, según la versión de Friedman, son rígidos en dólares. 
Pero el 80% de las importaciones estadounidenses de Japón están facturadas en dólares, lo que significa que esos precios también son rígidos en dólares, y no en yenes japoneses. 
Como consecuencia de ello, los términos comerciales cambian muy poco, inclusive si el tipo de cambio fluctúa. 
Esto implica que, aun el dólar estadounidense se deprecia, a los importadores estadounidenses no les resulta más caro comprar productos japoneses, de manera que existen pocos incentivos para pasar de bienes japoneses a bienes estadounidenses. 
Un dólar más débil, por ende, tiene un impacto limitado en las importaciones estadounidenses. 
De la misma manera, es poco lo que hace un yen más débil para fomentar las exportaciones japonesas a Estados Unidos, porque el precio en dólares de esas exportaciones sigue siendo más o menos constante. 
Este fenómeno se aplica inclusive a las transacciones comerciales que no incluyen a Estados Unidos. 
Como registré en un documento de 2015, el porcentaje de importaciones mundiales facturadas en dólares estadounidenses es 4,7 veces mayor que el porcentaje de importaciones mundiales que involucran a Estados Unidos. 
Para las exportaciones mundiales, esa cifra es 3,1. 
Este "paradigma de moneda dominante" está en la raíz de la desconexión de los términos comerciales. 
En verdad, documentamos que los precios y los volúmenes del comercio global están impulsados por el tipo de cambio dólar, y no por el tipo de cambio entre las monedas de dos socios comerciales. 
De manera que las fluctuaciones en el precio y la cantidad de importaciones indias provenientes de China, por ejemplo, dependen del tipo de cambio rupia-dólar, y no del tipo de cambio rupia-renminbi. 
La fuerza del dólar estadounidense es, por lo tanto, un indicador clave del volumen comercial agregado y de la inflación de precios del consumidor/productor a nivel mundial. 
Friedman tenía razón sobre una cosa: los tipos de cambio flexibles efectivamente ofrecen una valiosa independencia de la política monetaria. 
Pero, en un entorno comercial dominado por el dólar, su capacidad para respaldar el pleno empleo está seriamente limitada. 


Tiempo de acelerar la lucha contra el cambio climático 
BONN/NAIROBI – En diciembre pasado en París, los líderes mundiales se reunieron para ponerse de acuerdo sobre un conjunto de metas y vías para descarbonizar la economía mundial y mejorar nuestra capacidad de adaptación al cambio climático. 
Se trató de unlogro histórico, pero fue apenas el principio. 
Ahora todos los países -con el apoyo de las ciudades, el sector privado y los ciudadanos- deben actuar rápidamente para cumplir sus compromisos y poner el cambio climático bajo control. 
No se puede exagerar la necesidad de una acción urgente y concertada. 
Cualquier retraso hará que las consecuencias negativas se sigan acumulando, lo que no sólo causará enormes niveles de sufrimiento (especialmente a los más vulnerables del mundo) sino que repercutirá en las próximas décadas, volviendo cada vez más costoso el objetivo principal de mantener el aumento de la temperatura global por debajo de los 2°C respecto a los niveles preindustriales. 
Los rápidos avances que se necesitan exigirán reducir bastante las emisiones de dióxido de carbono, mediante una mayor inversión en el desarrollo y la ampliación de las fuentes de energía más limpias y eficientes. 
Al mismo tiempo, serán cruciales los esfuerzos por conservar y ampliar los "sumideros" de carbono: los bosques, humedales, praderas, manglares y los pastos marinos que absorben gran parte del CO2 que se emite. 
Pero incluso en los escenarios más optimistas se necesitará tiempo para una transición global desde los combustibles fósiles a las energías renovables y restablecer la muy dañada infraestructura ecológica del planeta. 
Por eso es importante poner en práctica medidas para reducir los contaminantes climáticos de corta duración (SLCP, por sus siglas en inglés), que también contribuyen al cambio climático, como el carbono negro u hollín (el componente principal del material particulado, que es también una creciente e importante preocupación de salud pública), los hidrofluorocarbonos (HFC, que se suelen usar en la refrigeración), y el metano y ozono troposférico (o al nivel del suelo). 
La acumulación de estos “supercontaminantes" incide mucho más en el calentamiento que el CO2. 
De hecho, el efecto del hollín es aproximadamente 900 veces mayor que el del carbono, y el del metano unas 28 veces mayor; mientras que el de muchos de los HFC es alrededor de 2000 veces más potente que el del CO2. 
Los problemas causados por los SLCP van más allá del cambio climático. 
El hollín y la contaminación por ozono troposférico son contaminantes del aire tradicionales, que en conjunto matan a casi siete millones de personas al año y destruyen cientos de millones de toneladas de cultivos. 
La Coalición de Clima y Aire Limpio para reducir los contaminantes de corta duración del Programa Ambiental de las Naciones Unidasestima que una acción rápida para reducir los SLCP, especialmente el metano y el hollín, tiene el potencial de ralentizar el calentamiento esperado para el año 2050 en hasta 0,5º C. Más aún, se podrían evitar más de dos millones de fallecimientos y la pérdida de más de 30 millones de toneladas de cosechas al año. 
Hay razones para esperar que lo podamos lograr. 
En el marco del acuerdo de París, los países deberán reducir sus emisiones según las contribuciones que se determinen en cada uno a nivel nacional. 
Más de una docena de ellos han incluido los SLCP en sus planes de acción sobre el clima. 
Por otra parte, la Coalición del Clima y Aire Limpio está adoptando medidas en coordinación con sus 50 países miembros, el Banco Mundial y la Organización Mundial de la Salud para reducir los supercontaminantes. 
Sin embargo, para tener éxito, los esfuerzos deben ir más allá del acuerdo de París. 
Afortunadamente, ha habido avances en este respecto. 
Ya se han dado pasos para reducir la producción y el consumo de HFC, en virtud del Protocolo de Montreal sobre la protección de la capa de ozono. 
En noviembre pasado los gobiernos iniciaron negociaciones formales con el objetivo de llegar a un acuerdo antes de acabar este año. 
Esto se suma a una impresionante eliminación de los productos químicos más antiguos, como los clorofluorocarbonos y otros, que ha evitado la emisión del equivalente 135 mil millones de toneladas de CO2 a la atmósfera, al tiempo que acelera el ritmo de recuperación de la capa de ozono. 
Por supuesto, la reducción de los SLCP no debe hacerse en detrimento de las iniciativas para bajar las emisiones de CO2. 
Por el contrario, el mundo puede y debe reducir los dos al mismo tiempo. 
Y, de hecho, fuera del marco del acuerdo de París también se están tomando medidas para reducir las emisiones de CO2. 
La Organización de Aviación Civil Internacional está trabajando para reducir las emisiones de los viajes aéreos y hace tan sólo unas semanas llegó a un acuerdo preliminar sobre el tema. 
La Organización Marítima Internacional avanza en dirección parecida en el ámbito del transporte marítimo. 
Las consecuencias del calentamiento por cualquier contaminante climático son peligrosas y gatillan una serie de efectos potencialmente irreversibles, como el aumento constante de los niveles del mar, la destrucción de los bosques, el derretimiento del hielo marino del Ártico, el retroceso de los glaciares de Groenlandia y la meseta del Tíbet, y la pérdida del permafrost. 
Para empeorar las cosas, pueden reforzarse mutuamente, y llevar al planeta a un círculo vicioso cada vez más difícil de eludir. 
Pero si actuamos con rapidez y aprovechamos el impulso de las medidas de reducción de los HFC ganado con acuerdos hermanos como el de Montreal y una creciente variedad de coaliciones de cooperación, podemos evitar el desastre y asegurar un desarrollo económico de largo plazo, apoyando además los avances hacia el logro de los Objetivos de Desarrollo Sostenible. 
En pocas palabras, el ritmo con que adoptemos medidas para reducir todos los tipos de emisiones que afecten el clima determinará nuestro éxito en la erradicación de la pobreza y darán forma al mundo que hereden nuestros descendientes. 
Ahora que los gobiernos se preparan para firmar el acuerdo de París el 22 de abril, contamos con una oportunidad única para avanzar hacia un futuro más brillante, limpio y próspero. 

Analizando la Idea del Euro 
La historia del euro proporciona un lustroso ejemplo acerca de cómo las ideas económicas dan forma a la opinión pública y después, eventualmente, cómo dan forma a las instituciones políticas y económicas. 
Robert Mundell, un canadiense que ganó el Premio Nobel de economía en 1999, fue la primera persona que escribió acerca de los beneficios de las uniones monetarias. 
El proyecto que llevó al nacimiento del euro se inspiró en las ideas de Mundell y en el reconocimiento de la importancia que tiene contar con reglas eficientes para regular la interacción entre las autoridades gubernamentales, como los bancos centrales, y el resto de la sociedad. 
La unión económica y monetaria europea (UME) nació de un aparentemente contradictorio argumento: los poderes discrecionales que los gobiernos disfrutan sobre las tasas de cambio y los mercados financieros con frecuencia se relacionan inversamente con su habilidad para proveer estabilidad precisamente en esos mercados. 
Italia es un buen ejemplo de esto: antes de la UME el país estaba plagado de alta inflación, altas tasas de interés y un muy alto costo de deuda gubernamental que amenazaban la estabilidad de las finanzas públicas y el estándar de vida de todos los italianos. 
Al retirar la tasa de cambio y las tasas de interés del control directo de las autridades italianas, la plaga de la alta inflación y las altas tasas de interés desapareció. 
Esto no necesariamente implica que las autoridades italianas fueran en particular malas o ineptas, sino sólo que las reglas que gobernaban la creación de políticas monetarias y fiscales en Europa antes de la UME ya no eran apropiadas para los altamente fluídos mercados de capital que se desarrollaron en las últimas dos décadas. 
El euro también proporciona importante información sobre la política de la reforma económica. 
Los grupos de intereses que estaban a favor o en contra del proyecto del euro nunca pudieron formar una coalición y convertirse en partidarios u oponentes fijos porque tanto los beneficios como los costos económicos impuestos por el euro eran difusos. 
Los grupos a favor o en contra del euro cambiaron con el tiempo y eran distintos en cada país. 
La resistenia a las reformas necesarias para hacer el proyecto del euro viable, sobre todo en el área de las finanzas públicas, fue superada estableciendo un preciso plan cronológico de trabajo y claras sanciones por no terminar antes de la fecha límite. 
Este esquema era peligroso desde el punto de vista de los mercados financieros, pero en extremo efectivo para enfrentar los obstáculos políticos. 
En algunos países como Grecia, Finlandia, Italia y Portugal unirse a la moneda única iba en contra de los intereses de algunos industrialistas acostumbrados a ver la devaluación de la moneda nacional como una alternativa para obtener mejores pero más rudas opciones dirigidas a mantener y mejorar la competitividad. 
El euro también fue un duro golpe para los políticos que habían descubierto que la inflación es una atractiva forma de sistema tributario pues no requiere del voto en el parlamento. 
El euro incrementó el costo de tan confortables políticas. 
Ya no estaba en juego una más alta tasa de inflación, sino la exclusión de facto del mercado único europeo. 
Los políticos astutos entendieron que el balance entre costos y beneficios políticos se había transformado drásticamente y estaba cambiando marchas muy rápido. 
Grecia ofrece quizá el mejor ejemplo. 
Grecia era un país que, por dos décadas, vivía de transferencias desde Bruselas, derrochando el dinero en altos salarios para los empleados del sector público en una economía de bajo crecimiento y alta inflación. 
Menos de dos años bastaron para que la amenaza de la exclusión forzara a que se revertieran totalmente las políticas del gobierno de Atenas. 
Entender que el euro es parte de un proceso muho mayor de integración económica y política también ayuda a interpretar por qué los experimentos unilaterales con versiones de la misma idea, como el consejo monetario de Argentina, tuvieron un destino muy distinto. 
Los límites de tiempo fueron críticos para la reforma económica en Europa, pero una característica de los límites de tiempo es que expiran: una vez que se terminan la presión se va con ellos. 
Nadie puede ahora dudar que, una vez que se logró la UME, la fuerte presión para lograr el cambio ha decrecido dramáticamente a lo largo de Europa. 
Sin duda, el llamado estado benefactor ("welfare state") sigue comiéndose la riqueza y el bienestar de nuestros niños. 
Las leyes y las reglas laborales mantienen a millones de trabajadores potenciales sin trabajo. 
Una multitud de actividades son protegidas de la competencia, desde vendedores de autos hasta dentistas y muchos más. 
Como resultado, hay significativas cantidades de ingresos que son transferidas desde los bolsillos de todos los consumidores hasta pequeños grupos protegidos por la ley y, peor aún, toda la economía sufre de esclerósis crónica. 
Después del euro, la reforma en estas áreas volvió a las antiguas dificultades. 
A pesar de estos problemas, pensamos que el euro fue una gran reforma, ejecutada maravillosamente. 
Sus beneficios van mucho más allá del reino de la economía. 
El euro demuestra que las rivalidades que han habido entre las naciones durante siglos pueden superarse y olvidarse si se ayuda a que los ciudadanos se muevan más fácilmente entre las fronteras y hagan negocios unos con otros más fácilmente. 
Las instituciones económicas saludables serán la base de una sociedad saludable y libre en Europa. Eventualmente llevarán hasta instituciones políticas saludables en todo el continente, incluso en los Estados postcomunistas que están en la fila para incorporarse a la Unión. 
El resto del mundo debe estar al tanto esto. 


Reflexiones sobre Corea del Norte 
DENVER – Si hablamos con algún coreano de cierta edad, nos hablará de la estación de la cebada, que comienza en febrero y se extiende a través de los fríos meses de comienzos de la primavera hasta la primera recolección de la cebada de invierno. 
Pocos surcoreanos recuerdan ya esos meses de estrecheces, pero para los norcoreanos el hambre en el campo durante esa época del año es muy real. 
En los últimos años, la procedencia principal de alimentos del exterior ha sido surcoreana, ya fuera mediante asistencia alimentaria directa (para el problema inmediato) o entregas de fertilizantes, pero este año, con una impaciencia y un enfado que van en aumento en Corea del Sur para con régimen norcoreano, no hay seguridad sobre los alimentos y los fertilizantes y algunos analistas de Seúl creen que una arriesgada sucesión política en Pyongyang, combinada con escasez de alimentos en el campo, podría superar la capacidad del régimen norcoreano para afrontarlos. 
En los doce últimos meses se ha visto el comportamiento norcoreano más atroz en varios decenios. 
En marzo de 2010, un submarino norcoreano torpedeó a un barco surcoreano en alta mar y mató a 46 marineros... y hundió cualquier posibilidad de reanudación temprana de las negociaciones para aplicar el compromiso subscrito por Corea del Norte en 2005 de eliminar todos sus programas nucleares. 
Las invectivas y provocaciones de Corea del Norte contra Corea del Sur continuaron y en noviembre su ejército disparó proyectiles contra una isla surcoreana frente a la línea limítrofe septentrional, que ha servido de frontera entre el Norte y el Sur desde el armisticio de 1953. 
Más recientemente, el régimen exhibió con orgullo unas modernas instalaciones de tecnología avanzada para el enriquecimiento de uranio. 
Según el científico americano que fue invitado a verlas, en contraste con la anticuada tecnología basada en el plutonio, dichas instalaciones parecían ser de vanguardia, lo que confirmó la sospecha de que Corea del Norte no tiene el menor interés auténtico de cumplir sus deberes en materia de desarme nuclear. 
Cuando se les preguntó por qué no incluyeron esas instalaciones en su declaración de programas nucleares, los funcionarios norcoreanos respondieron jovial –y absurdamente– que se habían construido por entero después del fracaso de las negociaciones nucleares en 2008. 
Los norcoreanos mintieron por escrito no sólo a los Estados Unidos, cosa que han hecho repetidas veces en el pasado, sino también a China, Rusia, el Japón y Corea del Sur. 
Los chinos han instado a los EE.UU. y a otros países a reanudar las negociaciones nucleares, pero saben que lo que ha puesto en peligro el proceso ha sido la perfidia norcoreana. 
Entretanto, el régimen no ha invertido casi nada para remediar las duras condiciones de las zonas rurales norcoreanas. 
Unos ríos no encauzados apropiadamente se desbordan periódicamente e inundan pueblos durante la estación de los tifones, casi igual que hace mil años. 
Los sistemas de riego siguen siendo toscos e insuficientes para afrontar las vicisitudes de las precipitaciones en la península de Corea, con frecuencia reseca y árida. 
Ese abandono ha dejado a los norcoreanos perpetuamente al borde de la supervivencia... y con frecuencia con las palmas de las manos extendidas hacia la comunidad internacional, en particular Corea del Sur. 
Para los surcoreanos, la de ayudar a los norcoreanos hambrientos, que son parientes suyos, será una decisión mucho más difícil que para otros, que sólo ven un problema de seguridad en una zona lejana. 
Muchos norcoreanos están ya malnutridos, pues su peso y talla corporales son muy inferiores a los de los surcoreanos. 
Según grupos no gubernamentales y otros agentes humanitarios, muchos niños norcoreanos muestran signos de deficiencia mental a medida que la falta de vitaminas esenciales va pasando factura. 
Los surcoreanos están llegando a convencerse cada vez más de que Corea del Norte no formará parte del concierto de las naciones durante mucho tiempo, de que tarde o temprano (tal vez en este decenio incluso), se desplomará y sus malnutridos habitantes pasarán a ser los futuros ciudadanos de una República de Corea reunificada. 
Por esa razón, las cuestiones que afronta la opinión pública surcoreana, mientras decide si prestar o no asistencia alimentaria, no son fáciles; de hecho, podrían ser verdaderamente desgarradoras. 
La división de la península coreana hace 65 años fue una de las mayores tragedias –y la que más se ha prolongado– de la segunda guerra mundial. 
Nadie pensó que una línea trazada en el paralelo 38º para el objetivo táctico de organizar la rendición de las unidades japonesas ante las fuerzas americanas y soviéticas llegaría a ser una cicatriz a lo ancho de la península de Corea que crearía dos Estados separados, pero así fue y, a raíz de la guerra de Corea, dicha línea pasó a ser –y así ha seguido– una de las fronteras más fortificadas de la Tierra. 
El pueblo coreano tiene el derecho histórico a determinar el destino futuro de su península, incluida la unificación, si así lo decide. 
La evolución de ese proceso cada vez más probable tendrá enormes consecuencias políticas y de seguridad para la región. 
¿Aceptará China una península unificada por un aliado de los Estados Unidos? 
¿Adoptarán los EE.UU. medidas para tranquilizar a China? 
¿Cómo afectaría una Corea unificada a las actitudes del Japón? 
Pero las decisiones reales –y sus consecuencias– corresponderán al Gobierno de Seúl. 
¿Contribuiría la ayuda alimentaria a la supervivencia de un Estado que da a sus ciudadanos el trato más deplorable del mundo? 
En ese caso y si la denegación de la ayuda alimentaria tuviera como consecuencia una hambruna que el régimen de Corea del Norte no pudiera soportar, ¿qué significaría esa decisión para las posteriores relaciones entre los coreanos del norte y del sur de una península unificada? 
En las próximas semanas, el Gobierno de Corea del Sur afrontará una de las disyuntivas más duras que pueden plantearse a un gobierno: la de si el costo a corto plazo en vidas humanas vale la pena por los beneficios (también en vidas humanas) a largo plazo que un desplome de Corea del Norte inducido por la hambruna puede tener. 


La seguridad alimentaria reside en el comercio 
PARÍS – De la granja a la mesa, la comunidad internacional se enfrenta a retos cada vez mayores para erradicar el hambre y la desnutrición. 
Y, sin embargo, pese a que algunas partes del mundo están evidentemente mejor dotadas que otras en términos de clima, suelo, agua y geografía, hay alimentos en abundancia para todos. 
Entonces, ¿por qué es la inseguridad alimentaria un problema para tantas personas en tantos países? 
Lo que faltan son las condiciones adecuadas para que quienes lo necesitan tengan acceso a alimentos saludables y nutritivos. 
Los países excedentarios tienen que estar en posición de suministrar a los países deficitarios, y más aún ahora que el cambio climático está socavando las condiciones para la producción de alimentos en muchas partes del mundo. 
En otras palabras, para conseguir que todos los hogares tengan acceso a la cantidad, calidad y variedad de alimentos nutritivos necesarios para llevar una vida saludable y satisfactoria es necesario que exista un comercio libre, predecible, no discriminatorio y justo. 
Lo que, a su vez, solo puede garantizarse a través de las normas mundiales acordadas en la Organización Mundial del Comercio (OMC); unas normas que, hasta el momento, han permitido un aumento del 270 % en el comercio mundial de productos alimentarios y agrícolas desde 1996. 
Desde luego, el sistema de comercio mundial no está exento de problemas, y algunos países no siempre respetan las reglas. 
Además, existen importantes deficiencias en materia de control de las restricciones a las exportaciones (cuyo objetivo sería reducir la incertidumbre en los países que dependen de las importaciones) y de las subvenciones y barreras comerciales que distorsionan el mercado. 
En 2017, estas últimas supusieron 330 000 millones de dólares estadounidenses en todo el mundo. 
Es necesario actualizar las normas comerciales para reflejar los cambios que se han producido en los mercados y en las políticas desde que se creó la OMC en 1995, en especial, el aumento de la importancia de las economías emergentes. 
Es imperativo que las reformas del comercio agrícola estén sobre la mesa. 
Estas reformas deben ser parte de una estrategia integrada más amplia que incluya otras políticas e inversiones nacionales (respaldadas, en caso necesario, por ayuda internacional). 
El objetivo debe ser garantizar que más personas puedan beneficiarse de las nuevas oportunidades que brinda la economía mundial y que aquellos que más lo necesitan cuenten con ayuda disponible. 
Para aprovechar los beneficios del comercio de productos alimentarios y agrícolas, la comunidad internacional debe hacer tres cosas. 
En primer lugar, los gobiernos deben ayudar a los agricultores (en especial, a los agricultores familiares) a ser más eficientes. 
Esto implica invertir en infraestructuras (también digitales) y educación, aplicar un registro de tierras y derechos de propiedad y apoyar la investigación en los ámbitos de la conservación de recursos escasos, la lucha contra el cambio climático y la mejora de la sostenibilidad y la resiliencia frente a los impactos. 
Cada uno de estos ingredientes es necesario para posibilitar que los agricultores consigan unos ingresos dignos. 
Pero podrían no ser suficientes; en muchos casos, los gobiernos también deberán diseñar programas de seguridad alimentaria, como son los sistemas de seguros sociales y las transferencias directas dirigidas a las personas con menos recursos. 
La segunda tarea de los gobiernos es alejarse de las intervenciones en el sector agrícola que distorsionan los mercados y dañan el medio ambiente. 
Muchos gobiernos intentan mejorar los ingresos de los agricultores estableciendo unos precios elevados dentro del país y levantando barreras comerciales para impedir las importaciones. 
En último término, estas medidas aumentan los precios para los consumidores, agravan la presión sobre los recursos, socavan la biodiversidad y contribuyen al incremento de las emisiones de gases de efecto invernadero. 
Por último, los gobiernos tienen que anclar estas reformas en normas internacionales, de forma que se genere confianza en que las medidas nacionales se mantendrán. 
Con independencia de la forma que adopten, estas normas internacionales deben estar redactadas de forma que fomenten y premien las políticas e inversiones nacionales adecuadas en agricultura. 
El hecho de que las políticas agrícolas no hayan girado de forma más rápida hacia la dirección que acabamos de describir ha tenido un gran coste, para el propio sector y para la comunidad internacional. 
Pese a todo, las importantes medidas que los gobiernos han adoptado con vistas a prohibir las subvenciones a la exportación demuestran que todavía es posible avanzar. 
De cara al futuro, la máxima prioridad debe ser abordar las cuestiones pendientes de resolver con todos los actores sentados a la mesa, dejando fuera los tabús. 
Los responsables de formular las políticas deben reconsiderar las ayudas nacionales, teniendo en cuenta las actuales condiciones del mercado y de las políticas. 
Además, se debe mejorar el acceso a los mercados y convencer a los países de que se comprometan con un régimen más estricto de cumplimiento de las cuestiones relacionadas con la competencia de las exportaciones y con las restricciones a las exportaciones. 
Erradicar el hambre, acabar con la inseguridad alimentaria y asegurar la sostenibilidad son prioridades a escala mundial que necesitan una acción colectiva. 
Debemos fortalecer, y no debilitar, la cooperación internacional. 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y la OCDE continuarán apoyando los esfuerzos de la OMC para promover el comercio de productos alimentarios y agrícolas. 
Intensificaremos nuestros esfuerzos para ayudar a los países a adoptar las políticas que necesitan para conseguir un crecimiento inclusivo de la productividad y la seguridad alimentaria para todos. 

¿Cómo alimentar a una sociedad imperfecta? 
STANFORD/BERKELEY – Casi todos en la comunidad científica coinciden en que garantizar una provisión de alimentos suficiente para una población humana cada vez más numerosa, que a mediados de siglo habrá sumado otros 2500 millones de personas, será tarea ardua. 
Todavía no hemos sido capaces de hacerlo con los 7300 millones de personas de la actualidad: casi 800 millones sufren desnutrición o hambre, y otros dos mil millones no obtienen micronutrientes suficientes. 
Pero respecto de cómo encarar el problema de la seguridad alimentaria, no hay un consenso similar. 
La comunidad científica está dividida entre dos grandes líneas de acción: “hacer ajustes a la producción agrícola” o “reformar las bases de la sociedad”. 
Los partidarios de la primera estrategia son clara mayoría, pero la segunda es más convincente. 
Es verdad que el campo de los ajustes ha identificado muchos problemas importantes en los sistemas actuales de producción y distribución de alimentos, cuya solución puede mejorar la seguridad alimentaria. 
Desarrollar mejores variedades de cultivo para aumentar la productividad agrícola. 
Hacer un uso más eficiente del agua, de los fertilizantes y de los pesticidas. 
Proteger los bosques tropicales y otros ecosistemas relativamente vírgenes, para preservar servicios cruciales de la naturaleza, especialmente los relativos a la fertilidad del suelo, la polinización, el control de plagas y el mejoramiento climático. 
Revertir la tendencia actual hacia un mayor consumo de carne. 
Regular más estrictamente la actividad pesquera y la contaminación oceánica para mantener las fuentes de proteína marina de las que mucha gente depende. 
Reducir el derroche en la producción y distribución de alimentos. 
Enseñar a las personas a elegir alimentos más nutritivos y de producción más sostenible. 
Los partidarios de hacer ajustes reconocen que para lograr estos objetivos, es necesario que las autoridades asignen a la seguridad alimentaria una alta prioridad en términos políticos y fiscales, para apoyar las investigaciones y acciones necesarias; los gobiernos también deberían iniciar programas para una distribución más equitativa de los alimentos. 
Pero la estrategia de hacer ajustes es incompleta. 
Alcanzar sus objetivos sin cambios sociales más profundos sería extremadamente difícil, pero incluso si se lograran, probablemente resultarían inadecuados en el mediano plazo, y ciertamente en el largo plazo. 
Para entender el porqué, supongamos que estamos en 2050 y ya se alcanzaron todos los objetivos de la estrategia de ajustes. 
El incremento de la productividad agrícola y la reducción del derroche en los sistemas de almacenamiento y distribución aumentaron la disponibilidad de alimentos. 
Políticas ambientales mejoradas lograron que la mayoría de los bosques actuales todavía esté en pie; se han establecido amplias zonas efectivas de prohibición de pesca. 
Los ecosistemas se están fortaleciendo, y muchas especies de coral y plancton evolucionan para sobrevivir en aguas más cálidas y ácidas. 
Sumemos a esto un aumento del vegetarianismo, y limitar el calentamiento global a 3º Celsius parece una posibilidad. 
De modo que el mundo logró llegar a mediados de siglo sin hambrunas. 
Pero con una población de 9700 millones de personas, el hambre y la desnutrición serían proporcionalmente iguales a lo que tenemos hoy con 7300 millones. 
Es decir, incluso sin una combinación tan extraordinaria e improbable de metas logradas y buena suerte, el problema de la seguridad alimentaria seguiría con nosotros. 
La razón es sencilla: nuestras sociedades y economías se basan en el supuesto errado de que es posible el crecimiento perpetuo en un planeta finito. 
Pero para garantizar la seguridad alimentaria global (por no hablar de otros derechos humanos fundamentales) para todos, debemos reconocer nuestras limitaciones por factores sociales y biofísicos, y hacer todo lo que sea necesario para no sobrepasarlas. 
Con esta convicción como base, la estrategia de la reforma social profunda demanda que los gobiernos tomen medidas para empoderar a las mujeres en todas las áreas de la sociedad y garantizar que todas las personas sexualmente activas tengan acceso a métodos anticonceptivos modernos y que las mujeres que elijan abortar puedan hacerlo. 
Al mismo tiempo, los gobiernos deben encarar la desigualdad en la distribución de la riqueza (y con ella, de los alimentos), lo que implica especialmente poner límites al dominio de las corporaciones. 
Sin una reducción de la población mundial a niveles sostenibles, la única esperanza del mundo está en realizar reformas profundas. 
Pero en la situación actual, su implementación parece improbable. 
Estados Unidos, el país que más consume, va en la dirección opuesta: las mujeres ven amenazados sus derechos reproductivos, la distribución de la riqueza es cada vez más desigual y las corporaciones son cada vez más poderosas. 
De continuar esta tendencia, en 2050 los sistemas de gobierno estarán peor preparados aún para hacer frente a los problemas fundamentales de un crecimiento perpetuo de la población y el consumo, o la desigualdad en la distribución de la riqueza. 
Conforme el cambio climático, la acumulación de sustancias tóxicas y la pérdida de biodiversidad y servicios naturales deterioren los ecosistemas, la gente tendrá menos tiempo y energía para reformas políticas que busquen reducir la desigualdad o proteger el medioambiente. 
De modo que quienes estén en el poder estarán menos presionados a organizar sistemas para la provisión de alimentos a quienes más los necesiten. 
El sistema sociobiofísico está repleto de subsistemas de causación recíproca, por lo que, al no haber una única vulnerabilidad obvia por donde iniciar el cambio, los gobiernos deberán encarar varias cuestiones a la vez. 
Los puntos de partida fundamentales incluyen liberar a la política del poder del dinero; introducir un sistema tributario más progresivo que ponga límites efectivos a los ingresos de los ultrarricos; asegurar el alfabetismo científico básico de los funcionarios; y fortalecer los derechos de las mujeres, incluido el acceso gratuito a métodos anticonceptivos. 
Así como los problemas sociales y ambientales pueden reforzarse mutuamente, las acciones dirigidas a mejorar nuestros fundamentos sociales y ambientales también. 
Concentrarnos en estos fundamentos, en vez de limitarnos a introducir ajustes en la producción alimentaria, es el único modo de que los vínculos sistémicos intrínsecos trabajen para beneficio de las generaciones futuras. 

El fútbol y la filosofía 
¡¡¡Goool!!! 
Dicha celestial o dolor infernal, dependiendo del equipo que anotó: el nuestro o el de ellos. 
¿Cómo puede la trayectoria de un balón provocar tanta dicha o dolor? 
He estado sentado frente al televisor durante semanas viendo el Mundial. 
Mi esposa me amenaza con el divorcio y otras medidas disciplinarias. 
¿Cuál es la fuente de esta atracción, de esta magia? 
El mundo del juego es nuestro Jardín del Edén permanente. 
En cualquier momento podemos salirnos de nuestro mundo real e ingresar en la libertad, la inocencia y la dicha del juego. 
¿El fútbol y el Jardín del Edén? 
¿Qué tienen qué ver el uno con el otro? 
Cada uno es un esbozo de una esfera sagrada de libertad, orden, inocencia, espiritualidad y justicia ajena a nuestro mundo cotidiano de caos, cautiverio, injusticia y culpa. 
El tablero de ajedrez, la cancha de tenis o el campo de fútbol: dentro de sus fronteras nos sentimos libres porque aquí somos nosotros quienes hacemos las reglas y no estamos sujetos a las férreas leyes del mundo exterior. 
Tenemos también un sentimiento de inocencia, porque el mundo del juego es también un mundo de inocencia: un Jardín del Edén antes de la caída. 
Aquí podemos ser egoístas como un niño, podemos satisfacer, sin culpas, nuestra sed de éxito, poder y dominio. 
En el mundo del juego, la libertad está dada, paradójicamente, a través de restricciones. 
En el fútbol, la regla básica es sencilla: el balón debe ir desde el punto central hasta una de las porterías. 
Si el balón rodara directamente desde el centro del campo hasta una de las metas, su camino estaría, o parecería estar, estrictamente determinado y todo el asunto resultaría muy aburrido. 
Para generar libertad, hay reglas que ponen obstáculos en el camino del balón y complican su movimiento. 
Primero, se lleva al campo de juego a dos equipos de once jugadores, con la misión de conducir el balón hasta la portería. 
Segundo, se les dice que deben llevar el balón a la meta contraria. 
Con veintidós jugadores con sus propias voluntades y habilidades, con varios movimientos de confrontación y cooperación, el número de combinaciones posibles crece casi al infinito. 
Después de esto, sólo se necesita un factor más para crear un verdadero mundo de sorpresas agradables, libertad y dicha: el balón. 
Los balones se cuentan entre los más importantes "generadores de libertad" en nuestras vidas. 
Un balón es la personificación de la libertad. 
Puede rebotar en cualquier dirección. 
Parece tener su "propia voluntad". 
Es un objeto y, sin embargo, parece ser libre. 
Al introducir los elementos del azar y la incertidumbre, el balón convierte una lucha humana amarga y mundana en una epifanía de espiritualidad y libertad. 
Con movimientos rápidos, el azar y el ser humano interactúan, bailan y hacen piruetas. 
El balón vuela de un lado a otro con alegre irresponsabilidad (entre la voluntad humana y el azar, la libertad y las limitaciones, el éxito y el fracaso, la ilusión y la desilusión) para rebotar de nuevo en el mundo de la esperanza al momento siguiente. 
Tiene su propio universo. 
Se mueve en la esfera de lo sagrado. 
Sin embargo, lo sagrado no existe sin lo profano. 
La cancha de fútbol está delimitada por el mundo que la rodea y que es su opositor. 
La exeperiencia y la ceremonia sagrada no están completas si falta la tensión entre el campo y las tribunas. 
El limpio campo esmeralda y la libertad del juego necesitan la oposición de la multitud que grita en la oscuridad de las gradas encendiendo antorchas rojizas y contorsionándose entre la felicidad extasiada y el sufrimiento infernal. 
En nuestra vida diaria se mezclan la razón y la pasión. 
El fútbol (como algunos otros juegos) separa y enfrenta a estos dos ámbitos. 
Todas las pasiones, las emociones y los instintos quedan del lado de los espectadores. 
Ellos se enfurecen y adoran, saltan y explotan, y por último, llegan a una catarsis (si su equipo gana) o descienden al infierno (si su equipo pierde). 
Al mismo tiempo, observan, perciben y experimentan la libertad de la espiritualidad apolínea o platónica del juego que se desarrolla en la cancha. 
En efecto, los jugadores se desenvuelven en un mundo de espiritualidad. 
Actúan conforme a reglas claras y sagradas. 
Durante el juego, deben comportarse como seres racionales puros, que dejan atrás sus pasiones y emociones cotidianas, sus deseos personales o sus temores. 
Se mueven en un mundo de moralidad y justicia puras. 
El mundo del jugador es uno de justicia e imparcialidad total; de una perfecta igualdad de oportunidades que nunca se logra en nuestras vidas diarias. 
Incluso las ventajas derivadas de la dirección del viento se equilibran. 
Al medio tiempo, los equipos cambian de lado. 
¿Cuándo y dónde cambiamos de lado nosotros, los privilegiados y los desfavorecidos en el mundo real? 
Los jugadores también están obligados a no romper las reglas. 
Si lo hacen, reciben un castigo, y si reinciden, se les excluye del juego. 
Se les expulsa de la esfera de la espiritualidad y los vemos desaparecer hacia el frío infierno de los vestidores. 
La verdadera expulsión del Paraíso sólo llega si se profana la santidad del juego, si se rompe el hechizo: porque los jugadores abandonen sus papeles angelicales y se peleen en el campo; por un árbitro tramposo; porque el público se dé cuenta de que el partido está arreglado; porque los espectadores invadan la cancha. 
Tales acontecimientos provocan daños duraderos a la gente y a la comunidad. 
Resulta una amarga sorpresa darnos cuenta de la fragilidad de nuestro mundo de libertad, espiritualidad y dignidad, y despertar (como lo haremos cuando haya un nuevo campeón) en nuestro poco hospitalario mundo cotidiano. 

El fútbol es guerra 
NUEVA YORK - Las banderas ya ondean, de Holanda a Argentina, de Camerún a Japón. 
Pronto se escuchará el sonido de los tambores y las trompetas. 
Se desplegarán los colores y sonarán los gritos de guerra. 
Es esa época una vez más: el Mundial de Fútbol nos espera. 
Al final de su vida, Rinus Michels, conocido también como "el General" y entrenador del equipo holandés que por escasa cuenta perdió ante Alemania en la final de 1974, dijo que "el fútbol es guerra". Cuando llegó el momento de la venganza para los holandeses en 1988, derrotando a Alemania para después convertirse en campeones europeos, más gente bailó en las calles de Holanda que el día en que la guerra llegó a su fin en mayo de 1945. 
En una ocasión, en 1969, un partido de fútbol entre Honduras y El Salvador sí condujo a un conflicto militar, conocido como la Guerra del fútbol. 
El nivel de tensión entre ambos países ya era alto, pero entonces hubo hostigamiento hacia los fanáticos del equipo hondureño y, peor aún, se insultó el himno nacional y se profanó la bandera de ese país. 
Por supuesto, las guerras de fútbol son poco comunes (de hecho, no sé de ninguna otra), pero es una ficción romántica la noción de que las competencias deportivas inspiran inevitablemente una cálida fraternidad, idea manifestada por el Barón de Coubertin, fundador de los Juegos Olímpicos modernos. 
Por ejemplo, la violencia de los hooligans británicos refleja una peculiar nostalgia de la guerra. 
La vida en tiempos de paz puede ser rutinaria y aburrida, y las glorias británicas parecen muy lejos en el pasado. 
El fútbol es una oportunidad de vivir la emoción del combate sin arriesgar mucho más que unos cuantos huesos quebrados. 
Incluso cuando el fútbol no da origen a derramamientos de sangre, inspira intensas emociones -primitivas y tribales- que evocan los días en que los combatientes se pintaban la cara y se dejaban llevar por el arrebato de las danzas guerreras, saltando como simios. 
La naturaleza del juego lo fomenta: la velocidad, la agresión colectiva. 
El tenis no crea un frenesí de este tipo a escala nacional. 
Ni siquiera el boxeo lo hace, excepto en muy raras ocasiones, como cuando Joe Louis, el "Bombardero negro" derrotó a Max Schmeling, favorito del régimen nazi, en 1938. 
Después de todo, estas formas de combate son entre dos individuos, no dos tribus. 
Arthur Koestler tenía razón cuando señaló que por una parte existe el nacionalismo y por la otra existe el nacionalismo futbolístico, que se siente de manera más profunda. 
Koestler mismo, nacido en Budapest pero orgulloso de ser ciudadano británico, siguió siendo un nacionalista futbolístico húngaro toda su vida. 
Ayuda tener enemigos tradicionales, viejas rencillas y humillaciones que hay que afrontar, aunque sea sólo simbólicamente. 
Sería difícil para los estadounidenses, que no son ni muy buenos para el fútbol ni sufren de intensos resentimientos históricos, compartir la dicha de, digamos, los holandeses cuando los alemanes fueron derrotados en 1988 o la de los coreanos cuando derrotan a Japón. 
Quizás el mejor ejemplo de este tipo de nacionalismo deportivo no haya sido un partido de fútbol, sino la final del mundial de hockey sobre hielo de 1969 en que Checoslovaquia venció a la Unión Soviética apenas un año después de que los tanques soviéticos entraran a Praga. 
Los jugadores checos apuntaron a los rusos con sus palos de hockey como pistolas y su victoria provocó disturbios antisoviéticos en su patria. 
Es evidente que, sea lo que sea que de Coubertin esperaba, el cosmopolitismo y las hermandad transcultural ocurren en los seres humanos de manera menos natural que las emociones tribales instintivas. 
La tribu puede ser un club, un clan o una nación. 
Antes de la Segunda Guerra Mundial, a menudo los equipos de fútbol tenían un componente étnico o religioso: el Tottenham Hotspur de Londres era "judío", mientras Arsenal era "irlandés". 
Persisten los vestigios de estas marcas: el Ajax de Ámsterdam sigue siendo tachado por sus oponentes de provincias como "un club de judíos" y los clubes de Glasgow, el Celtic y el Rangers, siguen divididos por las filiaciones religiosas, católica y protestante respectivamente. 
Sin embargo, no es esencial una raza o religión en común. 
Entre los héroes futbolísticos franceses que ganaron la Copa del Mundo de 1998 había hombres de origen africano y árabe, y estaban orgullosos de ello. 
La mayoría de los clubes de fútbol modernos tienen tanta mezcla racial como los anuncios de Benetton, con entrenadores y jugadores de todo el mundo, pero esto parece no haber afectado en nada el entusiasmo de la afición local. 
En algunos países, el fútbol es lo único que une a personas muy distintas, como los chías y suníes en Irak, o los musulmanes y cristianos en Sudán. 
Por supuesto, la mayoría de la gente de buen pensar es un poco como de Coubertin. 
Las emociones tribales son motivo de vergüenza y suponen un peligro cuando se les da rienda suelta. 
Tras la Segunda Guerra Mundial, por razones obvias, la expresión de emociones nacionalistas se volvió prácticamente un tabú en Europa (y no en menor medida en Alemania). 
Todos teníamos que convertirnos en buenos europeo, y el nacionalismo era para los racistas. 
Y sin embargo, ya que Koestler estaba en lo cierto, no se podía simplemente ocultar estas emociones bajo la alfombra. 
Tenía que existir alguna vía de expresión y el fútbol cumplió ese papel. 
El estadio de fútbol se convirtió en una especie de dominio acotado donde se podían relajar los tabúes sobre el frenesí tribal e incluso los antagonismos raciales, pero sólo hasta un punto: cuando las burlas a los aficionados del Ajax como "podridos judíos" degeneraron en violencia real, acompañada algunas veces de un silbido colectivo que imitaba un escape de gas, las autoridades de la ciudad decidieron intervenir. 
Algunos partidos tuvieron que jugarse sin la presencia de los aficionados rivales. 
No todos los partidos de fútbol están cargados de violencia y emociones negativas. 
La Copa Mundial de este año bien podría ser un festival de hermandad y paz. 
A poca gente le sigue afectando si Alemania gana. 
Sin embargo, el hecho de que el deporte pueda desatar emociones primitivas no es razón para condenarlo. 
Puesto que no es posible simplemente deshacerse de estos sentimientos, es mejor permitir su expresión ritual, del mismo modo como el miedo a la muerte, la violencia o la vejez encuentran su expresión en la religión o las corridas de toros. 
Aunque algunos partidos de fútbol hayan provocado violencia, y en un caso hasta una guerra, pueden haber cumplido la positiva función de contener nuestros impulsos más salvajes al desviarlos hacia un mero deporte. 
Dejemos entonces que comiencen los partidos, y que gane el mejor... que, por supuesto, es Holanda, el país donde nací. 

Nacionalismo futbolístico 
AMSTERDAM – El difunto Arthur Koestler, nacido en Budapest, residente en muchos países y escritor en varias lenguas, dijo en cierta ocasión que existe el nacionalismo y también el nacionalismo futbolístico. 
Los sentimientos inspirados por este último son, con mucha diferencia, más intensos. 
El propio Koestler, orgulloso y leal ciudadano británico, siguió siendo un nacionalista futbolístico húngaro. 
A los americanos, cuyo campeonato anual de béisbol, pese a su nombre en inglés (“World Series”), es esencialmente un asunto interno, les resulta difícil entender las emociones engendradas en los ciudadanos europeos cuando sus naciones compiten en el Campeonato Europeo de Fútbol cada cuatro años. 
Durante varias semanas de este verano, los estadios de Austria y Suiza, por no citar las calles de las capitales europeas de Madrid a Moscú, se entregaron a una orgía de patriotismo en forma de ondear de banderas, cantar de himnos y batir de tambores. 
La victoria de España fue una de las escasas ocasiones en que catalanes, castellanos, vascos y andaluces vivieron juntos una explosión de disfrute patriótico. 
El fútbol, más que la mayoría de los deportes, se presta a los sentimientos tribales: el esfuerzo colectivo, los colores del equipo, la velocidad, la agresión física. 
Como dijo en cierta ocasión un famoso entrenador holandés de fútbol en serio: “El fútbol es la guerra”. 
No había de ser así. 
Después de dos guerras mundiales, las exhibiciones de fervor nacional pasaron a ser más o menos tabú en Europa. 
Se culpaba al nacionalismo de casi destruir el viejo continente dos veces en el siglo XX. 
El tipo de patriotismo exaltado, en particular cuando se combina con el orgullo guerrero, que sigue siendo totalmente normal en los Estados Unidos, estuvo asociado durante mucho tiempo con las matanzas en masa. 
Los ingleses, que se libraron de la ocupación por parte de una potencia hostil y siguen creyendo que ganaron la segunda guerra mundial solos (en fin, con un poco de ayuda de los yanquis), siguen teniendo una vena militarista, en lo que resultan excepcionales. 
Tal vez se deba a eso la tristemente famosa beligerancia de los hinchas de fútbol ingleses. 
Y, sin embargo, aun cuando las emociones nacionalistas fueron reprimidas en la sociedad bien educada de toda Europa, los estadios de fútbol se mantuvieron obstinadamente en el mundo anterior a la segunda guerra mundial. 
Así como en las plazas de toros españolas se sigue celebrado en forma ritualizada la ejecución de un animal, así también en los campos de fútbol se da rienda suelta a sentimientos tribales ilícitos. 
Dichos sentimientos pueden ser festivos, parecidos incluso a carnavales, como lo han sido en la Eurocopa de 2008, pero pueden entrañar algo más turbio, más agresivo también, en particular cuando el combate deportivo va cargado con recuerdos históricos. 
Los partidos entre Holanda y Alemania o, por ejemplo, entre Alemania y Polonia, solían ser, hasta hace muy poco, nuevas representaciones de la guerra, ya fueran –en los casos más comunes– melancólicas por corresponder a una derrota en la época de la guerra o gratas en forma de revancha. 
Cuando Holanda derrotó a Alemania en las semifinales del Campeonato Europeo de Fútbol de 1988, fue como si por fin se hubiera hecho justicia. 
Durante una noche y un día de celebración, salieron más holandeses a las calles de Amsterdam que cuando el país fue liberado en realidad en mayo de 1945. 
(A veces la historia futbolística se mezcla con la historia “real”; la derrota de un equipo holandés superior por Alemania en la final del Campeonato Mundial de Fútbol de 1974 necesitaba también reparación.) 
Los sentimientos tribales de los alemanes fueron considerados, por razones evidentes, particularmente tóxicos después del Reich de Hitler, razón por la cual el ondear de banderas alemanas se hacía, hasta hace poco, con una ligera apariencia de contención avergonzada, de la que carecía enteramente en los países circundantes. 
Y, sin embargo, tampoco los alemanes pueden reprimir esos sentimientos. 
Los alemanes de más edad recuerdan aún su famosa victoria sobre un soberbio equipo húngaro en 1954. 
Fue la primera vez, desde su desastrosa derrota en la guerra, en que los alemanes pudieron sentirse orgullosos de sí mismos. 
Se trataba de una victoria que podían celebrar. 
Tras años de culpabilidad y privación, los alemanes habían vuelto, por decirlo así. 
Como todo, las formas de patriotismo cambian con el tiempo. 
Las razones para sentir orgullo nacional son diversas. 
Cuando Francia ganó el Campeonato Mundial de Fútbol en 1998, los franceses gustaban de señalar la diversidad étnica de su equipo. 
Su estrella principal, Zinédine Zidane, era de origen argelino. 
Otros tenían raíces ancestrales en diversas partes de África. 
Se dio mucha publicidad a la naturaleza mutiétnica del campeón de 1998 como marca no de un largo y con frecuencia sangriento pasado colonial, sino de una superioridad nacional resultante de la tolerancia de la Ilustración francesa y la fraternidad de la Revolución Francesa. 
De hecho, los franceses fueron algo así como unos precursores, pues algo profundo está cambiando lenta y penosamente, pero sin lugar a dudas, en Europa. 
Si bien la diversidad étnica es cada vez más común en los bandos nacionales, resulta aún más marcada en los clubes. 
También se utilizaban los clubes con frecuencia para inspirar la lealtad tribal de carácter étnico o religioso, según su situación en las grandes ciudades industriales: clubes irlandeses frente a clubes judíos en Londres, por ejemplo, o protestantes frente a católicos en Glasgow. 
¿Quién habría predicho hace treinta años que los hinchas de fútbol británicos habrían ovacionado a un equipo londinense lleno de africanos, latinoamericanos y españoles y entrenado por un francés? 
¿O que el equipo nacional inglés estaría dirigido por un italiano? 
Pero la diversidad étnica y cultural no es lo único que ha cambiado la faz del fútbol europeo. 
Nunca he visto una armonía entre los partidarios de las diferentes naciones como la del campeonato de este año. 
Tal vez se debiera a la ausencia de Inglaterra, entre cuyos hinchas figuran las últimas bandas de guerreros aficionados, pero el espíritu pacífico y carnavalero que ha reinado, el ondear de banderas turcas y alemanas unas junto a otras en las calles alemanas, cuando las dos naciones se enfrentaron en las semifinales, las celebraciones conjuntas hispanoalemanas después de la final son detalles que indican algo nuevo. 
No es que el sentimiento nacional esté muriendo, incluso cuando un nuevo espíritu europeo está naciendo, pero como mínimo las identidades nacionales de Europa ya no están tan teñidas con los recuerdos de la guerra. 
Ya nadie se preocupa demasiado cuando Alemania gana, como con tanta frecuencia ocurre. 
Los alemanes son ahora demasiado agradables para que eso ocurra. 
Sin embargo, debo reconocer que, aun así, no pude por menos de sentir un ligero, pero profundo, placer cuando Alemania perdió ante España. 
Tal vez porque España exhibió un fútbol más bello… o tal vez eso indique simplemente mi edad. 

Por un juicio internacional para Saddam Hussein 
Ahora que Saddam Hussein ya fue capturado, la atención del mundo se concentra en su juicio. 
¿Debe ser enjuiciado por los iraquíes en Iraq, o debe enfrentarse a un tribunal internacional? 
La conferencia sobre democracia, derechos humanos y el papel de la Corte Penal Internacional, que se llevará a cabo en Yemen del 10 al 12 de enero, ofrecerá un foro para discutir esas preguntas. 
Es seguro, por supuesto, que Saddam Hussein no se librará de un juicio por las ejecuciones sumarias, extra judiciales e ilegales, la tortura y la persecución sistemática de cientos de miles de iraquíes que caracterizaron las décadas de su régimen asesino. 
Sin embargo, el propósito de su juicio debería de ser no sólo el de castigar al dictador y sus cómplices, sino también promover la reconciliación nacional a través de la reafirmación, por parte de los iraquíes, de principios universales como la no discriminación, la equidad y la transparencia. 
Durante años, en Iraq sólo han existido las salvajes leyes de la fuerza y la intimidación. 
Para que el juicio de Saddam Hussein se convierta en la piedra angular de la construcción de un Iraq libre, democrático y reconciliado, los EU, como líderes de la coalición que lo derrocó, deben hacer todo lo que esté en su poder para aprovechar esta oportunidad y fijar estándares muy altos de justicia. 
El presidente George W. Bush ha declarado que trabajaría "con los iraquíes para diseñar una forma de enjuiciar [a Saddam Hussein] que resista el escrutinio internacional". 
La mejor manera de encarar ese escrutinio y evitar acusaciones de que se esté aplicando la "justicia del vencedor" es involucrar a otros actores internacionales en este ejercicio. 
Para abordar las violaciones sistemáticas de las leyes de la guerra y los crímenes contra la humanidad que se cometieron en la ex Yugoslavia, en la región de los Grandes Lagos de Africa, o en Sierra Leona y Camboya, la comunidad internacional, con la participación de las Naciones Unidas, estableció tribunales internacionales. 
Esas instituciones finalmente han establecido el principio de que las violaciones flagrantes de los derechos y la dignidad humanos son de competencia universal, y que la comunidad internacional debe participar activamente en la búsqueda de la justicia y las indemnizaciones para las víctimas. 
Aunque nadie duda de la voluntad de los jueces iraquíes para enjuiciar a su ex "jefe de Estado" en un tribunal nacional, debido a la novedad de un esfuerzo de esa índole y sus implicaciones políticas se podría buscar algún tipo de participación internacional en aras de la competencia y, sobre todo, de la imparcialidad. 
A lo largo de los últimos diez años, la comunidad internacional ha establecido tribunales especiales o ad hoc, con participación internacional, para situaciones en las que las instituciones locales no podían garantizar un proceso legal o juicios justos. 
En Iraq la situación es otra. 
Treinta años de dictadura brutal han destruido el concepto mismo de justicia en ese país. 
Porque la justicia debe ser más que los gritos de "Muerte a Saddam" que se escuchan actualmente en algunos lugares del mundo. 
Es importante que los EU asuman el liderazgo en este aspecto crucial de la construcción del Estado. 
Deben acercarse a la ONU en un ejercicio similar a los que, sin considerar la pena de muerte, han llevado a juicio a Slobodan Milosevic y a los líderes responsables del genocidio en Ruanda (y que el día de mañana podrían castigar a Charles Taylor de Liberia y a docenas de líderes del Khmer Rouge). 
Un beneficio adicional de la internacionalización sería tal vez dejarle en claro a la actual administración estadounidense que no dar su aprobación a la Corte Penal Internacional va fundamentalmente en contra de sus intereses. 
También podría facilitar el proceso de internacionalizar la carga de la reconstrucción de Iraq, que los EU y sus aliados no pueden asumir en su totalidad. 
Las condiciones para gozar de derechos civiles y políticos no se pueden crear de la noche a la mañana. 
Antes de que pueda haber elecciones libres y justas, se deben hacer enormes esfuerzos para establecer una sociedad verdaderamente abierta en la que todos los individuos y los grupos puedan expresar sus opiniones políticas. 
Es indispensable establecer un sistema de justicia que proteja esos derechos; de otra manera, nunca habrá una paz duradera en Iraq. 
Una corte internacional en Iraq para juzgar los crímenes contra la humanidad contribuiría al desarrollo de un sistema nacional que de veras procure justicia para todos los iraquíes, y que contribuya, de esa manera, a apoyar los esfuerzos alentadores del Consejo de Gobierno Iraquí por la democracia. 

Al fin de cuentas, ¿quién llevó a cabo la flexibilización cuantitativa? 
CAMBRIDGE – En lo que se refiere a quién realiza compras de valores del Tesoro de Estados Unidos, es justo decir que durante el período entre 1913 (año que se fundó la Reserva Federal de Estados Unidos) y la última parte de la década de 1980, la Fed, entre todos los bancos centrales, se constituyó en la única opción para dichas compras. 
Durante esa época, la Fed poseía una cantidad que oscilaba entre el 12% al 30% de todos los valores comerciables en circulación del Tesoro de los Estados Unidos (véase el gráfico), y se alcanzó un pico máximo posterior a la Segunda Guerra Mundial cuando la Fed trató de apuntalar la flácida economía de Estados Unidos tras el primero pico de los precios del petróleo en el año 1973. 
Ya no vivimos en ese mundo que giraba alrededor de Estados Unidos, en el cual la Reserva Federal se constituía en la única opción y los cambios en la política monetaria de esta institución influían fuertemente en las condiciones de liquidez en E.E.U.U. y, en gran medida, en todo el mundo. 
Años antes de la crisis financiera mundial – y antes de que el término “flexibilización cuantitativa” (QE) se convirtiera en un término establecido y de uso corriente dentro del léxico financiero – la posesión de bonos del Tesoro por parte los bancos centrales extranjeros comenzó a dar alcance, y luego a superar, el nivel de participación porcentual de la Fed. 
La compra de bonos del Tesoro de Estados Unidos por parte de los bancos centrales extranjeros realmente despegó en el año 2003, años antes de que la primera ronda de flexibilización cuantitativa, o “QE1”, se pusiera en marcha a finales del año 2008. 
La arremetida de los bancos centrales extranjeros – vamos a llamarla “QE0” – fue liderada por el Banco Popular de China. 
Hasta el año 2006 (el pico de la burbuja inmobiliaria de Estados Unidos), las instituciones oficiales extranjeras tenían en su poder alrededor de un tercio de todos los bonos del Tesoro en circulación, aproximadamente el doble de la cantidad en poder de la Fed. 
En la víspera de la QE1 de la Fed, dicha participación se situó en aproximadamente el 40%. 
Durante el transcurso de una década (2003-2013), la QE0 se constituyó en el aumento más sostenido e ininterrumpido en lo que se refiere a compras de bonos del Tesoro por parte de bancos centrales en toda la historia. 
Es difícil determinar el grado en que la QE1 de la Fed durante la crisis debió su éxito en cuanto a bajar las tasas de interés al hecho de que estaba siendo reforzada por lo que los bancos centrales extranjeros en todo el mundo – sobre todo en Asia – estaban haciendo de manera simultánea. 
Es ilustrativo, sin embargo, saber que las dos siguientes instauraciones de políticas de flexibilización cuantitativa por parte de la Reserva Federal, es decir QE2 y QE3, no coincidieron con grandes compras por parte de entidades extranjeras y, aparentemente, tuvieron sólo efectos modestos en los mercados financieros. 
Después de que se calmara la vorágine de la crisis del año 2008, una variedad de índices sobre las condiciones financieras mostraron comparativamente bajos niveles de volatilidad (según estándares históricos) hasta la primavera de 2013. 
Sin embargo, el florecimiento de la primavera de la estabilidad de pronto se desvaneció. 
Una combinación de la caída de los precios del petróleo y de los productos primarios, un ciclo económico demasiado maduro, y el anuncio de la intención de la Fed de iniciar “la reducción” de sus compras de activos hizo que la década de auge en muchos mercados emergentes llegue a su fin. 
Desde entonces, el crecimiento de dichas economías se ha desacelerado notablemente, sus mercados de valores se desplomaron, las salidas de capital aumentaron, y cayeron fuertemente los precios de muchas de sus monedas. 
A la par con este sombrío giro de los acontecimientos, numerosos bancos centrales de los mercados emergentes dieron marcha atrás y comenzaron a vender bonos del Tesoro estadounidense. 
No nos enteraríamos de estas ventas, sin embargo, si revisamos el informe trimestral de la Fed sobre las cuentas financieras de EE.UU.: aproximadamente durante el período en que se iniciaron las antedichas ventas oficiales, la Fed dejó de informar sobre los bonos del Tesoro que están en posesión de instituciones oficiales extranjeras (una serie de datos que había estado disponible desde el año 1945). 
Ahora, el informe muestra solamente la cantidad agregada, que combina la cantidad de valores que están en poder de los bancos centrales con la cantidad en manos del sector privado. 
Afortunadamente, el Tesoro de Estados Unidos aún publica esta información. 
Al cierre de la gestión 2015, la proporción de bonos del Tesoro en poder de los bancos centrales extranjeros supera en más de 1,5 veces a la proporción de bonos en poder de la Fed. 
Sin embargo, esta cifra es significativamente menor a la que se tuvo en su punto máximo y, debido a que la salida de capitales de China y de otras partes muestra muy pocas señales de estar disminuyendo, ahora tiene una tendencia a la baja. 
Lo más probable es que la reversión errática y desordenada de la QE0 esté aplastando los efectos de las aseveraciones tranquilizadoras por parte de funcionarios de la Fed sobre que mantendrán un balance general de gran tamaño. 
De hecho, las condiciones de liquidez más estrictas y la mayor volatilidad en los mercados financieros son el subproducto de la reversión en el ciclo de larga duración de compras por parte de instituciones extranjeras. 
El relajamiento de la QE0 no implica necesariamente una disminución en el apetito por bonos del Tesoro que tiene el resto del mundo. 
En tiempos de turbulencia financiera, los bonos del Tesoro de Estados Unidos han sido históricamente un refugio seguro para la fuga de capitales privados. 
Sin embargo, el cambio en la propiedad de los valores que en la actualidad se desarrolla, realmente, conlleva implicaciones para la estabilidad financiera. 
El cambio desde un escenario de compras constantes (y, a menudo predecibles) por parte de bancos centrales extranjeros durante el período 2003-2013 a compras que van a manos de inversores privados que son menos predecibles, y quienes son más sensibles a los cambios en las tasas de rendimiento, probablemente se constituya en el distintivo que marque la presente etapa del ciclo mundial. 

Olvídense de la inflación 
MUNICH – Parafraseando a Winston Churchill, podemos decir que nunca tantos miles de millones de dólares habían sido emitidos por tantos gobiernos y bancos centrales. 
El Gobierno de los Estados Unidos va a emitir 789.000 millones de dólares en su economía; Europa, 255.000 millones; y China, 587.000 millones. 
La Reserva Federal de los EE.UU. aumentó en un 97 por ciento sus existencias de dinero primario; el Banco Central Europeo, en un 37 por ciento. 
El tipo de interés de los fondos federales en los EE.UU. es prácticamente cero y es probable que el tipo principal de refinanciación del Banco Central Europeo, que asciende a sólo un 2 por ciento, el más bajo de su historia, baje aún más en los próximos meses. 
La Reserva Federal ha dado a los bancos normales acceso a sus servicios de crédito y el BCE ya no recorta la oferta de dinero primario, sino que, al contrario, facilita toda la liquidez que los bancos piden. 
Desde el pasado mes de octubre, los planes de rescate occidentales para los bancos han ascendido a 4,3 billones de dólares. 
Muchos temen ahora que con esas enormes inyecciones de efectivo la inflación resulte inevitable. 
En Alemania, que padeció una hiperinflación en 1923, existe un miedo generalizado a que la gente pierda una vez más sus ahorros y deba empezar de cero. 
Otros países comparten ese temor, aunque en menor medida. 
Pero esos temores carecen de fundamento. 
Es cierto que las existencias de liquidez están aumentando rápidamente, pero se debe a que el sector privado está atesorando el dinero en lugar de gastarlo. 
Al facilitar liquidez suplementaria, los bancos centrales simplemente reducen la cantidad de dinero retirado del gasto en bienes y servicios, lo que mitiga, pero no invierte, la crisis de demanda negativa que afectó a la economía mundial. 
Se trata de un aspecto trivial, pero importante, que se desprende de la teoría de la oferta y la demanda. 
Piénsese en el mercado del petróleo, por ejemplo. 
Es imposible inferir, exclusivamente a partir de un aumento del volumen de transacciones, cómo cambiará el precio del petróleo, pues, si es consecuencia de un aumento de la oferta, bajará y, si se debe a un aumento de la demanda, subirá. 
Con el aumento de las existencias totales de saldos en efectivo, la situación es básicamente la misma. 
Si es consecuencia de un aumento de la oferta, el valor del dinero bajará, lo que significa inflación, pero, si lo es de un aumento de la demanda, el valor del dinero subirá, lo que significa deflación. 
Evidentemente, este último riesgo es más pertinente en las condiciones actuales. 
Si a ello sumamos la tendencia subyacente de los precios, resulta fácil entender por qué las tasas de inflación están bajando actualmente en todas partes. 
En los EE.UU, la tasa anual de inflación bajó de 5,6 por ciento en julio de 2008 a 0,1 en diciembre de 2008 y en Europa de 4,4 por ciento en julio de 2008 a 2,2 por ciento en enero de 2009. 
En este momento, ningún país está padeciendo de verdad deflación, pero eso puede cambiar cuando la crisis se vuelva más profunda. 
Alemania, famosa por su baja tasa de inflación, puede ser uno de los primeros países que experimente un descenso de los precios. 
Los datos más recientes revelan que el índice de precios en enero sólo había aumentado el 0,9 en un año. 
Esa tendencia deflacionaria creará graves problemas económicos, que no necesariamente son consecuencia de la deflación en sí misma, sino que pueden deberse a una resistencia natural a la deflación. 
En cada uno de los países, ciertos precios son rígidos, porque los vendedores se resisten a vender más barato, pues los beneficios de una productividad reducida y la defensa de los salarios por los sindicatos no dejan margen para precios más bajos. 
Así, la presión deflacionaria dará como consecuencia, en alguna medida, ajustes cuantitativos hacia abajo, lo que profundizará la crisis real. 
Además, aun cuando los precios den muestra, por término medio, de cierta flexibilidad hacia abajo, la deflación necesariamente aumenta el tipo de interés real, en vista de que los tipos de interés nominal no pueden bajar por debajo de cero. 
El resultado es un aumento del costo del capital para las empresas, que reduce la inversión y exacerba la crisis. 
Constituiría un problema en particular para los EE.UU., cuya Reserva Federal permitió que el tipo de interés de los fondos federales se acercara a cero en enero de 2009. 
La única hipótesis inflacionaria verosímil presupone que, cuando las economías se recuperen, los bancos centrales no aumenten los tipos de interés lo suficiente en el próximo auge, con lo que mantendrían demasiada de la liquidez actual en el mercado. 
Semejante situación no es imposible. 
Ésa es la política que aplicaron los italianos durante decenios en la época anterior al euro y la Reserva Federal podría pensar algún día que debe adoptar esa postura. 
Pero el BCE, cuyo único mandato es el mantenimiento de la estabilidad de los precios, no puede aplicar esa política sin cambios fundamentales de la legislación. 
Además, esa situación no puede producirse antes de que la depresión haya dado paso a un auge. 
De modo que, de momento el riesgo de inflación, sencillamente, no existe. 
El Japón brinda enseñanzas oportunas sobre en qué radican los verdaderos riesgos, pues lleva catorce años padeciendo deflación o cuasi deflación. 
Desde 1991, el Japón ha estado enfangado en lo que el economista de Harvard Alvin Hansen, contemporáneo de Keynes, llamó en cierta ocasión “estancamiento secular”. 
Desde que se inició la crisis bancaria del Japón en 1990, el país ha estado preso en una trampa de liquidez, con los tipos de interés del banco central próximos a cero, y de 1998 a 2005 el nivel de los precios disminuyó más del 4 por ciento. 
Los gobiernos del Japón han intentado superar la depresión con las recetas de Hansen, lanzando un programa keynesiano tras otro de gasto con déficit y elevando el coeficiente deuda-PIB del 64 por ciento en 1991 al 171 por ciento en 2008. 
Pero todo eso sólo ha ayudando un poco. 
El Japón sigue estancado. 
El auténtico riesgo que el mundo correrá en los próximos años no será la inflación, sino un período de presión deflacionaria al estilo japonés con una deuda pública cada vez mayor. 

La forja de una visión del mundo europea 
VARSOVIA – Hay quienes se quejan de que la Unión Europea carece de una “visión del mundo”. 
En realidad, el problema de la UE es el de que tiene demasiadas. 
Los intereses y las experiencias comunes de Europa significan que deben tener una concepción compartida de las cuestiones mundiales, pero la triste realidad es que las presiones políticas, sociales y económicas suelen impulsar a los miembros y los ciudadanos de la UE en direcciones opuestas: las historias compartidas no parecen ser una base suficiente para unas políticas compartidas. 
No obstante, cuanto más pragmáticas sean las políticas de Europa, mayores serán las probabilidades de éxito, en particular en relación con las cuestiones mundiales. 
Los europeos tienen una visión común de muchos de los problemas del mundo y con frecuencia formulan métodos y estrategias comunes para afrontarlos. 
Por ejemplo, en materia de cambio climático, inmigración y ayuda para el desarrollo hay un consenso cada vez mayor, como también lo hay en materia de política energética y de ampliación de la Estrategia Europea de Seguridad. 
El acuerdo en esos sectores no es un simple reflejo de un mínimo denominador común; en cada uno de los sectores, Europa ha contribuido con importantes aportaciones específicas a escala mundial. 
De hecho, la comunidad de actitudes de Europa está llegando a ser sinónima de soluciones para los problemas mundiales. 
Al fin y al cabo, el cambio climático, la seguridad energética y las amenazas demográficas han formado parte de la posición europea durante muchos años; ahora otras partes del mundo están empezando a compartir esa posición. 
La crisis económica y financiera mundial puede ser también un catalizador para promover la concepción de un nuevo orden mundial por parte de Europa. 
La concepción europea de una economía capitalista vinculada a la consecución del progreso social y sujeta a regulación, en lugar del laissez-faire, está adquiriendo cada vez mayor influencia. 
Nuevas potencias económicas como China, la India y el Brasil deben encontrar sus formas propias de abordar la injusticia social y fomentar la igualdad de oportunidades para todos y el modelo europeo les parece cada vez más atractivo. 
Aun así, muchas diferencias separan aún a las diferentes sociedades dentro de la UE. 
Hay opiniones divergentes sobre muchos problemas mundiales decisivos y, aunque esas diferencias pueden ir reduciéndose con el tiempo, a veces cobran una forma alarmantemente clara, como en el caso de la invasión del Iraq encabezada por los Estados Unidos. 
No obstante, resulta consolador que las diferencias de Europa sobre cuestiones mundiales no hayan tenido excesivas consecuencias en la dinámica interna de la UE. 
La guerra en el Iraq no retrasó el big bang de ampliación de la Unión y no fue la razón del fracaso de los referéndums de Francia y de los Países Bajos sobre los tratados constitucional y de Lisboa. 
Y Europa necesita desarrollar estructuras y procesos de adopción de decisiones que limiten los conflictos de intereses ofreciendo soluciones de avenencia. 
Ése es el quid del Tratado de Lisboa, concebido para introducir nuevos mecanismos e instituciones encaminados a formular políticas exteriores de la UE más cohesionadas políticamente. 
La transferencia de más sectores de competencia –como, por ejemplo, las políticas de ayuda exterior y desarrollo– a las instituciones de la UE ayuda a ésta a adaptarse a nuevas realidades internacionales y abona su importancia cada vez mayor como centro de adopción de decisiones de Europa. 
La formulación de una visión del mundo compartida debe comenzar con la vecindad inmediata. 
La ampliación de la OTAN y de la UE ha abarcado a una docena, más o menos, de Estados en la Europa central y oriental y en los Balcanes occidentales, pero, pese a esos logros, la integración europea dista de estar concluida y así seguirá hasta que todos los países europeos puedan seguir la misma vía de desarrollo. 
Esa deficiencia fue la causa primordial de la tragedia balcánica del decenio de 1990. 
Por fortuna, ahora que los Estados balcánicos siguen la vía de la OTAN y de la adhesión a la UE, la época del conflicto armado en esa región parece haber tocado definitivamente a su fin, pero la Europa oriental, en particular Ucrania y Moldavia, debe ser tratada también como una región de importancia particular. 
La población de Ucrania (46 millones de habitantes) es demasiado grande e importante para dejarla fuera de una visión del futuro de Europa. 
Aun así, la estrategia de la UE para con Ucrania ha sido ambigua y confusa. 
Las crisis política y económica internas –pero también la aparente indiferencia de la Unión ante el destino de Ucrania– han aminorado el impulso de la reforma de la “revolución anaranjada” o incluso lo han paralizado, 
Los dirigentes de la UE lamentan las divisiones políticas de Ucrania y el lento ritmo de la reforma y los dirigentes de ese país tienen que abordar esas críticas, pero la falta de avances refleja también la negativa de la UE a acoger a Ucrania. 
La reforma de las instituciones políticas y económicas de un país y su adhesión a la UE y a la OTAN suelen ir a la par, porque la perspectiva de la adhesión hace que las decisiones dolorosas resulten electoralmente aceptables. 
En una palabra, resulta poco realista por parte de la UE esperar resultados europeos de países como Ucrania y Moldavia sin comprometerse plenamente con ellos. 
Por fortuna, esa actitud está cambiando. 
El “memorando del gas" firmado este año entre la UE y Ucrania sobre la ampliación y la explotación de los gasoductos ucranianos constituye un ejemplo perfecto; a cambio del apoyo político y de la financiación de la ampliación de sus gasoductos, Ucrania ha accedido a adoptar la reglamentación de la UE que rige la gestión de la línea de transmisión del gas y el acceso a ella. 
Ucrania ha accedido también a aplicar las directivas energéticas pertinentes de la UE como parte de su pertenencia a la Comunidad Energética Europea. 
Es un primer paso hacia una posible integración plena de Ucrania en el Mercado Único de la UE. 
La actual falta de unanimidad de la UE sobre muchas cuestiones mundiales, así como sobre cuestiones continentales, como, por ejemplo, la de Ucrania, no es un motivo para la desesperación. 
La Unión debería recurrir a la búsqueda de soluciones compartidas y la adopción de medidas conjuntas en materia de política exterior, aun cuando diversos gobiernos de la UE abriguen opiniones diferentes al respecto. 

La necesidad de forjar la oposición siria 
TEL AVIV - La crisis de Siria ya lleva un año, con cerca de 10.000 muertos, en su mayoría civiles, y parece no tener fin. 
El país se encuentra en un punto muerto: la oposición no es capaz de derrocar el régimen del presidente Bashar al-Assad, y las fuerzas de Assad no pueden aplastar la resistencia. 
Ambos bandos se mantienen firmes: la oposición está decidida a derrocar un régimen que considera ilegítimo, sectario, corrupto, tiránico y con las manos manchadas de sangre, mientras que el núcleo de línea dura del gobierno cree que perseverando terminará poramp#160; silenciarla, y considera que cualquier concesión podría poner en peligro su propia existencia. 
En su opinión, el derrocamiento significaría el despojo y la muerte de la plana mayor del régimen y de una gran parte de la minoría alauí de la que procede. 
Assad y sus secuaces se sienten alentados por el fracaso del mundo en responder con eficacia a su brutal represión de la revuelta en Homs, y han impuesto crueles castigos a sus sobrevivientes, como una advertencia a los opositores en otras áreas. 
Puede que esto acobarde a parte de la población civil de Siria en el corto plazo, pero solo servirá para exacerbar el odio popular y aumentar la posibilidad de un sangriento ajuste de cuentas con Assad y sus compinches en el futuro. 
Es probable que el brutal estancamiento actual continúe durante algún tiempo. 
Las misiones diplomáticas y humanitarias del ex Secretario General de las Naciones Unidas, Kofi Annan, y la actual Subsecretaria General Adjunta de Asuntos Humanitarios Valerie Amos parecen tan ineficaces como los esfuerzos previos de la comunidad internacional y la Liga Árabe para mitigar el conflicto o facilitar una solución política. 
Es cierto que el gobierno ha sufrido algunas deserciones: la más importante ocurrió poco después de que la violencia en Homs alcanzara su punto álgido, cuando el viceministro de Energía renunció y se unió a la oposición. 
Pero, si bienamp#160; también se han producido en el cuerpo de oficiales, en líneas generales el régimen ha mantenido su cohesión básica. 
El ejército, el aparato de seguridad y la comunidad alauí todavía manifiestan un sólido apoyo al régimen. 
Gran parte de la población siria -la clase media de Damasco y Alepo, los cristianos y otras minorías- manifiestan una actitud pasiva o se ponen al margen, temerosos de que la alternativa al statu quo sea el caos, la guerra civil y, posiblemente, la toma del poder por parte de islamistas radicales. 
Rusia y China continúan proporcionando cobertura diplomática, mientras que Irán envía ayuda material. 
La vida en Damasco, a pesar de la creciente escasez, parece casi normal. 
Por el contrario, los opositores parecen no inmutarse por los asesinatos y siguen organizando protestas por toda Siria. 
La oposición armada se está extendiendo, aunque lentamente. 
Los países occidentales, Turquía, y la mayor parte del mundo árabe están indignados por la brutalidad de los asesinatos y la destrucción, y crece la presión para intervenir y endurecer las sanciones internacionales. 
Pero la presión regional e internacional sobre el régimen de Assad ha sido ineficaz. 
Si bien la Liga Árabe pareció actuar con decisión en noviembre pasado cuando suspendió la participación de Siria, la misión militar de observadores que envió al país fue poco más que una farsa. 
Las iniciativas de Turquía han perdido fuerza, y Estados Unidos y sus aliados europeos no han ido más allá del frente diplomático; en la práctica, son iniciativas con pocos efectos serios sobre el régimen. 
EE.UU. y Occidente aducen que no pueden actuar de manera decisiva sin un mandato de la ONU, que Rusia y China les niegan al vetar las resoluciones anti-sirias en el Consejo de Seguridad. 
Pero la verdad es que los gobiernos de Washington, Londres, París y otros países podrían hacer mucho más sin una resolución del Consejo de Seguridad. 
Tal vez lo más llamativo sea el hecho de que, mientras algunos gobiernos han cerrado sus embajadas en Damasco (citando consideraciones de seguridad), no ha habido una ruptura sistemática de las relaciones diplomáticas con Siria. 
De hecho, no se ha interrumpido ningún vuelo desde y hacia el país, o cualquier otra medida que pudiera inclinar a la población de Damasco y Alepo en contra del régimen y llevar la crisis a su fin. 
Esta ambivalencia se puede ser explicar en gran medida por la preocupación occidental y árabe sobre la debilidad y la opacidad de los dirigentes políticos de la oposición siria. 
Existe una enorme discrepancia entre el coraje y la tenacidad de los manifestantes y los combatientes en Homs, Idlib, y Deraa, y el Frente Nacional de Siria, cuyos miembros y facciones no han logrado formular un programa político coherente, construir una identidad, y lograr que su nombre y rostros vayan ganando reconocimiento. 
Los políticos occidentales y los del Golfo se preguntan cómo luciría Siria el día después de que Assad fuera derrocado, lo que se vio claramente en la segunda semana de marzo, cuando funcionarios de defensa estadounidenses expresaron su frustración con la oposición siria en varias conferencias de prensa. 
El régimen ha explotado con eficacia esa incertidumbre, propagando el temor a un escenario egipcio, en el que la debilidad de los activistas seculares lleve a una absorción por parte de los Hermanos Musulmanes y los yihadistas. 
De hecho, es difícil separar la causa del efecto. 
Reconocer a la oposición como el gobierno legítimo de Siria, como se hizo en Libia, daría a los enemigos de Assad un impulso, pero hasta ahora carecen de la seriedad necesaria para una medida así de audaz. 
La oposición debe erigirse en una alternativa creíble y atractiva al régimen de Assad, y los críticos internacionales y regionales del régimen deben ayudar en ese proceso. 
El régimen de Assad está condenado. 
No tiene ninguna legitimidad y está destinado a caer, pero eso podría tomar mucho tiempo y a un coste alarmante. 
La alternativa es una oposición eficaz que cuente con el apoyo inequívoco de los principales actores regionales e internacionales. 

Movilizemos Reservas para el Crecimiento y la Estabilidad Globales 
Si las guerras, como dice el famoso comentario de Clemenceau, son demasiado importantes para dejarlas en manos de los generales, el desarrollo es demasiado importante para dejarlo en manos de los ministros de finanzas, los banqueros centrales, el FMI y el Banco Mundial. 
La reunión del mes entrante acerca del ``Financiamiento para el Desarrollo'' que tendrá lugar en Monterrey, México, es una oportunidad perfecta para que otros jugadores interesados, incluyendo a presidentes y primeros ministros, declaren sus intereses. 
La comunidad internacional aceptó una serie de modestos objetivos para el desarrollo global: reducir la pobreza y el analfabetismo, y mejorar la salud. 
Pero esto requiere de un sustancial incremento en la asistencia en un tiempo en el que los despreciables niveles de ayuda proveídos por los países ricos continúan cayendo. 
Estados Unidos (EU), el país más rico del mundo, es el más tacaño. 
Mientras los países (económicamente) avanzados del mundo mantengan esta actitud, es necesario probar esquemas innovativos de financiamiento del desarrollo económico, y también los bienes públicos globales en general. 
Una idea que ha atraído atención es una nueva forma de dinero global similar a los Derechos Especiales de Giro (SDR) del FMI. 
Los SDR son una especie de dinero global, emitido por el FMI, que los países acordaron aceptar y cambiar por dólares u otras monedas firmes. 
La idea base es simple: todos los años los países en todo el mundo apartan reservas como seguro en contra de contingencias tales como un abrupto cambio en el sentir de los acreedores extranjeros o un colapso de los precios de exportación. 
Como resultado, parte del ingreso global está inmóvil en lugar de financiar inversiones que los países pobres necesitan. 
Las cantidades mantenidas en reserva son inmensas, unos $1.6 billones en todo el globo. 
Los países prefieren mantener sus reservas en crecimiento al ritmo del crecimiento de las importaciones y otros pasivos externos. 
Si estos pasivos crecen 10% anualmente, los países necesitan apartar unos $160 mil millones adicionales. 
Las naciones mantienen esas reservas en una variedad de formas, incluyendo oro y bonos de corto plazo (T-bills) de EU. 
Mientras que EU se beneficia con una mayor demanda de sus T-bills (lo que reduce los costos de los préstamos), los países en desarrollo reciben una renta de sólo 2%, esencialmente cero en términos reales. 
Las inversiones en casa pueden ofrecer rentas mucho mayores, pero renunciar a ellas es el precio que los países en desarrollo pagan por una protección segura contra los peligros del capitalismo global. 
En lugar de mantener sus reservas en dólares, una nueva forma de dinero global, los ``greenbacks globales'', podría ser emitido para que los países lo tengan en reserva. 
El dinero sería dado a los países en desarrollo para financiar los programas de desarrollo así como los bienes públicos globales como los proyectos ambientales, las iniciativas de salud, la asistencia humanitaria, etcétera. 
Hay una variedad de disposiciones institucionales bajo las cuales se podrían emitir esos ``greenbacks'' globales. 
El FMI (responsable de la emisión de los SDR) podría emitirlos, o se podría crear una nueva institución para decidir cuánto y adónde se asignaría. 
Una nueva disposición institucional podría implicar la creación de un grupo de fideicomisos, digamos, para la educación y la salud o el ambiente, y estableciendo una competencia entre países para proyectos que ayuden a promover esos objetivos. 
Para países que reciben menos de la cantidad que necesitan guardar en reservas, el nuevo ``dinero global'' se canalizaría a las reservas, liberando dólares que de otra manera esos países apartarían. 
Las naciones que reciben más de lo que necesitan para reservas podrían cambiar el nuevo dinero por monedas convencionales. 
Eventualmente, todo el nuevo dinero se encaminará a las reservas, lo que en efecto representa un compromiso de los países para ayudarse unos a otros en tiempos difíciles. 
Un país con reservas del nuevo dinero global podría cambiarlo por monedas firmes para mantener las necesarias importaciones de alimentos o de otros bienes. 
Hay otra gran ventaja. 
Según la aritmética del comercio global, la suma de todos los déficits comerciales es igual a la suma de todos los superávits comerciales. 
Si algunos países, digamos, Japón y China, insisten en mantener inmensos superávits año tras año, entonces otros países deben tener déficits. 
Los déficits son tanto falta de los países con superávits como de los países con déficits. 
Ahora, los déficits comerciales son como papas calientes. 
Nadie los quiere, por lo que pasan de mano en mano. 
Si un país se deshace de su déficit, éste debe aparecer en alguna otra parte. 
La incertidumbre acerca de si esos déficits pueden ser financiados es una de las razones por las que la economía mundial, bajo las disposiciones actuales, enfrentó una sucesión de crisis en los últimos años. 
Emitir el nuevo dinero global reduciría esa incertidumbre. 
Si el déficit comercial de un país en desarrollo es compensado por la asistencia a través de una gratificación del nuevo dinero global, su posición financiera general estará segura. 
Claro, incluso con esa asistencia, los países que administran mal sus economías enfrentarán problemas; la propuesta no es una panacea para los problemas del mundo. 
Este esquema tampoco sería inflacionario. 
Los ``greenbacks'' globales compensarían la predisposición deflacionaria de los acuerdos actuales que resulta del hecho de que parte del ingreso puesto en reservas nunca se traduce en demanda agregada global. 
En relación al ingreso global (unos $40 billones), la magnitud de crecimiento monetario sería minúscula. 
En relación con los niveles actuales de gasto en la asistencia oficial para el desarrollo y en los bienes públicos globales, sin embargo, las cantidades son enormes. 
El esquema también proporciona fondeo regular, no disponible ahora, para financiar los bienes públicos globales. 
El compromiso para participar en el programa sería, presumiblemente, de largo plazo. 
Implementar ese esquema no requerirá del apoyo de cada uno de los países más desarrollados. 
Esto es importante porque EU podría oponerse a cualquier plan que mine la demanda de T-bills (y por lo tanto su acceso garantizado al financiamiento de bajo costo). 
Pero si la mayoría de los países avanzados reconocieran esta nueva forma de dinero global, podrían presionar a quienes se mantengan fuera del esquema limitando en sus reservas la cantidad que retuvieran de monedas y bonos a corto plazo no participantes. 
Se deben definir innumerables detalles antes de que un esquema de dinero global pueda ponerse en práctica y los cambios no ocurrirán de la noche a la mañana. 
Pero la reunión de Monterrey es una oportunidad para discutir y someter a investigación esas ideas. 
Está claro hasta este punto: para enfrentar los apuros de los países más pobres del mundo y proveer los bienes públicos globales necesarios en esta era de globalización debemos explorar formas innovativas para conseguir el financiamiento necesario. 
Lo que hace que la propuesta del ``greenback'' global sea atractiva es que provee los fondos que necesitan los países pobres al mismo tiempo que contribuye al crecimiento, la estabilidad y la igualdad económicos globales. 

Por Turquía, por Europa 
Finalmente Turquía está negociando con la Comisión Europea los términos de su posible adhesión a la Unión Europea. 
Pero que "posible" se convierta en "futura" sigue siendo una pregunta muy abierta. 
En efecto, es probable que cerrar las negociaciones resulte tan difícil como la decisión de iniciarlas. 
Recordemos que Turquía presentó su primera solicitud de adhesión en 1959, y que desde 1963 la Comunidad Económica Europea, precursora de la actual UE, respondió con una táctica dilatoria: pidieron un acuerdo aduanal. 
Al mismo tiempo, puesto que nunca se le contestó que no –y después de recibir varias señales que indicaban que tal vez algún día llegaría a ser miembro—las expectativas turcas en cuanto a una futura integración a la UE se hicieron cada vez más palpables. 
Pero los europeos comunes y corrientes han empezado a consultar los mapas, y la geografía que ven no se puede negar: el 95% del territorio de Turquía y el 80% de su población están en Asia. 
Como resultado, el debate intenso y encendido –en Turquía y con mucho más fuerza en la UE—sobre si ese país pertenece realmente a Europa ha seguido, a pesar de que las negociaciones ya hayan comenzado. 
Por supuesto, la pregunta de la identidad europea de Turquía no se puede contestar con lecciones de geografía. 
Al menos la mitad de la producción teatral y filosófica griega proviene de Asia Menor. 
Los primeros viajes de evangelización de San Pedro y San Pablo fueron a Turquía. 
Posteriormente, la Turquía otomana fue considerada durante siglos como parte del "concierto europeo", y fue indispensable para definir y garantizar el equilibrio estratégico entre las grandes potencias del continente europeo. 
Con todo, estas evidencias históricas no son suficientes para crear un sentimiento europeo unificado en favor de la adhesión de Turquía a la UE. 
Al contrario, "la cuestión turca" se resolverá sobre la base de las preocupaciones políticas actuales en cuanto al futuro. 
Afortunadamente, esa cuestión no se decidió de manera prematura y perentoria: sólo se permitió que diera comienzo, mediante la apertura de las negociaciones, el proceso que habrá de conducir a una solución definitiva. 
Las pláticas sobre la membresía tendrán que ser largas y arduas, entre otras cosas porque adoptar el acquis communautaire (el cuerpo legislativo de la UE) requerirá que Turquía integre alrededor de 10,000 páginas de textos a su legislación. 
Sin embargo, parece que hay buenas posibilidades de tener éxito. 
Y sin embargo, Turquía asusta a incontables europeos. 
Con una población actual de 67 millones de personas y que llegará a los 80 millones en 20 años y a 100 millones en 2050, está destinada a convertirse en la más poblada de todas las naciones europeas. 
También es un país musulmán muy pobre. 
Es cierto que algunos países de Europa, sobre todo Alemania y Austria, han aceptado flujos importantes de inmigración turca. 
Pero los inmigrantes han sido en su mayoría campesinos pobres de Anatolia, cuya integración ha sido difícil. 
En contraste, la numerosa comunidad secular intelectual de Turquía, cuyos antecedentes culturales son europeos y de donde provienen la mayoría de los ejecutivos del Estado turco ha permanecido en Estambul y Ankara. 
Así, Europa teme la perspectiva de una mayor inmigración de turcos para los que es casi imposible asimilarse. 
Por el momento, esa inmigración se ha detenido casi por completo, debido al rápido crecimiento económico –de hecho, el más rápido de Europa—de los últimos años, que está absorbiendo la mano de obra disponible en el país y ha cortado el flujo de emigrantes. 
Sin embargo, persiste el temor de que la adhesión a la Unión desencadenará una nueva oleada humana. 
Los temores económicos no son la única preocupación de los ciudadanos de la UE. 
Turquía fue el teatro de una violencia excepcional en el siglo XX: su participación en la Primera Guerra Mundial alimentó el odio y masacres gigantescas, y el genocidio de los armenios fue el último espasmo de la brutal muerte del Imperio Otomano. 
Además, si bien Kemal Ataturk restableció el orgullo nacional turco al crear la república secular, su legado tiene tanto de bueno como de malo, ya que incluye tanto la fuerte atracción de Turquía hacia Occidente como la militarización de la vida pública. 
Esto último explica en gran medida la actitud represiva hacia la libre expresión y las opiniones independientes que ha caracterizado a gran parte de la vida pública turca --una camisa de fuerza que deja poco margen para entablar negociaciones verdaderas con los inquietos kurdos o para resolver la división de Chipre. 
Pero las aspiraciones de Turquía de ingresar a la UE han significado que ahora se vea forzada a desmilitarizar su democracia y a llegar a acuerdos negociados y pacíficos con todos sus vecinos y socios futuros –armenios, kurdos y chipriotas. 
De esta manera, si Europa logra superar sus temores y dudas y se abre para recibir a un Estado musulmán poderoso, consolidará la paz en una de las regiones más peligrosas del mundo. 
En efecto, al integrar a Turquía, Europa demostraría que no es un club cristiano, que el supuesto "choque de las civilizaciones" no tienen por qué ser fatal y que el proyecto europeo, nacido de un deseo de reconciliación y de la necesidad de promover el desarrollo, puede distribuir sus beneficios mucho más allá de la mitad occidental del continente. 
Al abrirse a Turquía, Europa comenzaría por fin a desempeñar el papel que le corresponde en lo que se refiere a encarar los retos políticos más duros de la actualidad. 

Adelante hacia el Putinismo 
MOSCU-NIZHNY NOVGOROD-NOVOSIBIRSK: “¡Adelante hacia el comunismo!” Ese lema, cínicamente burlón, definió la era de estancamiento de Brezhnev. 
Hoy en día, hay en Rusia un sentimiento de déjà�vu por esos tiempos. 
Bajo Yeltsin, a pesar del caos de los mercados imperfectos y de una democracia aun más defectuosa, había la impresión de que las cosas avanzaban. 
Actualmente muchos rusos no saben si están avanzando, si están retrocediendo o si, de hecho, no se están moviendo en absoluto. 
La vuelta al viejo himno nacional soviético que decretó el Presidente Putin fue la primera señal de que Rusia está retrocediendo hacia el futuro. 
Aunque Putin tuvo la decencia de cambiar la letra, conservó el espíritu soviético --“la Gran Rusia unida para siempre.” 
Después, la Oficina de Servicios Federales, la ex-KGB, celebró el aniversario de la fundación de su rama de servicio exterior, es decir, los espías, con una ceremonia a la que asistió cierto ex-empleado de nombre Putin. 
A esto le siguió una junta de accionistas de la RAO UES (Sistemas Unidos de Energía), el gigante ruso de la electricidad, encabezada actualmente por el reformista convertido en oligarca Anatoly Chubais. 
La junta debía ser una muestra del nuevo clima favorable para los negocios en Rusia, pero el estandarte que colgaba sobre la sala --“Viva el 80 Aniversario del Plan GOELRO de Vladimir Lenin”—daba otra impresión. 
El lema de la GOELRO (Organización del Estado para la Reconstrucción y el Desarrollo de la Economía del Pueblo Soviético) era “El socialismo significa gobierno soviético y electrificación del país.” 
El plan de Chubai es similar al de la GOELRO, pero en lugar de la socialización nacional, busca la entrada obligatoria al mercado. 
Si una región no puede pagar la electricidad, se suspenderá el suministro y la gente quedará sin calefacción. 
En la mayor parte de este enorme país, con 135 millones de habitantes y 11 husos horarios, tales recuerdos del pasado y las promesas sobre el futuro promisorio para las empresas son vistos con el mismo escepticismo que los anuncios de cosechas récord que se hacían en la era de Brezhnev. 
La gente considera que todo esto son juegos del Kremlin, hipotéticos e hipócritas, con muy poca relación con la realidad. 
Todos, hasta cierto punto, sienten nostalgia por el pasado; tienen una noción confusa de que el pasado puede funcionar en el futuro. 
Sin embargo, los rusos, después de 10 años de las libertades anárquicas de Yeltsin, están demasiado recelosos como para tomarse en serio cualquier lema –ya sea del pasado soviético o de la “Biblia” de los consultores de la alta administración. 
A los rusos ya no les interesan los lemas y los símbolos, porque el pago de las facturas y la alimentación de la familia no dejan tiempo para el adoctrinamiento y la ideología. Tal vez esto es algo que Occidente debió haber tenido siempre en cuenta acerca de la economía soviética. 
La propaganda y el adoctrinamiento consumen tiempo y son ineficientes. 
No se puede producir mientras se gritan lemas o se espía a los amigos. 
Después de un día de extraer carbón, dar clases a los niños o atender en el restaurant, lo que los rusos quieren son servicios razonables, un sistema fiscal lógico y salarios regulares. 
Cualquier himno, viejo o nuevo, bajo el que estas cosas funcionen se considerará apropiado, y hasta puede ser que los rusos lo canten. 
Po supuesto, muchos esperan que alguien le explique a Chubais que el ingreso al mercado funcionaría mejor sobre la base de instituciones sociales funcionales y una red de seguridad social. 
Muy pocos albergan esperanzas de que eso se dé. 
Hace poco viajé por las regiones apartadas de Rusia, donde me di cuenta de la enorme falta de contacto entre el centro (Moscú) y la periferia, entre gobernantes y gobernados. 
Esa distancia no es nada nuevo; siempre ha habido Zares y siervos, comisarios del politburó y proletarios. 
Sin embargo, el poscomunista Boris Yeltsin, aunque a veces declaraba su adhesión al difuso concepto colectivo de Rossiyane (ciudadanos de Rusia), privó –o liberó, es cuestión de opiniones—a los rusos de toda vida colectiva, tanto de las realidades de las privaciones compartidas, como de las ilusiones de la solidaridad comunista. 
Hoy en día todos se ocupan de la vida y las privaciones en forma individual (palabra nueva en nuestro vocabulario de todos los días) sin importar los deseos del Kremlin de dar uniformidad a las cosas. 
De hecho, incluso la uniformidad rusa es distinta en la actualidad. 
En Novgorod vi estaciones de gasolina de LukOil (una de las grandes compañías petroleras privadas de Rusia). 
También las vi en Moscú y luego en Novosibirsk. 
Son uniformes: rojas con blanco, bien iluminadas, limpias y profesionales. 
Pensé que lo que hace que una economía de mercado sea una economía de mercado es que uno siempre puede encontar estaciones de Texaco, BP, Elf o Statoil, o una tienda Seven Eleven en Alaska, Carolina del Sur o Tokio. 
Cuando las estaciones de LukOil son iguales en el centro de Moscú y en la remota Siberia, significa que hay algo nuevo y, en efecto, revolucionario. 
Gracias a esta uniformidad, Rusia tiene la esperanza de convertirse en un país “normal”, un lugar donde los servicios comerciales uniformes sustituyan a los lemas uniformes. 
Por supuesto, en todas partes hay quienes se oponen a esta “McDonaldización” de la vida, con el argumento de que la homogeneidad comercial significa la muerte de la cultura y la individualidad. 
En Europa occidental, Japón y los Estados Unidos, lugares donde la individualidad dejó de ser novedosa hace mucho y donde el espíritu empresarial y el comercio masivo florecen, esa homogeneidad puede ser tema de discusión. 
Sin embargo, en Rusia, dos mil estaciones de LukOil no son amenazas sino heraldos. 
Se trata de un nuevo tipo de individualidad, la individualidad del empresario/sobreviviente en contra de la tiranía de las masas socialistas. 
A los críticos les señalo un indicio más. 
De camino al aeropuerto de Novosibirsk a las 5:00 de una mañana en que el termómetro indicaba menos 48 grados centígrados (menos 118 Fahrenheit) vi una cabaña de madera bien iluminada. 
El letrero, con una góndola tallada, anunciaba la Pizzería Venezia. 
La globalización y la idea vaga –mejor dicho, el sueño—de alguien acerca de la dolce vita han llegado a lo más profundo de Rusia. 
Si el Putinismo significa eso, quizá, después de todo, Rusia sí está avanzando. 

¿Por quién doblan las campanas de América? 
En estos días, al Presidente del Consejo de Asesores Económicos del Presidente Bush, Ben Bernanke, le gusta hablar de una “superabundancia mundial de ahorro” que ha producido unos tipos de interés reales asombrosamente bajos en todo el mundo, pero ésa no es la forma adecuada de considerarlo. 
Los Estados Unidos no tienen precisamente una superabundancia de ahorro. 
Su tasa de ahorro ha sido alarmantemente baja durante decenios. Después la temeraria política fiscal del gobierno de Bush la ha reducido. 
La bajada de los tipos de interés en los últimos años ha hecho subir los precios de los bienes inmuebles y ha permitido a la clase media alta estadounidense tratar sus casas como enormes cajeros automáticos, lo que ha reducido los ahorros aún más. 
Los Estados Unidos tienen una deficiencia en materia de ahorro, no una superabundancia. 
¿Y el resto del mundo? 
Una superabundancia de ahorro mundial indicaría que el reequilibrio de la economía mundial requiere políticas que fomenten la tasa de ahorro de los Estados Unidos y aumenten el consumo de los hogares de fuera de los Estados Unidos, pero lo que la economía mundial afronta no es una superabundancia de ahorro, sino una deficiencia en materia de inversión. 
Dividamos el mundo entre tres zonas: los Estados Unidos, China y todo el resto. 
Desde mediados de 1990, el superávit neto por cuenta corriente de “todo el resto” ha aumentado en una cuantía que, según un economista del Banco de la Reserva Federal, asciende a 450.000 millones de dólares al año, no porque hayan aumentando las tasas de ahorro, sino porque se han reducido las de inversión. 
El descenso de las tasas de inversión en el Japón, las economías asiáticas recién industrializadas y América Latina, por ese orden de importancia, ha contribuido a la avalancha de ahorro invertido en bonos estatales, valores con garantía hipotecaria y préstamos garantizados por valores inmobiliarios de los Estados Unidos: el equivalente en cuenta de capital de la balanza de pagos del enorme déficit comercial de ese país. 
La deficiencia en materia de inversión en Asia en comparación con las tasas de hace un decenio equivale a un déficit anual de 400.000 millones de dólares y la reducción de la inversión en el Japón –a consecuencia de más de un decenio de estancamiento económico– representa más de la mitad de su total. 
Además, las tasas de inversión en las economías recién industrializada de Asia nunca han recuperado los niveles anteriores a la crisis de 1997-98 y las tasas de inversión en el resto de Asia, excluida China, también han bajado. 
Ese panorama parece requerir un conjunto de políticas muy diferente para reequilibrar la economía mundial. 
Sí, los Estados Unidos necesitan aumentos de impuestos para que el presupuesto federal alcance un superávit y políticas que fomenten el ahorro privado, pero el mundo necesita también políticas que fomenten la inversión en Asia, América Latina, Oriente Medio y África. 
Y a ese respecto afrontamos una dificultad. 
Quienes, como yo, han sido partidarios entusiastas de la integración internacional en materia de comercio y finanzas, así como de las reducciones de los aranceles y otros obstáculos al comercio, han citado tres beneficios: 
· La de aumentar al máximo el contacto económico –y también social y cultural- entras las naciones ricas y las pobres es la mejor forma que podemos concebir de contribuir a la corriente de conocimientos sobre tecnología y organización, que es la última y mayor esperanza de un rápido desarrollo mundial. 
· Unos menores obstáculos al comercio propiciarán que la instalación de la producción en las zonas del mundo con salarios bajos resulte irresistible para quienes tienen acceso a la financiación. 
· Unas corrientes de capital con mayor libertad brindarán a los países pobres ese acceso precisamente, pues la codicia de los inversores de los países ricos los mueven a arriesgar su capital en regiones pobres en las que éste es escaso. 
La primera razón sigue siendo válida. 
La de aumentar al máximo el contacto económico, social y cultural entre los ricos y los pobres sigue siendo la mejor forma de contribuir a la corriente de conocimientos y la última y mayor esperanza con vistas a un rápido desarrollo mundial. 
Pero la segunda y la tercera razones parecen poco sólidas. 
Quienes tienen acceso a la financiación parecen capaces de resistir las ganas de instalar la producción en las zonas del mundo con salarios bajos (aparte de China). 
En lugar de incitar a los ahorradores de los países ricos a invertir su dinero en los países pobres por codicia, la liberalización de las corrientes de capital ha movido a los ahorradores de los países pobres a guardar su dinero en los países ricos por miedo... miedo a la inestabilidad política, a las alteraciones macroeconómicas y a unas instituciones deficientes (en particular, las que protegen los derechos de los titulares de bonos y a los accionistas minoritarios). 
En los próximos años puede pasar perfectamente algo que aumente radicalmente la tasa de ahorro de los Estados Unidos, al hacer que los hogares estadounidenses se sientan de repente pobres: aumentos de impuestos, un desplome del valor de los bienes inmobiliarios, un aumento rápido de las importaciones causado por un hundimiento del dólar, una profunda recesión o más de uno de esos fenómenos a la vez. 
Estaría bien creer que, cuando baje la marea de los valores denominados en dólares, las corrientes de financiación actualmente dirigidas a los Estados Unidos cambien suavemente de rumbo y aumenten la inversión en Asia, pero no debemos contar con ello, sobre todo teniendo en cuenta la proporción de inversión marginal de Asia encaminada, de una forma o de otra, a exportar al mercado americano. 
Quienes se encuentran fuera de los Estados Unidos, y en particular en Asia, deben encarar el inestable estado de la macroeconomía de los Estados Unidos con gran preocupación. 
Como dijo el poeta del siglo XVII John Donne, “no preguntes por quién doblan las campanas... doblan por ti”. 

Desenmascarar a los negadores del cambio climático 
STANFORD – A veinticinco años de la adopción de la Convención Marco de las Naciones Unidas sobre el Cambio Climático el 9 de mayo de 1992, el mundo todavía tiene pendiente de implementar un tratado que aborde de manera efectiva el calentamiento global. 
Ahora, tras el abandono del Presidente estadounidense Donald Trump del acuerdo climático de París, es hora de investigar más en detalle las fuerzas que le hacen lastre. 
A lo largo de los años 90, el Instituto Estadounidense del Petróleo (API, por sus siglas en inglés), el mayor grupo de presión y asociación en los ámbitos del petróleo y el gas de Estados Unidos, se basó reiteradamente en modelos económicos creados por dos economistas, Paul Bernstein y W. David Montgomery, para argumentar que seguir políticas que protegieran el clima sería devastadoramente costoso. 
El API logró la postergación de las medidas para hacer frente al cambio climático, usando proyecciones de Bernstein y Montgomery para afirmar que la pérdida de empleos y los costes económicos serían superiores a los beneficios ambientales. 
Estos argumentos se usaron en 1991 para atacar la idea de la realización de controles de dióxido de carbono; en 1993, contra el impuesto BTU propuesto por el gobierno de Clinton (un recargo energético que habría cobrado a las fuentes según su contenido de carbono y capacidad calorífica); en 1996, contra los objetivos de la Conferencia de la ONU de las Partes en Ginebra (COP2); en 1997, contra los objetivos de la Conferencia de la ONU de las Partes en Kyoto (COP3); y en 1998, contra la implementación del Protocolo de Kyoto. 
El plan de presión del API era repetitivo, ya que funcionaba. 
Los sectores del petróleo y el gas caracterizaban los informes que encargaron a Bernstein, ex empleado de la Compañía Eléctrica Hawaiana, y Montgomery, ex vicesecretario asistente de políticas en el Departamento Estadounidense de Energía, como factuales, independientes y productos de un genuino debate económico. 
Por ejemplo, en las vísperas del encuentro de 1997 en Kyoto, Japón, la petrolera Mobil afirmó en un anuncio publicado en The Wall Street Journal y The New York Times que “el coste de limitar las emisiones podría variar entre $200 y $580 por tonelada de carbono”, según “un estudio recién dado a conocer por Charles River Associates”. 
Mobil no mencionó a los autores del informe de CRA (Bernstein y Montgomery eran los dos primeros) o quién lo financió (el API). 
El mensaje de Mobil era equívoco, pero ¿adolecía realmente de errores el análisis de Bernstein y Montgomery? 
Piénsese en que pasaron por alto los costes negativos del cambio climático y sugirieron que la energía limpia podría competir en precios con los combustibles fósiles, lo cual sencillamente no es cierto. 
Supusieron el resultado que afirmaban demostrar. 
Los sectores del petróleo y el gas cosecharon grandes beneficios por abusar de la confianza pública. 
Los estadounidenses acabaron por elegir a un presidente, George W. Bush, que enarboló los reclamos de esta industria y sacó a Estados Unidos del Protocolo de Kyoto. 
Dieciséis años después, Trump anunció con igual sofismo desde el Jardín de las Rosas de la Casa Blanca, que el acuerdo de París devastaría la economía de Estados Unidos y para 2025 le costaría cerca de 2,7 millones de empleos, principalmente en la industria de la construcción. 
Las cuentas que Trump citó el año pasado “correspondían a National Economic Research Associates”. 
En caso de que os estéis preguntando, los primeros dos autores del informe citado por Trump (publicado en marzo de este año) son Bernstein y Montgomery. 
Esta vez por encargo del American Council for Capital Formation, un centro de estudios y grupo de presión con sede en Washington D.C. con un historial de encargar estudios profundamente sesgados para desafiar el cambio climático. 
A lo largo de los años 90, la industria del petróleo y el gas y sus aliados perfeccionaron el arte de bloquear el apoyo de Estados Unidos a iniciativas clave contra el cambio climático. 
Parece que los maestros están de vuelta, y que su repertorio no ha cambiado. 
Nunca tuvieron que hacerlo. 
Además de encargar estudios que afirmaban que las políticas climáticas dañarían la economía de EE.UU., este sector también afirma consistentemente que los esfuerzos para abordar el calentamiento global serían particularmente dañinos para EE.UU., no reducirían los riesgos y podrían impedir la lucha contra la pobreza. 
Estos tres argumentos adicionales también están presentes en el anuncio de Trump sobre el acuerdo de París. 
Cuando una tortuga está en lo alto de un poste, uno sabe que no llegó allí sola. 
La reaparición de los mismos cuatro argumentos desarrollados hacía un cuarto de siglo por una industria que se beneficia con la postergación de las políticas climáticas (argumentos que se usaron con gran éxito precisamente porque se ocultó al público su origen y verdaderas intenciones) se parece mucho a las cuatro patitas de la tortuga, moviéndose en el aire. 
Si la historia se repite, en los próximos meses podemos esperar “estudios” económicos auspiciados por este sector de la industria, llamativos contenidos en línea, informes de centros de estudios y cuidados grupos de fachada que se presentan a sí mismos como organizaciones de base. 
Son componentes comprobados de la estrategia de la industria de los combustibles fósiles y otras para bloquear, obstruir y controlar las políticas del clima. 
No debemos permitir que la industria siga obstruyendo las medidas de lucha contra el cambio climático, lo que significa seguir la pista del dinero que financia la pseudociencia de la postergación y poner al descubierto a los académicos cooptados que dan al público una falsa impresión de que exista un debate real. 
Están volviendo los mismos argumentos y personas usados por la industria de los combustibles fósiles para bloquear las políticas climáticas hace décadas. Por el bien de la humanidad, no debemos dejarles ganar de nuevo. 

Las insensateces de los combustibles fósiles 
BERLÍN – Si ha de evitar la catástrofe climática, nuestro planeta tendrá que renunciar a quemar cerca del 90% de las reservas de carbón comprobadas, además de un tercio de las de petróleo y gas natural. 
Sin embargo, en lugar de poner en marcha políticas en esta dirección, los gobiernos no sólo siguen subsidiando la industria de los combustibles fósiles, sino también utilizando recursos públicos escasos para explorar nuevas reservas. 
Esto hay que cambiarlo, y rápido. 
Como una forma de impulsar ese cambio, la Fundación Heinrich Böll y Amigos de la Tierra Internacional han sumado datos clave acerca de la industria del carbón en el recién publicado Atlas del Carbón. 
Las cifras son impresionantes. 
Según el Fondo Monetario Internacional, los subsidios posteriores a impuestos al carbón (incluido el daño ambiental) alcanzaron un 3,9% del PGB mundial este año. 
Se estima que los gobiernos del G-20 destinan $88 mil millones al año en subsidios para la exploración de nuevos combustibles fósiles. 
Y en un informe reciente, el Consejo de Defensa de los Recursos Naturales, Oil Change International y el Fondo Mundial para la Naturaleza revelaron que de 2007 a 2014 los gobiernos canalizaron más de $73 mil millones (o más de $9 mil millones al año) de fondos públicos hacia proyectos carboníferos. 
A la cabeza de la lista estaban Japón ($20 mil millones), China (cerca de $15 mil millones), Corea del Sur ($7 mil millones) y Alemania ($6,8 mil millones). 
Esta inversión pública se suma al ya sustancial financiamiento comercial para el sector del carbón. 
En 2013, 92 importantes bancos le prestaron al menos 66 mil millones de euros ($71 mil millones), más de cuatro veces que en 2005. 
Todo para apuntalar una industria responsable de una parte considerable de las emisiones globales, y que parece obstinada en seguir haciéndolo. 
Desde 1988, apenas 35 productores de carbón, tanto públicos como privados, han contribuido a un tercio de las emisiones totales de CO2. 
No es ni ningún secreto el daño que causan sus productos y, no obstante, las empresas carboníferas y de otros combustibles fósiles se han negado a ajustar sus modelos de negocio. 
En lugar de ello, han intentado activamente bloquear las iniciativas para mitigar el cambio climático en los niveles nacional e internacional, mediante la financiación de los escépticos y presiones contra la fijación de objetivos de energías renovables e instrumentos que han demostrado ser exitosos, como las tarifas de alimentación garantizadas (“feed-in tariffs”). 
Mientras tanto, este sector argumenta que desempeña un papel indispensable en hacer frente a la “pobreza energética” (es decir, la falta de acceso a formas de energía modernas y no contaminantes, principalmente electricidad). 
Es verdad que se trata de un problema de gran envergadura, afectando a cerca de 1,2 mil millones de personas en todo el planeta. 
Para los agricultores, que necesitan bombear agua para irrigar sus cultivos, es sinónimo de menos eficiencia y productividad. 
Y para los hogares que deben quemar leña, estiércol de vaca y queroseno para cocinar, la contaminación del aire interior es un factor causante de enfermedades respiratorias. 
Además, la falta de luz al oscurecer puede significar menos oportunidades de aprendizaje para los niños en edad escolar. 
Pero el carbón no es la solución. 
Las consecuencias para la salud de su producción y combustión son pasmosas. 
En 2013, la neumoconiosis o “enfermedad de los mineros” (afección de los pulmones por la inhalación de polvillo de carbón) causó más de 25 000 muertes en todo el mundo. 
En la Unión Europea, la combustión del carbón es responsable de 18 200 muertes prematuras y 8 500 casos de bronquitis crónica al año. 
Se estima que en China 250 000 personas fallecen prematuramente debido a su combustión. 
Las consecuencias físicas conllevan además altos costes económicos, desde días no trabajados a una presión adicional sobre los sistemas de atención de salud. 
Asimismo, el cambio climático supondrá costes enormes, incluso si se adoptan medidas de mitigación y adaptación. 
Se estima que los costes del carbón pronto ascenderán a los $50 mil millones al año para los 48 países menos desarrollados. 
En lugar de recibir subsidios, el sector de los combustibles fósiles debería estar pagando la cuenta del cambio climático. 
Después de todo, sólo el año pasado sus dos mayores compañías mundiales (Chevron y ExxonMobil) obtuvieron utilidades de más de $50 mil millones. 
Urge transformar el sistema energético mundial para que tengamos alguna opción de limitar el aumento de la temperatura de la superficie en 2º Celsius por encima de los niveles preindustriales sin que haya que recurrir a tecnologías peligrosas y arriesgadas, tales como la Captura y Almacenamiento de Dióxido de Carbono o la geoingeniería. 
Primeramente, los líderes mundiales deben comprometerse al abandono gradual de los combustibles fósiles, con el objetivo explícito de dejar sin explotar el 90% de las reservas comprobadas de carbón, un tercio de las de petróleo y la mitad de las de gas natural. 
También deben dejar de subsidiar a este sector a la brevedad posible dentro de los próximos años, y asegurarse al mismo tiempo que las comunidades pobres y vulnerables no sufran consecuencias adversas por el aumento de los precios de la energía. 
Más aún, los gobiernos de todo el planeta deben hacer responsables a los productores de carbón y otros combustibles fósiles por el daño causado por sus actividades, e incluir un gravamen a la extracción de combustibles fósiles para financiar el Mecanismo de Varsovia sobre Pérdidas y Daños en virtud de la Convención Marco de las Naciones Unidas sobre el Cambio Climático. 
La legislación internacional actual (en particular, el principio de que “quien contamina debe pagar”, la norma de “no dañar” y el derecho a compensación) sustenta un sistema de este tipo. 
Por último, como respuesta a la pobreza energética, los líderes mundiales deben elevar la escala del financiamiento de proyectos descentralizados de energías renovables, incluyendo en sus medidas tarifas de alimentación garantizadas y financiadas a nivel global para minirredes de suministro de este tipo en los países en desarrollo. 
El éxito del sector de los combustibles fósiles a la hora de proteger sus propios intereses ha tenido como contraparte grandes daños a la salud de nuestro planeta y sus habitantes. 
Es el momento de reformar nuestro enfermizo sistema energético, partiendo por tomar la decisión de dejar sin explotar los yacimientos de carbón y otros combustibles fósiles. 

La financiación de la seguridad climática 
NUEVA YORK – El objeto del sistema financiero mundial es el de asignar los ahorros del mundo a sus utilizaciones más productivas. 
Cuando el sistema funciona adecuadamente, se canalizan dichos ahorros en inversiones que aumentan el nivel de vida; cuando no funciona bien, como en los últimos años, se canalizan los ahorros en burbujas inmobiliarias y proyectos medioambientalmente perjudiciales, incluidos los que exacerban el cambio climático inducido por el hombre. 
El año 2015 será un punto de inflexión en el empeño de crear un sistema financiero mundial que contribuya a la seguridad climática en lugar de a la ruina climática. 
En julio, los gobiernos del mundo se reunirán en Addis Abeba a fin de acordar un nuevo marco para la financiación mundial. 
El objetivo de la reunión será el de facilitar un sistema financiero que apoye el desarrollo sostenible, lo que quiere decir un crecimiento económico que no sea socialmente excluyente y sí medioambientalmente racional. 
Cinco meses después, los gobiernos del mundo firmarán en París un nuevo acuerdo mundial para luchar contra el cambio climático inducido por el hombre y canalizar fondos en la energía inocua para el clima, partiendo de los avances logrados este mes en las negociaciones celebradas en Lima (Perú). 
También allí la financiación cobrará gran importancia. 
Los principios básicos están claros. 
La seguridad climática requiere que todos los países substituyan sus sistemas energéticos basados en el carbón, el petróleo y el gas por otros eólicos, solares, geotérmicos y de otra índole que entrañen escasas emisiones de carbono. 
También debemos probar la viabilidad de la captura y el secuestro del carbono en gran escala, que podría permitir la utilización inocua y a largo plazo de al menos algunos combustibles fósiles. 
En cambio, el sistema financiero mundial ha seguido aportando centenares de miles de millones de dólares al año a la exploración y el desarrollo de nuevas reservas de combustibles fósiles, al tiempo que destina muy poco a la captura y el secuestro del carbono. 
Muchas inversiones en nuevas reservas de combustibles fósiles perderán dinero –grandes cantidades de él– por la reciente bajada de los precios del petróleo y muchas de las reservas de combustibles fósiles que las empresas están desarrollando actualmente quedarán tarde o temprano “varadas” (mantenidas en el subsuelo) como parte de las nuevas políticas climáticas mundiales. 
La realidad es, sencillamente, que el mundo tiene muchos más recursos de combustibles fósiles que los que se pueden quemar de forma inocua, en vista de las manifestaciones del cambio climático inducido por el hombre. 
Aunque las señales del mercado aún no son demasiado claras, los inversores que han tenido más éxito este año han sido los que han vendido sus acciones correspondientes a combustibles fósiles, con lo que se han librado del hundimiento de los precios del petróleo. 
Tal vez hayan tenido suerte simplemente este año, pero su decisión de desinvertir es acertada a largo plazo, porque se adelanta correctamente al futuro cambio normativo de abandono de los combustibles fósiles y su substitución por energía con escasas emisiones de carbono 
Varios importantes fondos de pensiones y fundaciones de los Estados Unidos y de Europa han adoptado esa iniciativa recientemente. 
Han hecho caso a las palabras del ex director gerente de la gigantesca empresa petrolera BP, Lord Browne, quien recientemente observó que el cambio climático representa una “amenaza existencial” para la industria petrolera. 
Ahora otros gobiernos del mundo están introduciendo la fijación de los precios del carbono para reflejar los elevados costos sociales inherentes a una utilización continua de los combustibles fósiles. 
Cada tonelada de dióxido de carbono emitido a la atmósfera por la quema de carbón, petróleo o gas contribuye al calentamiento planetario mundial a largo plazo y, por tanto, a los costos a largo plazo que recaerán sobre la sociedad en forma de sequías, inundaciones, olas de calor, tormentas extremas y aumento de los niveles del mar. 
Si bien no se pueden predecir con precisión dichos costos futuros, los costos sociales actuales de cada tonelada de CO2 añadida a la atmósfera ascienden, según cálculos recientes, a entre 10 y 100 dólares y el Gobierno de los Estados Unidos ha optado por un cálculo mediano de unos 40 dólares por tonelada para orientar la reglamentación de la energía. 
Algunos países, como Noruega y Suecia, hace mucho que introdujeron un impuesto a las emisiones de CO2 para reflejar un costo social de 100 dólares por tonelada o incluso mayor. 
Muchas empresas privadas, incluidas las petroleras mayores, han introducido también recientemente una contabilidad interna del costo de las emisiones de carbono para orientar sus decisiones en materia de inversiones en combustibles fósiles, lo que les permite adelantarse a las consecuencias financieras de las futuras reglamentaciones y fiscalidad estatales. 
A medida que otros países y empresas introduzcan la fijación de precios correspondientes al carbono, la contabilidad interna del costo de las emisiones de carbono aumentará, las inversiones en combustibles fósiles resultarán menos atractivas y las inversiones en sistemas energéticos con escasas emisiones de carbono resultarán más interesantes. 
Las señales aparecidas en el mercado de la fiscalidad del CO2 (o el costo de los permisos de emisión de CO2) ayudarán a los inversores y gestores de fondos a prescindir de nuevas inversiones en combustibles fósiles. 
Los impuestos al carbono ofrecen también a los gobiernos una fuente decisiva de ingresos para las inversiones futuras en energía con escasas emisiones de carbono. 
Al haber bajado los precios internacionales del petróleo –nada menos que 40 dólares por barril desde el pasado verano–, éste es un momento ideal para que los gobiernos introduzcan la fijación de precios del carbono. 
En lugar de dejar que el precio al consumo de petróleo baje en la misma medida, los gobiernos deben establecer en su lugar un impuesto al carbono. 
Los consumidores seguirán ganando igualmente. 
Como cada barril de petróleo emite 0,3 toneladas, aproximadamente, de CO2, un impuesto al carbono de 40 dólares –pongamos por caso– por tonelada de CO2, entraña un impuesto al petróleo de tan sólo doce dólares por barril y, como los precios del petróleo han bajado más del triple del impuesto, los consumidores seguirían pagando mucho menos que hace unos meses. 
Además, unos nuevos ingresos procedentes de los impuestos al carbono serían una bendición para los gobiernos. 
Los países con renta elevada han prometido ayudar a los países con renta baja a invertir en seguridad climática, tanto desde el punto de vista de la energía con escasas emisiones de carbono como desde el de la capacidad de resistencia contra las crisis climáticas. 
En concreto, han prometido 100.000 millones al año en financiación relacionada con el clima a partir de 2020, frente a los entre 25.000 y 30.000 millones de dólares en este año. 
Los nuevos ingresos procedentes de un impuesto al CO2 brindarían una forma ideal de cumplir esa promesa. 
El cálculo es sencillo. 
En este año, los países de renta elevada han emitido unos 18.000 millones de toneladas de CO2: la mitad, aproximadamente, de todas las emisiones mundiales. 
Si esos países asignaran tan sólo dos dólares por tonelada de CO2 para las organizaciones de financiación mundial como el nuevo Fondo Verde para el Clima y los bancos de desarrollo regionales, transferirían unos 36.000 millones de dólares al año. 
Utilizando parte de ese dinero para movilizar la financiación del sector privado, se podrían conseguir los 100.000 millones completos de financiación climática. 
Tanto las grandes empresas petroleras como las grandes financieras han cometido errores graves en los últimos años, al canalizar fondos en inversiones socialmente destructivas. 
En 2015, esos dos potentes sectores y el mundo en conjunto pueden empezar a enderezar la situación. 
Tenemos a nuestro alcance la creación de un nuevo sistema mundial que dirija los ahorros a donde son urgentemente necesarios: el desarrollo sostenible y la seguridad climática, para nosotros y para las generaciones futuras. 

La guía del inversor responsable para el cambio climático 
NUEVA YORK – En todo el mundo, los inversores institucionales -que incluyen fondos de pensión, compañías de seguros, fundaciones filantrópicas y universidades- confrontan el interrogante de si desinvertir o no en compañías de petróleo, gas y carbón. 
La razón, por supuesto, es el cambio climático: a menos que se recorte marcadamente el consumo de combustibles fósiles -y se lo erradique por completo alrededor del año 2070, a favor de una energía que no emita carbono como la energía solar-, el mundo sufrirá riesgos inaceptables por culpa del calentamiento global inducido por el hombre. 
¿Cómo deberían comportarse los inversores responsables frente a estos riesgos sin precedentes? 
La desinversión, en rigor de verdad, es una respuesta, por varios motivos. 
Uno es simplemente el interés personal: la industria de combustibles fósiles será una mala inversión en un mundo que está virando decisivamente hacia las energías renovables. 
(Claro que existirán excepciones; por ejemplo, el desarrollo de combustibles fósiles en los países más pobres continuará, incluso después de que se exijan recortes en los países ricos, para promover la reducción de la pobreza). 
Es más, la desinversión ayudaría a acelerar ese cambio, privando a la industria de capital de inversión -o, por lo menos, aumentando el costo del capital para las empresas que lleven a cabo un desarrollo y una exploración irresponsables de petróleo, gas y carbón, a pesar de la necesidad urgente de implementar un recorte-. 
Si bien ningún inversor institucional por sí solo puede marcar una diferencia significativa, cientos de grandes inversores con billones de dólares de activos ciertamente pueden hacerlo. 
De hecho, la desinversión por parte de inversores líderes envía un mensaje contundente al mundo de que el cambio climático es demasiado peligroso como para aceptar más demoras en la transición hacia un futuro de baja emisión de carbono. 
La desinversión no es la única manera de enviar este tipo de mensaje, pero es potencialmente un mensaje convincente. 
Finalmente, los inversores pueden desinvertir por cuestiones morales. 
Muchos inversores no quieren estar asociados con una industria responsable de una potencial calamidad global, y especialmente con empresas que utilizan su dinero y su influencia en contra de una acción significativa para combatir el cambio climático. 
Por razones similares, muchos inversores no quieren tener fabricantes de armas o compañías tabacaleras en sus carteras. 
Sin embargo, también existe una alternativa éticamente responsable y práctica para la desinversión que puede ayudar a guiar a las compañías de combustibles fósiles hacia un futuro con bajas emisiones de carbono. 
Como accionistas activos y comprometidos, los inversores institucionales pueden usar su titularidad (y, en el caso de los grandes inversores, su opinión pública) para ayudar a persuadir a las empresas de adoptar políticas inofensivas para el clima. 
Las universidades norteamericanas están en la línea frontal de este debate, impulsadas por sus alumnos, que son lo suficientemente jóvenes como para enfrentar el embate del cambio climático en las próximas décadas. 
Los estudiantes tienen razón de estar frustrados ante la realidad de que la mayoría de los fondos universitarios hasta el momento han tenido una actitud pasiva sobre esta cuestión -no desinvirtieron ni se comprometieron como inversores activos-. 
Por ejemplo, la decana de la Universidad de Harvard, Drew Gilpin Faust, rechazó abiertamente la desinversión en 2013; el objetivo de las donaciones de Harvard, sostuvo, es financiar las actividades académicas de la universidad. 
Si bien dijo que Harvard sería un accionista activo y responsable, no brindó detalles sobre cómo sería ese compromiso. 
Harvard y muchas otras universidades (entre ellas la nuestra, la Universidad de Columbia) hace mucho que están comprometidas a actuar como inversores responsables. 
Varias tienen comités que asesoran a fideicomisos universitarios sobre cuestiones ambientales, sociales y de gobernancia (ESG por su sigla en inglés) en su cartera, más frecuentemente cuando se llevan a cabo votaciones por poder en respaldo de las propuestas de ESG. 
Sin embargo, son pocas las universidades que hasta ahora han aplicado los principios de ESG a las tenencias de combustibles fósiles de su fondo de donaciones. 
A pesar del rechazo de la desinversión de Faust, Harvard y otras universidades hace mucho aceptaron el principio de que la desinversión es la opción correcta en determinadas circunstancias. 
En 1990, Harvard dejó de invertir por completo en compañías tabacaleras. 
El decano de Harvard en aquel momento, Derek Bok, dijo que la decisión de la universidad "estaba motivada por el deseo de no estar asociada como accionista con empresas comprometidas en ventas importantes de productos que crean un riesgo de perjuicio sustancial e injustificado a otros seres humanos". 
Muchas otras universidades, incluida Columbia, han hecho lo mismo. 
Los estudiantes de hoy esgrimen argumentos convincentes de que el caso de la desinversión en combustibles fósiles parece similar al caso de la desinversión en compañías tabacaleras. 
Ambas representan riesgos masivos para el bienestar de los seres humanos. 
Antes de dejar de invertir en las compañías tabacaleras, Harvard les escribió, solicitándoles que abordaran las cuestiones éticas implícitas en la venta de tabaco y su adhesión a los lineamientos de la Organización Mundial de la Salud. 
Las compañías fueron irresponsables o cuestionaron la evidencia de que fumar podía generar una enfermedad. 
De la misma manera, a la hora de decidir si desinvertir o no, los inversores responsables como las universidades deberían formular cuatro preguntas clave sobre las compañías de petróleo, gas y carbón que existen en su cartera: 
• ¿La compañía suscribió pública y claramente al objetivo acordado internacionalmente de limitar el calentamiento global a 2º Celsius sobre los niveles preindustriales, y a los límites sobre emisiones globales de dióxido de carbono necesarios para cumplir con ese objetivo? 
• ¿La compañía prometerá abandonar a los grupos empresariales que hacen lobby en contra de las políticas climáticas efectivas destinadas a alcanzar el límite de 2º? 
• ¿La compañía acordará poner fin a cualquier exploración y desarrollo de reservas no convencionales (por ejemplo, en el Ártico y gran parte de las arenas petrolíferas canadienses) que, según demostró la ciencia, son inconsistentes con el límite de 2º? 
• ¿La compañía puede demostrar que sigue siendo una buena inversión, a pesar de la transición a fuentes de energía y tecnologías de baja emisión de carbono (por ejemplo, demostrando sus propios planes para llevar a cabo esa transición o destacando sus contribuciones a la reducción de la pobreza)? 
Si las empresas pueden ofrecer respuestas convincentes a estas cuatro preguntas, pueden por cierto seguir siendo parte de la cartera, y los inversores responsables pueden trabajar con ellas como parte de la solución climática, en lugar de concluir que son parte del problema y desvincularse. 
Para aquellas empresas que evaden las preguntas, inclusive diciendo que el mundo no cumplirá con el límite de 2º, la desinversión tendría sentido en base a argumentos tanto financieros como éticos, ya que esas compañías claramente no están dispuestas a contribuir a crear una economía de baja emisión de carbono. 
Por supuesto, la necesidad de una acción climática no termina con los inversores. El consumo y las prácticas de producción sustentables de las empresas y los individuos también deben ser parte de la solución. 
La transición a un futuro seguro y con una baja emisión de carbono exige que todas las partes de la sociedad actúen de manera responsable y con previsión. 
Como líderes en educación, investigación y resolución de problemas, las universidades tienen una responsabilidad y una oportunidad únicas para liderar, inclusive como inversores responsables y éticos. 

El liderazgo climático implica poner fin a la producción gaspetrolera 
VANCOUVER/BERLÍN – El fin de la era de los combustibles fósiles está cerca. 
Las señales abundan: las fuentes renovables (como la solar y la eólica) exceden sistemáticamente las expectativas; la difusión del vehículo eléctrico supera con creces los pronósticos; y gobiernos de todo el mundo reconocen la urgencia de hacer frente al cambio climático. 
Pero parece faltar una discusión seria de la cuestión central: ¿cuál es el plan para liberarnos de la dependencia del petróleo, el carbón y el gas? 
Es una pregunta cada vez más urgente, ya que gobiernos de todo el mundo, de Argentina a la India y Noruega, promueven planes para seguir produciendo combustibles fósiles y explorar en busca de más. 
Afirman que los nuevos proyectos son compatibles con sus compromisos según el acuerdo de París sobre el clima, pero lo cierto es que incluso con sólo quemar los combustibles fósiles que hay en las reservas ya conocidas, las temperaturas globales subirán más de 2 °C por encima de los niveles preindustriales, es decir, mucho más que el límite establecido en ese acuerdo. 
Es una asombrosa muestra de disonancia cognitiva. 
La realidad es que limitar la producción de combustibles fósiles ya mismo es esencial para no seguir reforzando el arraigue de infraestructuras energéticas y dinámicas políticas que dificultarán y encarecerán todavía más el abandono de esos combustibles. 
Se plantean en esto importantes cuestiones en materia de equidad: ¿quién podrá vender el último barril de petróleo? 
¿Quién pagará la transición a las fuentes renovables? 
¿Quién compensará a trabajadores y comunidades afectados? 
Son preguntas que en última instancia es preciso responder en el contexto más amplio de la justicia climática. 
Se ha dicho que el cambio climático es el desafío moral de nuestra era. 
Sólo este año, el mundo se enfrentó a una serie inédita de inundaciones, huracanes, incendios forestales y sequías en casi todos los continentes. 
Pero lo peor todavía no llegó. 
Para evitar los efectos más devastadores, el abandono gradual del carbón (el asesino climático número uno) no será suficiente. 
La seguridad climática futura demanda poner fin a la era de las grandes petroleras. 
Felizmente, el cambio social no es un proceso gradual y lineal, sino que suele darse en oleadas, caracterizadas por “momentos de inflexión” donde confluyen el progreso tecnológico, los incentivos financieros, el liderazgo político, el cambio de políticas y, lo más importante, la movilización social. 
Parece que nos acercamos a uno de esos momentos. 
Para empezar, la tecnología avanza a un ritmo más veloz que el que se creía posible. 
Hace veinte años (cuando comenzamos a trabajar en temas climáticos) enviábamos faxes, hacíamos llamadas desde teléfonos fijos y revelábamos en cuartos oscuros fotos tomadas en película de 35 mm. Dentro de veinte años viviremos en un mundo impulsado por el sol, las olas y el viento. 
Además, el desarrollo de proyectos de combustibles fósiles genera cada vez más oposición popular, con la presión política y los riesgos financieros y legales que eso supone. 
Personas comunes y corrientes en todas partes luchan para detener proyectos incompatibles con un futuro climático seguro; por ejemplo, protestando contra la construcción de nuevos oleogasoductos como el Dakota Access Pipeline en Estados Unidos o el Kinder Morgan Trans Mountain Pipeline System en Canadá; uniéndose al bloqueo realizado por “kayactivistas” a plataformas petroleras en el Ártico; o usando referendos locales para detener proyectos petroleros y mineros en Colombia. 
Hace poco, más de 450 organizaciones de más de 70 países firmaron la Declaración de Lofoten, que pide explícitamente un abandono controlado de los combustibles fósiles, liderado por los que están en mejor situación para hacerlo, con una transición justa para los afectados y apoyo para los países que enfrentan los desafíos más importantes. 
Los países ricos deben ser los primeros. 
Noruega, por ejemplo, no sólo es uno de los más ricos del mundo; también es el séptimo exportador de emisiones de dióxido de carbono, y sigue permitiendo la exploración y el desarrollo de nuevos campos gaspetroleros. 
Algunos proyectos nuevos propuestos o previstos pueden aumentar un 150% el límite de emisiones de Noruega. 
Para que Noruega cumpla su papel declarado de líder de la discusión internacional sobre el clima, su gobierno debe trabajar activamente para reducir la producción, y al mismo tiempo dar apoyo durante la transición a trabajadores y comunidades afectados. 
Canadá, otro país rico que se declara líder climático, pero sigue encarando nuevos proyectos gaspetroleros, debe hacer lo mismo. 
Algunos países ya están dando pasos en la dirección correcta. 
El presidente francés Emmanuel Macron presentó un proyecto de ley para el abandono gradual de toda exploración y producción gaspetrolera en Francia y sus territorios de ultramar, de aquí a 2040; el gobierno escocés prohibió directamente el fracking; y Costa Rica ahora produce la inmensa mayoría de su electricidad sin petróleo. 
Pero el trabajo real todavía está por hacerse: no basta que los países cancelen planes de construir nuevas infraestructuras basadas en los combustibles fósiles, también es necesario que vayan desmontando los sistemas que ya hay. 
Una economía libre de combustibles fósiles llegará, con nuestra intervención o sin ella. 
Si la creamos deliberadamente, podremos resolver cuestiones relacionadas con la equidad y los derechos humanos, garantizando que la transición sea fluida y justa, y que la nueva infraestructura energética sea ecológicamente sostenible y esté bajo control democrático. 
Pero si sólo dejamos que se dé por sí misma, muchas jurisdicciones se encontrarán un día con oleogasoductos a ninguna parte, inmensas minas a medio construir y activos inmovilizados que debilitarán sus economías y contribuirán a la polarización política y la agitación social. Hay una sola elección razonable. 
Ciudadanos de todo el mundo se han alzado en defensa de la visión de un futuro mejor, en el que las comunidades, no las corporaciones, gestionen los recursos naturales y ecosistemas como bienes comunes, y en el que las personas consuman menos, generen menos residuos plásticos tóxicos y disfruten de un medioambiente más saludable. 
Hacer realidad esa visión es responsabilidad de los dirigentes políticos, que deben trabajar activamente para diseñar una transición justa e inteligente a un futuro libre de combustibles fósiles, en vez de hacer que alcanzarlo sea cada vez más difícil y caro. 
(Las autoras agradecen a Hannah McKinnon, de Oil Change International, la ayuda que brindó para este artículo.) 

¿Por qué falló la economía griega? 
NUEVA YORK – Demasiados políticos y economistas echan la culpa por el colapso de la economía griega a las medidas de austeridad exigidas por los acreedores. 
Pero los datos no muestran que la austeridad haya sido tanta a la luz de la historia, ni que los recortes del gasto público fueran tan profundos como para explicar la enorme pérdida de empleos. 
Lo que sí muestran es una serie de problemas económicos derivados del sistema de valores y creencias de la sociedad griega. 
El sector público griego, mucho más que en otros países de Europa, está plagado de clientelismo (búsqueda de votos) y amiguismo (búsqueda de favores). 
La relación entre las pensiones máximas de los empleados públicos y los salarios es casi el doble que en España; el gobierno favorece a las élites empresariales con exenciones de impuestos; y hay empleados estatales que cobran sus salarios pero no se presentan a trabajar. 
El sector privado también tiene serios problemas, especialmente la influencia omnipresente de los intereses creados y las élites empresariales y políticas del país. 
Según los últimos datos disponibles, las ganancias de las empresas como porcentaje de sus ingresos están en un altísimo 46%; el segundo país es Italia, con 42%, y el tercero Francia, con 41% (en Alemania la proporción es 39%; en Estados Unidos, 35%; y en el Reino Unido, 32%). 
Para los que ya están en el círculo hay subsidios y contratos; para los que no, es difícil entrar. 
Se dice que los jóvenes emprendedores griegos prefieren no constituir empresas en Grecia, por temor a que otros se las quiten con documentos falsos. 
Según el Banco Mundial, Grecia es uno de los lugares de Europa donde es más difícil abrir una empresa. 
Como resultado, la competencia por la cuota de mercado es débil, y escasean empresas con ideas nuevas. 
Este sistema atrofiado surge de un sistema de valores corporativista que hace hincapié en la protección social, la solidaridad en vez de la competencia, y la oposición al cambio descontrolado. 
Lo cual puede ser bueno para la vida familiar, pero aun con las mejores intenciones, es receta de estancamiento económico y profesional. 
De hecho, la productividad laboral (PIB por trabajador) en Grecia es sólo el 72% de la del Reino Unido e Italia, y apenas un 57,7% de la de Alemania. 
Las encuestas indican que la media de satisfacción de los griegos con su vida es mucho menor a la de los países más ricos de la UE (el grupo UE‑15). 
Contra lo que asegura el gobierno griego, el corporativismo empobrece a los más desfavorecidos. 
Los datos de la UE señalan que en 2010 Grecia tenía un índice de pobreza del 21,4%, mucho más que la media de la UE, 16,7%. 
Es verdad que Grecia logró incrementos de la productividad después de la Segunda Guerra Mundial, pero fue sobre todo por mejoras educativas y aumentos del capital por trabajador, todo lo cual tiene un límite. 
El sistema griego obstaculiza dos fuentes importantes de prosperidad. 
Una es que haya abundancia de emprendedores dedicados a detectar y explotar nuevas oportunidades económicas. 
Su falta limita la capacidad de Grecia para responder a circunstancias nuevas (necesidad en la que insistió Friedrich Hayek). 
Por ejemplo, los tan alabados armadores griegos tardaron demasiado en adaptarse a la adopción del sistema de contenedores, y eso les hizo perder cuota de mercado. 
La otra fuente de prosperidad es una abundancia de empresarios dedicados a imaginar y crear productos y procesos nuevos (lo que a menudo se denomina “innovación nativa”). 
En esto a Grecia le falta el dinamismo necesario: los flujos de inversión de capitales de riesgo son menores (en relación con el PIB) que en cualquier otro país de la UE. 
En consecuencia, la economía griega tiene escasa capacidad de sostener aumentos de productividad y altos niveles de satisfacción de las personas. 
Algunos economistas creen que estas cuestiones estructurales no tienen nada que ver con la actual crisis griega. 
Pero de hecho, una visión estructuralista arroja luz sobre lo que anduvo mal y el porqué. 
Por muchos años, Grecia recurrió a los acertadamente denominados “fondos estructurales” de la UE y a préstamos de bancos alemanes y franceses para financiar una amplia variedad de proyectos de alto uso de mano de obra. 
El empleo y los ingresos se dispararon, y se acumuló el ahorro. 
Pero cuando la entrada de capitales se detuvo, los precios de los activos cayeron, y lo mismo ocurrió con la demanda de mano de obra en el sector de bienes de capital. 
Además, como la riqueza de los hogares estaba muy por encima de los salarios, la oferta de mano de obra se redujo. 
Así Grecia pasó sin escalas de la bonanza a la desaceleración. 
La visión estructuralista también explica la lentitud de la recuperación. 
Dada la poca competencia, no hubo una avalancha de emprendedores dispuestos a contratar desempleados. 
Y para cuando comenzó la recuperación, las protestas políticas de hace unos meses cortaron de cuajo la confianza. 
La verdad es que Grecia necesita más que una reestructuración (o incluso una quita) de la deuda. 
Los jóvenes griegos no tendrán futuro en su propio país a menos que ellos y sus mayores desarrollen actitudes e instituciones que constituyan una economía inclusiva moderna, lo cual implica dejar a un lado los valores corporativistas. 
Europa, por su parte, debe dejar de pensar exclusivamente en las reformas que necesita hacer Grecia en el sistema de pensiones, el régimen tributario y los convenios colectivos. 
Aunque en este país el corporativismo alcanzó su máxima expresión, Italia y Francia no le van muy a la zaga, y Alemania las sigue de cerca. 
Es toda Europa, no sólo Grecia, la que debe examinar su filosofía económica. 

Cuatro pasos esenciales para el acuerdo de Copenhague 
NUEVA YORK – La Conferencia de las Naciones Unidas sobre el Cambio Climático en Copenhague este año será el momento en la historia en que la humanidad pueda aceptar el reto y abordar la cuestión de manera decisiva. 
Las emisiones de gases de tipo invernadero, más allá de toda duda, deben reducirse radicalmente para impedir que el cambio climático se convierta en un caos climático. 
En 2007, en Bali, las 192 Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático se comprometieron a iniciar negociaciones sobre una acción fortalecida contra el cambio climático. 
Este proceso ha de culminar en un ambicioso resultado negociado a fines de 2009, que necesita entrar en vigencia antes de enero de 2013. 
Esto deja apenas nueve meses para concluir uno de los procesos internacionales de negociación más complicados en el mundo hoy. 
El año pasado, los negociadores desarrollaron una mejor explicación de lo que pretenden de los diferentes aspectos del plan de acción que acordaron en Bali, y recopilaron ideas y propuestas. 
El proceso político hoy ha alcanzado una fase en la que están surgiendo áreas de convergencia. 
Estas áreas formarán la base de un acuerdo borrador inicial, a presentarse en Bonn en junio. 
Para entrar en vigencia en todo el mundo antes de 2013, el acuerdo de Copenhague debe cumplir los requisitos políticos de todos los países participantes. 
Para que esto suceda, es necesario esclarecer cuatro puntos políticos clave este año. 
Primero, es preciso ser claro respecto de los objetivos ambiciosos y legalmente vinculantes de la reducción de emisiones para los países industrializados. 
Sin estos objetivos, la comunidad internacional no emprenderá la acción necesaria para abordar el cambio climático, mientras que los países en desarrollo no confiarán en que los países industrializados quieran tomar la delantera para resolver un problema que ellos mismos causaron. 
Existen algunas señales positivas en esta dirección. 
Por ejemplo, la Unión Europea acordó un paquete climático y energético con el cual podrá cumplir con su objetivo de reducir las emisiones un 20% respecto de los niveles de 1990 para 2020 (30% si se acoplan otros países industrializados). 
Dentro de Estados Unidos, el presidente Barack Obama indicó su intención de alcanzar una reducción del 80% de las emisiones de gases de tipo invernadero para 2050, y retrotraer las emisiones norteamericanas a los niveles de 1990 para el año 2020. 
Otros países, como Rusia y Japón, anunciarán sus objetivos de mediano plazo en el transcurso de este año. 
Segundo, la claridad es esencial respecto de hasta dónde los principales países en desarrollo pueden emprender acciones de mitigación apropiadas a nivel nacional, más allá de lo que ya están haciendo. 
Para muchos países industrializados, particularmente Estados Unidos, será muy difícil formalizar un acuerdo a menos que sus ciudadanos vean que los grandes países en desarrollo también están dispuestos a un compromiso mayor. 
Una cantidad de países en desarrollo, como China, India, Brasil y Sudáfrica, ya desarrollaron estrategias de cambio climático o energético a nivel nacional que indican hasta qu�� punto sienten que pueden abordar la cuestión, en vista de limitaciones económicas. 
Muchos países en desarrollo están presentando ideas para mayores medidas de mitigación apropiadas que podrían tomar a nivel nacional. 
Tercero, la claridad es esencial en materia de financiamiento. 
La magnitud de la acción por parte de los países en desarrollo dependerá, en gran medida, de la disponibilidad concreta de financiamiento y tecnología limpia a través de una acción cooperativa internacional. 
Necesitamos saber cómo se generarán recursos financieros significativos para ayudar a los países en desarrollo a limitar el crecimiento de sus emisiones y a adaptarse a los efectos del cambio climático. 
Se han reflotado algunas ideas interesantes. 
Por ejemplo, los países industrializados han sugerido subastar derechos de emisiones y utilizar parte de la ganancia para la cooperación internacional -algo que Alemania ya está haciendo-. 
El concepto también está presente en el proyecto de ley Liebermann-Warner, un ejemplo de legislación borrador sobre cambio climático para Estados Unidos. 
Noruega presentó una propuesta para monetizar una porción de los presupuestos para emisiones de los países industrializados, generando ingresos para una cooperación internacional. 
Los mecanismos de comercialización de emisiones basados en el mercado seguirán vigentes. 
Sin embargo, el plan de acción de Bali aborda la necesidad de que los países en desarrollo adopten acciones de mitigación apropiadas a nivel nacional. 
Como el mercado de carbono no puede ser el único instrumento, también será necesaria una cooperación de gobierno a gobierno. 
Finalmente, la claridad es esencial respecto de la estructura de gobernancia bajo la convención. 
Si han de generarse recursos financieros significativos para la mitigación y la adaptación, los países en desarrollo querrán tener un voto representativo respecto de cómo se asignará y se gastará ese dinero. 
Las estructuras de gobernancia tienen que funcionar de acuerdo con principios democráticos, basados en la equidad. 
Muchas otras preocupaciones importantes aparecerán en las intensas negociaciones de este año. 
Pero la claridad en estas cuatro áreas será esencial para el éxito en Copenhague. 


Cuatro medidas para la salud fiscal de los Estados Unidos 
WASHINGTON, DC – Este año los Estados Unidos tienen un déficit presupuestal significativo que puede ser de 1.3 billones (10% del PIB) y las previsiones de largo plazo son preocupantes. 
De acuerdo con la Oficina Presupuestal del Congreso (CBO, el principal grupo de expertos independiente), el Social Security (Seguridad Social) junto con el Medicare (Servicios Médicos) y otros programas de salud, crecerán hasta consumir casi todos los ingresos fiscales para 2035. 
Los Estados Unidos pueden financiar estos déficits en el corto plazo –de hecho, las tasas de interés de los bonos del tesoro de ese país recientemente cayeron a niveles bajos sin precedentes. 
Sin embargo, si no se hacen esfuerzos serios para lograr la consolidación fiscal habrá problemas graves más adelante, tanto para los Estados Unidos como para la economía mundial. 
Por consiguiente, los Estados Unidos necesitan urgentemente empezar a realizar cuatro cambios serios. 
El primero es una amplia reforma fiscal que tenga por objetivo armonizar la política fiscal con incentivos económicos deseables. 
En particular, los Estados Unidos deben considerar la introducción de un impuesto al valor agregado (IVA), utilizado extensamente en otros países industrializados. 
Al establecer un impuesto al consumo en cada etapa de la cadena de producción, dicho país podría reducir el consumo excesivo que contribuyó a generar la reciente burbuja de crédito, fomentando el ahorro y la inversión en su lugar. 
Con seguridad, un IVA simple es regresivo aunque se puede hacer progresivo combinándolo con una devolución parcial o exentando necesidades básicas. 
Además, los Estados Unidos deben examinar minuciosamente los incentivos fiscales que en la práctica funcionan como programas públicos. 
Se puede empezar por las deducciones fiscales a los pagos de los intereses de las hipotecas de las viviendas. 
Las deducciones están actualmente disponibles en las hipotecas de hasta un millón de dólares, lo que constituye un elemento central de los excesivos incentivos de los Estados Unidos para comprar viviendas –una política evitada por gran parte de los demás países industrializados. 
El segundo cambio son los precios del carbono, por medio de subasta de asignaciones de emisiones o por imposición directa al carbono, a tasas inicialmente bajas y que aumenten en las siguientes décadas. 
Dado el gran potencial de ingresos –en 2008 la CBO estimó que una propuesta podría generar beneficios de 145 mil millones de dólares en 2012 y más en años subsiguientes- sería lógico destinar una proporción para amortiguar el impacto para los pobres de precios más altos de los energéticos mientras que se aplica el resto para el equilibrio fiscal. 
Los opositores señalan que los precios del carbono afectarían el crecimiento económico. 
Sin embargo, un estudio reciente solicitado por el semanario The Economist muestra que un impuesto al carbono incrementaría los ingresos gubernamentales y la producción económica –principalmente mediante la sustitución de los ineficaces subsidios energéticos actuales. 
El tercer cambio es un impuesto al sector financiero, en la forma de un impuesto a las actividades financieras sobre las ganancias y remuneraciones de los grandes bancos que gozan de garantías gubernamentales implícitas. 
El Fondo Monetario Internacional estima que esta forma de impuesto al valor agregado podría generar entre el 0.5 y 1.0 punto porcentual del PIB en recaudación. 
Además, dicho impuesto serviría para eliminar la ventaja de financiamiento que los grandes bancos tienen sobre sus pequeños competidores, mientras que limita los incentivos de mayor crecimiento de los bancos grandes. 
Como señala el FMI, si se aplica en todo el G-20, el impuesto a las actividades financieras ayudaría a restringir las peores características del sistema financiero y reduciría las distorsiones de competencia creadas por los megabancos. 
Finalmente, queda el asunto del gasto en prestaciones, que es una cuestión principalmente de los costos de los servicios de salud. 
De acuerdo con el escenario fiscal alternativo de la CBO, el crecimiento del Social Security es relativamente modesto, de 4.8% del PIB en 2010 al 6.2% en 2035. 
Un cambio relativamente menor en los parámetros de este programa podría disminuir su costo futuro como se hizo en los años ochenta. 
Al mismo tiempo, sin embargo, el costo relativo de Medicare, Medicaid y otros programas de salud será de más del doble, del 4.5% al 10.9% del PIB. 
Hay dos maneras de reducir los desembolsos del gobierno para los servicios de salud: reducir la oferta de servicios de salud que el gobierno compra, o reducir el costo de dichos servicios. 
La solución más simple es un mandato para que el gobierno compre menos servicios de salud –mediante un aumento de la edad mínima para recibir el Medicare, poniendo un tope a los beneficios para los que tienen mayores ingresos y así sucesivamente. 
Para empezar, el problema con este enfoque es que el Medicare no es particularmente generoso. 
Si se incrementa la edad mínima, la responsabilidad de ofrecer servicios de salud para muchas personas simplemente pasaría a sus empleadores, lo que resultaría en mayores costos de servicios de salud para todos los trabajadores. 
Una mejor solución es pensar cómo reducir dichos costos. 
La reforma de este año al sistema de salud, la Ley de Servicio de Salud Asequible (ACA por sus siglas en inglés) es un comienzo. 
De acuerdo con los datos de la CBO, la ACA reducirá el déficit de largo plazo en dos puntos porcentuales del PIB al año. 
Lo prioritario debe ser la preservación y expansión de sus provisiones que reducen costos. 
Otro paso obvio que se debe considerar es la eliminación gradual de la exención tributaria para los programas de salud patrocinados por los empleadores, que no sólo incrementaría la recaudación sino también terminaría con los efectos distorsionadores de los subsidios de los empleadores al sistema de salud. 
Sin embargo, los esfuerzos para abordar los costos del sistema de salud siguen siendo obstaculizados por la renuencia generalizada para tratar asuntos delicados, como lo personificó el escándalo sobre el “panel de la muerte” de hace un año. 
Rediseñar el sistema de salud estadounidense a fin de que se centre en resultados positivos y una mejor calidad de vida, y no en la utilización de la tecnología más cara y más avanzada, es un desafío para el cual nadie tiene una solución garantizada. 
Sigue siendo, más que cualquier otro factor, la clave para la sostenibilidad fiscal de largo plazo. 

Cómo dominar la Cuarta Revolución Industrial 
LONDRES – La innovación tecnológica genera desde hace mucho reacciones diametralmente opuestas: algunos se maravillan con las nuevas posibilidades y otros temen el cambio disruptivo, pero la mayoría de nosotros ni siquiera nos damos cuenta de qué está ocurriendo. 
Consideramos el cambio como algo dado. 
El ingenio humano no se reconoce ni aprecia lo suficiente, especialmente en los mercados financieros. 
Los inversores se obsesionan por cuestiones más pedestres: temores por un aterrizaje forzoso en China, la repercusión de la caída de los precios del petróleo, y el riesgo de que algún shock pueda llevar a que la frágil economía mundial se desplome nuevamente hacia la recesión o la deflación. 
Obviamente, las preocupaciones por las condiciones de la demanda global no carecen de fundamento (ciertamente, lo último que la economía mundial necesita es más estrés). 
Sin embargo, a pesar de toda nuestra angustia por el exceso de deuda y lo inadecuado de las políticas, nada es tan importante como el ingenio humano para mejorar los niveles de vida y las oportunidades de inversión. 
De hecho, la llegada de las nuevas tecnologías ofrece la promesa de una Cuarta Revolución Industrial, el tema del Foro Económico Mundial de Davos este año. 
La Primera Revolución Industrial se basó en el motor a vapor. 
El invento de James Watt, presentado alrededor de 1775, impulsó la expansión de la industria del siglo XIX de sus orígenes en Inglaterra hacia Europa y Estados Unidos. 
La Segunda Revolución Industrial, desde el último tercio del siglo XIX al inicio de la Primera Guerra Mundial, fue impulsada por los avances en electricidad, transporte, productos químicos, acero y (especialmente) la producción y el consumo masivos. 
La industrialización se difundió aún más (al Japón después de la restauración Meiji y al interior de Rusia, que experimentaba una bonanza hacia los comienzos de la Primera Guerra Mundial). 
La Tercera Revolución Industrial llegó hacia fines del siglo pasado con la producción y difusión de las tecnologías de la información. 
La promesa de una Cuarta Revolución Industrial descansa en los avances en robótica, la Internet de las cosas, los grandes datos, la telefonía móvil y la impresión 3D. 
Según una estimación, la adopción exitosa de estas nuevas tecnologías podría impulsar la productividad global tanto como la computadora personal e Internet lo hicieron a fines de la década de 1990. 
Para los inversores, la cuarta revolución ofrece oportunidades de grandes beneficios, similares a las que lograron sus predecesoras. 
Ya los pioneros en tecnologías de cuarta generación reciben valuaciones asombrosas. 
Nuevas épocas de crecimiento de la inversión, la productividad y el nivel de vida no solo son posibles, sino que resultan probables y se repetirán con una frecuencia cada vez mayor. 
Y son resultado del ingenio humano, pero las nuevas ideas requieren más que ciencia básica o magia empresarial de garaje. 
Para ser transformadora, la tecnología debe ser adoptada y difundida en la vida diaria. 
Eso es más fácil de decir que de hacer. 
En los inicios de la industrialización, Watt tuvo dificultades financieras y no pudo comercializar exitosamente su motor a vapor hasta formar una asociación con el fabricante inglés Matthew Boulton. 
Más importante aún es que la historia sugiere que el entusiasmo —en términos macro y de mercado— puede adelantarse a la realidad. 
No es necesario ser un «pesimista de la productividad» (y sostener, por ejemplo, que el baño bajo techo fue la última gran invención humana) para reconocer que muchas nuevas tecnologías producen mucho menos de lo prometido, o solo recompensan a los inversores mucho tiempo después. 
Vale la pena recordar que la energía a vapor antecedió a Boulton y Watt casi una centuria y que fue necesario más de medio siglo para que su invención superara a los tradicionales molinos de agua como pilar energético de la producción industrial del siglo XIX. 
Volta descubrió las células eléctricas en 1800, pero fueron necesarias ocho décadas más para introducir la corriente continua como forma de transmisión eléctrica. 
De manera similar, ENIAC —la primera computadora electrónica— fue desarrollada en secreto durante la Segunda Guerra Mundial. 
La capacidad de cálculo y su uso crecieron exponencialmente durante las décadas siguientes del siglo XX; pero incluso en los 80, el economista y premio nobel Robert Solow podía bromear y afirmar que la era informática podía verse «en todas partes, excepto en las estadísticas de productividad». 
Para los inversores, esta cuestión tiene implicaciones importantes (entre ellas la necesidad de ser pacientes y resistir la tentación de pagar en exceso tempranamente). 
Inicialmente, identificar a los perdedores (¿quién recuerda a Wang Computers?) puede ser tan importante como elegir a los ganadores. 
También es importante entender la forma en que la tecnología puede transformar sectores que aparentemente no están relacionados. 
La llegada de la capacidad de cálculo permitió que los «hipermercados» minoristas estadounidenses —Walmart, Staples, Home Depot y otros— reemplazaran tanto a las pequeñas tiendas como a las cadenas de venta minorista establecidas en las décadas de 1950 y 1960. 
La capacidad de cálculo —junto con los avances en la logística del transporte, el almacenamiento y las entregas— permitió hasta la fecha que los vendedores minoristas lograran economías de escala inimaginables. 
Sin embargo, hoy día estos mismos hipermercados se ven asediados por la venta minorista en línea, que promete economías de escala y eficiencias logísticas aún mayores, logrando precios menores que la más eficiente de las operaciones tradicionales. 
Eso es ingenio. 
Pero, para parafrasear a Joseph Schumpeter, también es algo destructivo. 
En lenguaje actual hablamos de «tecnologías disruptivas», pero no hay que dejarse engañar por la jerga: las nuevas formas de producir cosas a menudo matan a las viejas industrias y eliminan puestos de trabajo antes de que la totalidad de los beneficios del modo sucesor de producción se haga realidad. 
Un cierto grado de violencia acompaña inevitablemente al progreso humano. 
Por eso los ejecutivos que se reúnen en Davos este mes están discutiendo sobre «cómo dominar» la Cuarta Revolución Industrial. 
Independientemente de todas las promesas que inspiran asombro por los avances tecnológicos, la suya es una preocupación acertada. 

Anticiparse al futuro 
SAN FRANCISCO – El surgimiento de nuevas tecnologías es tan veloz que ya nos cuesta manejar su impacto en la sociedad. 
Los cambios tecnológicos afectan todos los aspectos de la vida, desde la naturaleza del trabajo hasta lo que significa ser humano, y pueden resultarnos abrumadores si no trabajamos juntos para comprenderlos y manejarlos. 
Avances revolucionarios en inteligencia artificial, robótica, Internet de las Cosas, vehículos autónomos, impresión 3D, nanotecnología, biotecnología, ciencia de materiales, almacenamiento de energía y computación cuántica están redefiniendo industrias enteras y creando de cero otras nuevas. 
En el Foro Económico Mundial a esta ola de innovación la bautizamos “Cuarta Revolución Industrial”, porque supone un cambio fundamental del modo en que vivimos, trabajamos y nos relacionamos. 
Nuevas tecnologías como la máquina de vapor y la mecanización de la producción textil dieron inicio a la Primera Revolución Industrial, que fue acompañada por transformaciones sociopolíticas históricas como la urbanización, la educación universal y la agricultura mecanizada. 
Con la electrificación y la producción en masa, la Segunda Revolución Industrial introdujo modelos sociales y modos de trabajar totalmente nuevos. 
Y con la llegada de la tecnología digital y las telecomunicaciones instantáneas, la Tercera Revolución Industrial, que se desarrolló a lo largo de las últimas cinco décadas, conectó el planeta y redujo el tiempo y el espacio. 
La Cuarta Revolución Industrial traerá transformaciones no menos importantes: si bien cada una de las tecnologías tendrá un impacto por separado, lo que más definirá nuestras vidas en el futuro serán los cambios en los sistemas sociales y económicos. 
En esta etapa, no hay un consenso en relación con temas tan básicos como la propiedad de los datos personales, la seguridad de las infraestructuras y los derechos y responsabilidades de las nuevas empresas disruptivas. 
Se necesita un marco conceptual que ayude a empresas, gobiernos y personas a anticiparse a los cambios radicales con base tecnológica que se avecinan en los modelos de negocios y en cuestiones éticas y sociales. 
Para garantizar nuestra prosperidad futura, debemos preguntarnos si las nuevas tecnologías se diseñan con el objetivo de satisfacer necesidades sociales o si simplemente introducen cambios por el cambio mismo. 
Más en general, debemos pensar no sólo en el avance tecnológico y la productividad económica, sino también en el efecto de esas fuerzas sobre la gente, las comunidades y el medioambiente. 
A la par que la Cuarta Revolución Industrial se desarrolla, cuatro principios deben guiarnos en la definición e implementación de políticas. 
Para empezar, debemos pensar en sistemas, no en tecnologías aisladas; sólo observando el modo en que interactúan fuerzas tecnológicas, sociales y económicas divergentes podremos determinar y predecir los cambios posibles en las empresas, la sociedad y la economía. 
En segundo lugar, debemos oponernos a la muy extendida visión fatalista según la cual el progreso está predeterminado. 
Hay que educar y empoderar a comunidades e individuos para que dominen las tecnologías con fines productivos, en vez de ser dominados por ellas al servicio de fines ajenos. 
Si no controlamos las nuevas tecnologías en provecho propio, habremos entregado el poder de decisión personal y colectivo, y quedarán pocas razones para el optimismo. 
En tercer lugar, debemos diseñar tecnologías y sistemas nuevos con visión de futuro, en vez de aceptar sin más los cambios según aparezcan. 
La integración de las tecnologías transformadoras en los sistemas sociales y económicos demandará una estrecha colaboración entre las partes interesadas, en el gobierno, la industria y la sociedad civil. 
De lo contrario, nuestro futuro se definirá por el devenir de las circunstancias en vez de nuestro juicio colectivo. 
Por último, las consideraciones sociales y éticas no son una molestia que sea preciso superar o anular; nuestros valores compartidos deben ser el elemento central de todas las tecnologías nuevas. 
Si estas se usan en modos que agravan la pobreza, la discriminación o el deterioro medioambiental, entonces no están a la altura del futuro que queremos construir. 
Invertir en tecnologías nuevas sólo se justifica si contribuyen a un mundo más seguro e integrado. 
Ninguna de las partes interesadas puede enfrentar por sí sola los desafíos sociales y económicos de la Cuarta Revolución Industrial. 
La comunidad empresarial, por su parte, debe crear un entorno en el que las tecnologías se desarrollen y apliquen en modo seguro, y sin perder de vista las consideraciones sociales. 
Los gobiernos también deben participar activamente en la introducción de las innovaciones en la sociedad. 
Las autoridades deben colaborar estrechamente con los tecnólogos y emprendedores que impulsan la revolución, para no quedarse atrás. 
Y todos nosotros, como individuos, debemos estar informados, para comprender las nuevas cuestiones que surjan de la compleja interacción entre la tecnología y la sociedad, y responder a ellas. 
La Cuarta Revolución Industrial traerá consigo cambios sistémicos que demandan un involucramiento colaborativo y nos obligan a pensar nuevos modos de trabajar juntos en las esferas pública y privada. 
El ritmo de los cambios no se detendrá, antes bien se acelerará, de modo que es preciso mantener la transparencia en beneficio de todas las partes interesadas, para que puedan sopesar los riesgos y las ganancias de cada nuevo avance. 
Vivimos en una era de complejidad, y el buen liderazgo demanda un cambio radical en nuestra visión del involucramiento colaborativo de cara al futuro. 
Si queremos evitar las distopías que la tecnología puede producir muy fácilmente, debemos imaginar juntos el futuro que queremos crear. 

Cuatro salidas 
BERKELEY – Cuando una economía cae en una depresión, el gobierno puede intentar hacer cuatro cosas para devolver el empleo a su nivel normal y la producción a su nivel “potencial”. 
Llamémoslas política fiscal, política crediticia, política monetaria e inflación. 
La inflación es lo más sencillo de explicar: el gobierno imprime montones de billetes de banco y los gasta. 
El dinero circulante de más aumenta los precios. 
Al aumentar los precios, el público no quiere tener efectivo en sus bolsillos o en sus cuentas bancarias –su valor disminuye todos los días–, por lo que aumenta su ritmo de gasto para intentar preservar su riqueza fuera del efectivo que se deprecia y convertirla en activos reales que valgan algo. 
Ese gasto saca a los parados del desempleo, porque crea empleo, y aumenta la utilización de la capacidad al nivel normal y la producción a niveles “potenciales”. 
Pero las personas sensatas prefieren eludir la inflación. 
Es un expediente muy peligroso, que socava los niveles de valor, vuelve virtualmente imposibles los cálculos económicos y redistribuye la riqueza al azar. 
Como dijo John Maynard Keynes, “no hay un medio más sutil ni más seguro de trastocar la base existente de la sociedad que el de corromper la moneda. 
Ese proceso lanza todas las fuerzas ocultas de la ley económica hacia la destrucción y lo hace de un modo que ni un hombre de entre un millón puede diagnosticar...” Pero los gobiernos prefieren recurrir a la inflación antes que permitir otra Gran Depresión; ahora bien, si hay una forma substitutiva de restablecer el empleo y la producción, preferiríamos con mucho no hacerlo. 
La forma habitual de luchar contra las depresiones incipientes es la de recurrir a la política monetaria. 
Cuando el empleo y la producción amenazan con deteriorarse, el banco central compra bonos estatales para disponer de efectivo inmediato, con lo que acorta la duración de los activos seguros con los que cuentan los inversores. 
Con menos activos seguros y que rindan en el mercado financiero, el precio del dinero seguro aumenta. 
Con ello a las empresas les resulta más ventajoso invertir para aumentar su capacidad, con lo que truecan el efectivo que podrían repartir a sus accionistas en el presente por una mejor posición en el mercado que les permita remunerarlos en el futuro. 
Ese aumento en el presente del gasto orientado al futuro saca a los parados del desempleo e incrementa la utilización de la capacidad. 
El problema que plantea la política monetaria es el de que, al reaccionar ante la crisis actual, los bancos centrales del mundo han comprado tantos bonos estatales seguros y con tanto efectivo, que el precio de la riqueza segura en el futuro inmediato es absolutamente mínimo: el tipo de interés nominal de los títulos del Estado es cero. 
La política monetaria no puede hacer que la riqueza segura resulte más valiosa en el futuro y es una lástima, porque, si pudiéramos prevenir una depresión tan sólo con la política monetaria, lo haríamos, pues es el instrumento idóneo de política para la estabilización macroeconómica que mejor conocemos y que entraña menos riesgo de efectos secundarios desbaratadores. 
El tercer instrumento es la política crediticia. 
Nos gustaría aumentar el gasto inmediatamente logrando que las empresas invirtieran no sólo en proyectos que truecan el efectivo seguro de ahora por beneficios seguros en el futuro, sino también en los que entrañan riesgo o incertidumbre, pero pocas empresas pueden actualmente reunir dinero para hacerlo. 
Los proyectos que entrañan riesgo están profundamente depreciados en la actualidad, porque la tolerancia del riesgo en el sector financiero del sector privado se ha desplomado. 
Nadie está dispuesto a comprar activos y cargar con una incertidumbre añadida, porque todo el mundo teme que otros sepan más que ellos: en una palabra, que sería cosa de idiotas comprar. 
Aunque los bancos centrales y los ministros de Hacienda del mundo han estado ideando muchas políticas ingeniosas e innovadoras para estimular el crédito, hasta ahora no han tenido demasiado éxito. 
Con eso pasamos al cuarto instrumento: la política fiscal, consistente en que el gobierno tome prestado y gaste, con lo que sacará a los parados del desempleo y aumentará la utilización de la capacidad hasta niveles normales. 
Hay inconvenientes: el peso muerto posterior de la pérdida que entraña la financiación de toda la deuda estatal suplementaria que se ha creado y el miedo a que una acumulación demasiado rápida de deuda disuada a los inversores privados de crear activos físicos, que constituyen la base impositiva para los gobiernos futuros encargados de amortizar la deuda suplementaria. 
Pero, cuando sólo quedan dos instrumentos, ninguno de los cuales es perfecto para la tarea requerida, lo racional es probarlos los dos –la política crediticia y la política fiscal– al mismo tiempo. 
Eso es lo que el gobierno de Obama está intentando hacer ahora mismo. 

Frágiles y desequilibrados en 2012 
NUEVA YORK - Las perspectivas para la economía mundial en 2012 están claras, pero no son auspiciosas: recesión en Europa, crecimiento anémico en el mejor de los casos en Estados Unidos, y una abrupta desaceleración en China y en la mayoría de las economías emergentes. 
Las economías asiáticas están expuestas a China. 
América Latina está expuesta a menores precios de materias primas (a medida que China y las economías avanzadas se desaceleran). 
Europa central y oriental están expuestas a la eurozona. 
Y las turbulencias en el Medio Oriente están causando graves riesgos económicos -tanto allí como en otras partes- a medida que sigue alto el riesgo geopolítico y, por tanto, los precios del petróleo limiten el crecimiento global. 
En este punto, no hay duda de que habrá recesión en la eurozona. 
Si bien no es posible predecir su profundidad y duración, la constante contracción del crédito, los problemas de deuda soberana, la falta de competitividad y la austeridad fiscal implican todas una grave contracción económica. 
EE.UU. -que crece a paso de tortuga desde 2010- se enfrenta a considerables riesgos a la baja debido a la crisis de la eurozona. 
También debe lidiar con un lastre fiscal significativo, el desapalancamiento en curso en el sector de los hogares (en medio de débil creación de empleos, ingresos estancados y la persistente presión a la baja sobre los bienes raíces y la riqueza financiera), el aumento de la desigualdad y el estancamiento político. 
Entre otras economías avanzadas principales, el Reino Unido se encuentra en caída doble, a medida que la carga frontal de la consolidación fiscal y la exposición a la eurozona socavan el crecimiento. 
En Japón, la recuperación post-terremoto se diluye a medida que los débiles gobiernos se resisten a aplicar reformas estructurales. 
Mientras tanto, son cada vez más obvias las fallas en el modelo de crecimiento de China. 
La caída de los precios inmobiliarios está detonando una reacción en cadena que tendrá un efecto negativo en las empresas de construcción, la inversión y los ingresos del gobierno. 
El auge de la construcción está empezando a estancarse, al igual que las exportaciones netas se han convertido en un lastre para el crecimiento, debido al debilitamiento de la demanda, especialmente de EE.UU. y la eurozona. 
Después de haber tratado de enfriar el mercado inmobiliario poniendo coto a los precios que estaban fuera de control, para los líderes chinos va a ser difícil reactivar el crecimiento. 
No están solos. 
En el ámbito de las políticas, EE.UU., Europa y Japón, también han ido posponiendo las serias reformas económicas, fiscales y financieras que son necesarias para restablecer un crecimiento sostenible y equilibrado. 
Apenas ha comenzado un tímido desapalancamiento privado y del sector público en las economías avanzadas, con un todavía tenso balance de los hogares, bancos e instituciones financieras, y los gobiernos locales y centrales. 
Sólo ha mejorado el sector empresarial de alta calidad. 
Pero, con tantos y persistentes riesgos de consecuencias prolongadas y las incertidumbres mundiales que pesan sobre la demanda final, y con una sobrecapacidad que sigue siendo alta debido en el pasado a un exceso de inversión en el sector inmobiliario en muchos países y el aumento de la inversión manufacturera en China en los últimos años, el gasto de capital y la contratación de estas empresas se han mantenido en silencio. 
El aumento de la desigualdad -debido en parte a la reestructuración corporativa que ha eliminado empleos- está reduciendo más aún la demanda agregada, porque los hogares, los más pobres y quienes perciben ingresos laborales tienen una mayor propensión marginal a gastar que las empresas, los hogares más ricos y quienes perciben rentas de capital. 
Por otra parte, a medida que la desigualdad impulsa protestas en todo el mundo, la inestabilidad social y política podría representar un riesgo adicional para el desempeño económico. 
Al mismo tiempo, siguen siendo grandes los desequilibrios de cuentas corrientes clave: entre EE.UU. y China (y otras economías de mercados emergentes) y, dentro de la eurozona, entre el núcleo y la periferia. 
Para un ajuste ordenado se requiere una menor demanda interna en los países que gastan en exceso con grandes déficits de cuenta corriente y menores superávits comerciales en los países que ahorran demasiado, a través de apreciaciones cambiarias nominales y reales. 
Para mantener el crecimiento, los países que gastan en exceso necesitan una depreciación nominal y real para mejorar sus balanzas comerciales, mientras que los países con superávit necesitan impulsar la demanda interna, especialmente el consumo. 
Sin embargo, este ajuste de precios relativos a través de movimientos de divisas se ha estancado, ya que los países con superávit se resisten a la apreciación cambiaria a favor de imponer una deflación recesiva sobre los países con déficit. 
Las batallas de divisas resultantes se están librando en varios frentes: intervención de controles de cambio, flexibilización cuantitativa y controles de capital de los flujos de entrada. 
Y, con un crecimiento global más débil en el año 2012, los combates podrían convertirse en guerras comerciales. 
Finalmente, las autoridades se están quedando sin opciones. 
La devaluación de la moneda es un juego de suma cero, porque no todos los países pueden depreciar y mejorar las exportaciones netas al mismo tiempo. 
La política monetaria se flexibilizará a medida que la inflación se convierte en tema ausente en las economías avanzadas (y un problema menor en los mercados emergentes). 
Pero la política monetaria es cada vez más ineficaz en las economías avanzadas, donde los problemas se derivan de la insolvencia en lugar de la falta de liquidez. 
Mientras tanto, la política fiscal se ve limitada por el aumento de los déficits y las deudas, los "vigilantes" de bonos, y las nuevas reglas fiscales en Europa. 
Apoyar y rescatar instituciones financieras es políticamente impopular, y los gobiernos en casi quiebra no tienen el dinero para hacerlo en todo caso. 
Y, políticamente, la promesa del G-20 ha dado paso a la realidad del G-0: a los gobiernos débiles les resulta cada vez más difícil poner en práctica la coordinación de políticas internacionales, a medida que las visiones del mundo, las metas y los intereses de las economías avanzadas y los mercados emergentes entran en conflicto. 
Como resultado de todo esto, abordar los desequilibrios bursátiles -las grandes deudas de los hogares, las instituciones financieras y los gobiernos- tapando los problemas de solvencia con financiamiento y liquidez eventualmente puede dar lugar a reestructuraciones dolorosas y posiblemente desordenadas. 
Del mismo modo, hacer frente a la débil competitividad y los desequilibrios de cuenta corriente requiere de ajustes cambiarios que eventualmente pueden llevar a algunos miembros a salir de la eurozona. 
Restablecer un crecimiento sólido es bastante difícil sin el fantasma siempre presente del desapalancamiento y una grave escasez de munición política. 
Pero ese es el desafío al que se enfrenta una economía mundial frágil y desequilibrada en 2012. 
Parafraseando a Bette Davis en All About Eve: "¡Ajústense los cinturones de seguridad, que va a ser un año lleno de baches!" 

Francia y Alemania deben actuar en Irak 
La próxima semana, el presidente Bush, el presidente Chirac y el canciller Schroeder se reunirán en los acantilados de Normandía para celebrar el sexagésimo aniversario de las invasiones del Día D que llevaron a la liberación de Europa. 
Según Pierre Lellouche y Christoph Bertram, también deberían aprovechar la oportunidad para deshacerse de la amargura que ha dividido a la Alianza Atlántica por la guerra en Irak. 
Cuando los Estados Unidos emprendieron la guerra contra Saddam Hussein en Irak, Francia y Alemania advirtieron, con razón, que la invasión bien podría acabar aumentando la inestabilidad en el Medio Oriente y agravando la amenaza del terrorismo islámico radical. 
Pero ahora que Estados Unidos y su coalición han demostrado que son incapaces de llevar la estabilidad a Irak por sí mismos, los gobiernos francés y alemán ya no pueden permanecer inactivos y decir con aires de suficiencia "Se lo dijimos", mientras la situación se sigue deteriorando. 
Ambos gobiernos deben ahora involucrarse con seriedad y por completo en lo que debe ser un esfuerzo occidental unido. 
Por supuesto, sería mejor para todos -incluyendo a Francia y Alemania-que la coalición encabezada actualmente por los EU tuviera éxito y que Irak se convirtiera en un pilar de la estabilidad y la modernización del Medio Oriente. 
Sin embargo, por deseable que eso sea, ya no es probable (si es que alguna vez lo fue) que suceda. 
La estabilidad interna y la recuperación económica se siguen mostrando esquivas y el espectro de la guerra civil se acerca cada vez más. 
Un Irak dividido con una guerra intestina sería un desastre para la región, para la credibilidad y la autoridad internacional de Estados Unidos y para las relaciones transatlánticas. 
En una región ya de suyo frágil, el que un país árabe importante como Irak se convirtiera en un Estado fracasado muy probablemente provocaría intervenciones por parte de sus nerviosos vecinos -que no son pocos. 
En lugar del imperio de la ley, habría un imperio de la mafia, de los grupos terroristas y de las milicias tribales, muchos de los cuales ya están a la espera. 
En vez de avanzar hacia la modernización y el desarrollo, la región se consolidaría como semillero de conflictos, una amenaza para sí misma y para el mundo. 
Si los EU se vieran obligados a retirarse ante el fracaso, los grupos terroristas islámicos se adjudicarían una victoria histórica que anunciaría mayor derramamiento de sangre en Occidente. 
Además, los Estados Unidos podrían retirarse una vez más al aislamiento, culpando de su fracaso a la ONU y a los aliados europeos desleales. 
Así, es mucho lo que está en juego en Irak, tanto para los europeos como para los estadounidenses. 
Por ello es tiempo de que incluso quienes se han mostrado más escépticos en cuanto a la política de los EU en Irak empiecen a hacer algo al respecto. 
Tanto Jacques Chirac como Gerhard Schroeder han afirmado en repetidas ocasiones que lo que ocurre en Irak es un reto estratégico para sus países. 
No obstante, las acciones que han tomado para responder a esa situación han sido modestas. 
Por el contrario, la reciente agitación en Irak ha fortalecido a quienes sostienen, en ambas capitales, que ahora hay incluso menos motivos para involucrarse. 
Lo menos que exigen Francia y Alemania es que la administración Bush admita abiertamente su fracaso y que necesita ayuda. 
Sin embargo, esa exigencia no sólo es ingenua, dado que el equipo de Bush está luchando por la reelección, sino que no resulta claro que la mayoría de los aliados europeos de Estados Unidos responderían a un llamado de solidaridad si es que este país llegara a hacerlo. 
Para confrontar el reto que un Irak inestable plantea a Europa y a la relación transatlántica es necesario poner fin a esos juegos tácticos. 
La transmisión de la autoridad en Irak de la coalición encabezada por los EU a un gobierno local y la necesidad de un papel mucho más fuerte de la ONU ofrecen la oportunidad e imponen la obligación de que todos dejen de maniobrar y tomen las cosas en serio. 
Por su parte, los gobiernos de la UE deben dar a la ONU -después de insistir tanto en que se involucre en Irak-la fuerza protectora que necesita para preparar elecciones nacionales en el país dentro de algunos meses, e invitar a otros a unirse. 
El personal de la ONU protegido por los marines de EU simplemente no puede llevar a cabo esa labor. 
Con el consentimiento tanto de los EU como del nuevo liderazgo iraquí, los gobiernos de la UE también deben ofrecerse para organizar una conferencia internacional que reúna a todos los interesados en la estabilidad iraquí, incluyendo a sus vecinos, con el fin de formular una estrategia y dedicar recursos para impedir que el país caiga en una agitación prolongada. 
Si Europa va a actuar, Francia y Alemania deben ser los líderes. 
Precisamente porque se opusieron a la guerra, ahora son los únicos países que pueden restablecer la unidad de acción europea para promover la estabilidad. 
Francia proclama que tiene una responsabilidad especial en el mantenimiento del orden internacional, pero Alemania también. Hace apenas unas semanas, el canciller Schroeder basó la demanda de un asiento permanente para su país en el Consejo de Seguridad de la ONU en su disposición a cargar con esas responsabilidades. 
De todas las regiones en crisis en el mundo actual, la inestabilidad en Irak constituye el mayor reto al orden internacional. 
Pero Francia y Alemania también pueden bloquear la responsabilidad europea con el orden internacional y con la solidaridad hacia unos EU que se enfrentan a una posible derrota en Irak. 
La decisión es de ellos. 
Es tiempo de que ambos tomen conciencia de que las consecuencias de la inacción no serán menos severas para la región que para las relaciones atlánticas. 

La batalla del burkini 
LONDRES – Estos últimos días dio mucho que hablar el caso de varias mujeres musulmanas que decidieron bañarse en playas francesas con un traje especial que cubre la cabeza (no el rostro), y gran parte del cuerpo. 
Ese traje (el burkini) fue inventado en 2004 por una mujer líbano‑australiana llamada Aheda Zanetti, para que incluso las musulmanas más estrictas pudieran nadar o practicar deportes en público. 
Lo que menos imaginaba Zanetti es que su creación desataría una controversia nacional. 
El embrollo comenzó cuando los alcaldes de varias ciudades costeras del sur de Francia prohibieron el uso del burkini en sus playas. 
Poco tiempo después, la prensa internacional publicaba una imagen grotesca: tres policías franceses armados que obligan a una mujer a desvestirse en una playa en Niza. 
Si bien ahora el tribunal supremo francés invalidó la prohibición, todavía se impone en diversos complejos hoteleros ribereños. 
Y la controversia no está terminada ni mucho menos. 
El expresidente francés Nicolas Sarkozy, quien compite por un nuevo mandato, dijo hace poco que el burkini es una “provocación”; el alcalde de Villeneuve-Loubet, Lionnel Luca, habló de “islamización rampante”. 
Igualmente indignado, el primer ministro Manuel Valls dijo que los pechos desnudos son un símbolo de la libertad republicana francesa, y concluyó: ¿acaso a Marianne, símbolo femenino de la República Francesa, no la pintan con los pechos al descubierto? 
Es casi indudable que la oposición de Sarkozy al burkini es totalmente oportunista. 
La controversia es una ocasión más de agitar el prejuicio contra una minoría impopular, con la esperanza de robarle votos a Marine Le Pen, del ultraderechista Frente Nacional, en la elección de 2017. 
Pero siguiendo una tradición de siglos de celo misionero europeo, Sarkozy disfrazó su oportunismo de cuestión ética: “[Los franceses] no encerramos a las mujeres bajo telas”. 
Sarkozy quiere hacernos creer que el objetivo real de prohibir el burkini es liberar a las mujeres musulmanas de restricciones primitivas impuestas por maridos autoritarios, así como los gobernantes coloniales británicos liberaban a las viudas indias hinduistas de ser quemadas vivas en la pira funeraria de sus esposos. 
Esto es reflejo de una tendencia más amplia, que viene cobrando fuerza desde fines del siglo pasado, de expresar una retórica antimusulmana en términos de derechos humanos, como si la igualdad de derechos para las mujeres o los gays fueran antiguas tradiciones occidentales que deben defenderse contra el fanatismo religioso foráneo. 
En la historia como la cuenta Valls, la desnudez pública es una atesorada tradición francesa y un signo de libertad. 
Para ser plenamente francesas, tal parece, las mujeres deben imitar a Marianne y descubrirse los pechos. 
Pero en el siglo XIX, cuando Marianne se convirtió en símbolo de la República Francesa, la desnudez era aceptable sólo en forma idealizada, en pinturas o esculturas de deidades griegas y heroínas míticas. 
Mirar los pechos de una Marianne o Venus retratadas al desnudo estaba bien, pero que una mujer de carne y hueso mostrara incluso una parte del tobillo era inaceptable. 
Claro que hoy en día, estas actitudes ya casi no se ven en Occidente. 
Así que incluso si Valls cuenta una historia distorsionada, podría argumentarse que los musulmanes europeos que insisten en que las mujeres de su fe se cubran el cuerpo son anacrónicos (sobre todo porque a veces las mujeres no pueden elegir al respecto). 
Es cierto que en algunos barrios de inmigrantes, las mujeres musulmanas se sienten obligadas a cubrirse la cabeza para no ser vistas por hombres musulmanes como prostitutas a las que pueden acosar impunemente. 
Pero no siempre es así. 
Algunas musulmanas eligen por voluntad propia llevar hijab y, muy pocas veces, burkini. 
La cuestión es si el Estado debe ser quien determine la ropa que los ciudadanos pueden o no pueden usar. 
La respuesta republicana francesa es que aunque en privado uno puede vestirse como quiera, en público hay que amoldarse a las normas seculares. 
Pero estos últimos años, esas normas se aplicaron con más rigor a los musulmanes que a miembros de cualquier otra fe. 
No he oído ningún caso de policías que hayan obligado a mujeres judías ortodoxas a quitarse la peluca para descubrirse la cabeza. 
Algunos me responderán que los judíos ortodoxos no son responsables de masacres en nombre de su religión. 
Totalmente cierto. 
Pero suponer que las mujeres que llevan burkini son todas terroristas potenciales es un despropósito. 
Una mujer recostada en una playa, con un traje de baño que le cubre el cuerpo es, probablemente, la última persona que estaría a punto de cometer un atentado terrorista. 
En cuanto al argumento de que las mujeres musulmanas necesitan que el Estado las libere de la obligación impuesta por los hombres musulmanes de ponerse un pañuelo en la cabeza o cubrirse el cuerpo, ¿justifica esto el privar a otras mujeres de mostrarse en público así si es tal su elección? 
Yo diría más bien que no. 
El mejor modo de ayudar a las mujeres a liberarse del autoritarismo doméstico es alentarlas a tener una vida pública, en las escuelas, las oficinas y las playas. 
Es mejor para una mujer estudiar con pañuelo que no estudiar. 
Para algunas funciones públicas, es perfectamente legítimo pedir un rostro descubierto. 
Algunos trabajos tienen un código de vestimenta propio. 
Las empresas privadas pueden aplicar sus propias reglas, sin necesidad de leyes nacionales. 
La imposición excesiva de conformidad por parte del Estado puede terminar teniendo el efecto opuesto al deseado. 
Obligar a las personas a adherir a una identidad común puede alentarlas a rebelarse y recalcar las diferencias. 
No está bien decirles a personas que se llaman Fátima o Mohammed que son francesas y deben respetar las normas establecidas por un Sarkozy o un Valls, si otras personas que se llaman Nicolas o Marianne no las tratan como sus iguales. 
Para alguien que se siente humillado, llevar pañuelo, barba o burkini puede ser una forma inocua de defender su orgullo. 
Prívenlo de ese orgullo, y puede que su defensa pronto no sea tan inocua. 

Francia, ¿enemiga de Europa? 
Bajo el presidente Jacques Chirac, Fracia se está convirtiendo rápidamente en la peor pesadilla de Europa. 
Ya es bastante malo que el Sr. Chirac esté dividiendo a Europa con la promoción de su así llamada política exterior "multipolar". 
Ahora la flagrante violación por parte de Francia del Pacto de Estabilidad de la UE, que limita el gasto deficitario al 3% del PGB, está llevando a Europa a una importante encrucijada que amenaza socavar tanto a la unión monetaria europea como al euro mismo. 
En particular, los países más pequeños de la UE están furiosos con Francia por su obcecada negativa a regirse por las reglas de gastos deficitarios de la UE. 
Ven el desafío francés como algo que va más allá de un problema específico acerca de cifras fiscales. 
"Tiene que ver con si los países grandes están dispuestos a sacrificar algún grado de soberanía nacional para beneficiar a Europa como conjunto", señaló un influyente funcionario del BCE. "Al menos los alemanes están tratanto de manejar sus déficits", prosigue. 
La acción que precipitó la crisis actual es la decisión de Francia de dar el vamos a la reducción de impuestos a las personas que Chirac prometió en su campaña electoral del año pasado. 
La reducción de impuestos hará que el déficit fiscal francés supere el 3% por tres años consecutivos (a un 4.5% de PGB estimado para 2004), ya que no se compensará con recortes en el gasto público. 
Por supuesto, algunos creen que una reducción de impuestos es precisamente lo que Francia necesita. 
Quizás. 
Pero por más atractivo que se pueda ver una reducción tributaria desde un punto de vista teñido de miope nacionalismo, lo que está en juego es más que el interés nacional francés. 
Porque si Francia se puede salir con la suya en esta flagrante violación de las reglas del Pacto de Estabilidad, otros seguirán su ejemplo. 
Es seguro que entonces ocurrirá una orgía de gastos deficitarios en todas las economías de la eurozona, a medida que los grupos de presión del estado benefactor de los países individuales intenten acabar con la prudencia fiscal anterior. 
Esto hará que muchos piensen con más cautela acerca de la unión monetaria europea. 
Después de todo, ¿quién quiere una unión monetaria que alimenta al estado de bienestar y es un motor inflacionario? 
Más aún, una vez que se destrocen las limitaciones al gasto deficitario, se habrá eliminado uno de los principales incentivos a las reformas estructurales que Europa tanto necesita. 
Los políticos europeos se verán tentados a simplemente inflar el déficit fiscal para aumentar los ingresos locales, en lugar de emprender una racionalización necesaria, pero políticamente difícil. 
Como resultado, habrá una estanflación: alta inflación y bajo crecimiento económico. 
La Comisión de la UE debe actuar ahora o enfrentar una posible rebelión de los países más pequeños. 
El rechazo de Suecia al euro ya ha hecho sonar la alarma. 
Castigar a los franceses con una pesada multa (la pena contemplada por el Pacto de Estabilidad) no es una buena idea. 
Bajo sus reglas actuales, tres países grandes (Francia, Alemania e Italia) podrían (y probablemente lo harían) bloquear la sanción. 
Incluso si la multa se impusiera, los franceses no pagarían. 
La ocupación de los Países Bajos por Francia durante el así llamado Período Francés a comienzos del siglo XIX sugiere una mejor alternativa. 
En ese entonces, Francia impuso un impuesto de castigo a la provincia de Zelanda por permitirse un déficit fiscal significativo. 
Cuando los zelandeses se negaron a pagar, los franceses respondieron centralizando el que hasta entonces había sido un más bien descentralizado sistema fiscal holandés. 
Lo que entonces funcionó podría funcionar ahora también. 
La centralización de las finanzas públicas de los estados miembros, si bien un paso radical, sería la única respuesta al problema de los países recalcitrantes que, como Francia, se rehúsan a seguir las reglas del juego en materia de presupuesto. 
Después de todo, el Pacto de Estabilidad existe, en primer lugar, porque Europa carece de una política fiscal común. 
El descarado incumplimiento de las reglas del Pacto de Estabilidad por parte del Presidente Chirac ha puesto en el primer plano el tema de cuánto doble estándar los países más pequeños de la UE van a estar dispuestos a aceptar. 
Al rechazar el euro, Suecia, un país pequeño en términos europeos, dejó en claro que no quería ser parte de una Europa que discrimina contra los países de su tamaño. 
Nos podemos preguntar, ¿cuánto tiempo pasará antes de que otros países pequeños planteen lo mismo? 

Un plan europeo para Francia y Alemania 
PARÍS – Europa está cayendo en una trampa de estancamiento. 
Con un crecimiento apenas visible y una inflación peligrosamente baja que hace que suban las tasas de interés reales, el peso de la deuda pública y privada ha crecido enormemente, y muchos temen que estemos frente a otra década perdida. 
Y, si bien la amenaza de una fragmentación de la eurozona amainó, no desapareció. 
En vista de todo esto, Europa está perdiendo relevancia tanto internamente como a nivel externo. 
Francia y Alemania -que en gran medida impulsaron la integración europea durante más de seis décadas- no deben resignarse a esta situación. 
Necesitan con urgencia un plan común, no una recriminación mutua de los partidarios de la economía de oferta alemanes y los partidarios de la economía de demanda franceses. 
Nos parece que estas controversias no tienen ningún sentido. 
Un crecimiento deslucido de la productividad revela, prima facie, una deficiencia de la oferta. 
La combinación de alto desempleo y caída de la inflación demuestra, prima facie, una escasez de demanda. 
Los diferenciales de tasas de interés dentro de la misma zona monetaria son una prueba, prima facie, de fragmentación. 
La verdad es que Europa padece múltiples enfermedades. 
De manera que es necesaria una acción en los tres frentes. 
El interrogante es cómo llevarla a cabo. 
Si Europa fuera un solo país con un gobierno único, adoptaría una estrategia dual que combinar��a reformas ambiciosas para promover el crecimiento con un respaldo de la política fiscal. 
El banco central dejaría en claro que está dispuesto -siempre y cuando las reformas sean reales y el compromiso con una subsiguiente consolidación fiscal sea creíble- a jugar el papel de "respaldo del financiamiento del gobierno" (como dijo en agosto el presidente del Banco Central Europeo, Mario Draghi). 
Europa no puede hacer nada de esto, y no existe ninguna solución fácil. 
Algunos dicen que Alemania debería estimular la demanda mientras que otros países, entre ellos Francia, implementan reformas del lado de la oferta. 
Pero un incremento de la deuda en un país más allá de lo que es deseable desde una perspectiva nacional no se puede compensar con los beneficios de una reforma pro-crecimiento en otros países. 
Una solución sería establecer una capacidad fiscal a nivel de la eurozona o, en otras palabras, un presupuesto de la eurozona, que incluya la capacidad de endeudamiento. 
Sin embargo, a pesar de que eso sea deseable en el largo plazo, actualmente no existen flujos de ingresos para un presupuesto de esas características, y no existe ninguna estructura de gobernancia para ejecutarlo. 
En este contexto, la inversión ha surgido como la respuesta preferida de todo el mundo. 
La Comisión Europea ha propuesto un plan para estimular el gasto de inversión a través de un nuevo esquema de financiamiento, que esperamos tenga éxito. 
Pero resolver el problema de crecimiento de Europa requiere algo más que simplemente inyectarle dinero. 
En un informe reciente para los ministros de Economía alemán y francés, propusimos una agenda pragmática que tenga en cuenta el hecho de que, si bien tanto Francia como Alemania necesitan reformas, enfrentan desafíos diferentes y deben focalizar sus políticas como corresponda. 
En Francia, las incertidumbres a corto plazo están reduciendo la confianza, pero la perspectiva a más largo plazo parece prometedora. 
En Alemania, las incertidumbres de más largo plazo están reduciendo la confianza, pero las perspectivas a corto plazo parecen buenas. 
En Francia, le tenemos temor a una falta de audacia; en Alemania, le tenemos miedo a la complacencia. 
Los responsables de las políticas en Francia deberían darle prioridad a un nuevo modelo de crecimiento, basado en una mayor flexibilidad y seguridad para los empleados, y un estado más magro y más efectivo. 
Alemania, por su parte, debe encarar sus desafíos demográficos, preparando a la sociedad alemana para una mayor inmigración, y promover la transición a un modelo de crecimiento inclusivo, basado en una mayor demanda y un mejor equilibrio de ahorro e inversión. 
También dijimos que era necesario un marco regulatorio más claro. 
La inversión privada es un juicio sobre el futuro. 
En el sector digital, de energía y de transporte, por nombrar algunos, los reguladores deben establecer los parámetros correctos y asegurar la previsibilidad. 
Los inversores necesitan saber con certeza que Europa está comprometida a acelerar su transición hacia una economía que consuma menos carbono y esté basada en el conocimiento. 
Esto exige eliminar la incertidumbre sobre el precio futuro del carbono y el régimen futuro para la protección de datos. Francia y Alemania también deberían promover un modelo de "sector sin fronteras" en unas pocas industrias estratégicamente importantes, lo que implica una legislación común, una regulación común y hasta un regulador común. 
Pensamos que la energía y la economía digital son ese tipo de sectores, y proponemos una iniciativa similar para asegurar la plena transferibilidad de habilidades y beneficios sociales. 
Es más, al igual que la Comisión Europea, creemos que una mayor inversión es, en buena medida, la respuesta a la cuestión del crecimiento de Europa. 
El marco de finanzas públicas de Alemania atribuye correctamente el status constitucional para mantener la deuda bajo control, pero desatiende la promoción de la inversión dentro del espacio fiscal restante. 
Dejar una casa desgastada para que la reparen las generaciones futuras no es una manera responsable de gestionar la riqueza. 
El gobierno alemán puede y debería aumentar la inversión pública. 
Al mismo tiempo, a la vez que las autoridades les están pidiendo a los bancos que asuman menos riesgo, también deben impedir una aversión al riesgo generalizada en el sistema financiero. 
Proponemos inyectar nuevo dinero público europeo en el desarrollo de instrumentos y vehículos que permitan compartir el riesgo y que respalden la inversión de capital. 
También proponemos crear un fondo concursable europeo para respaldar la inversión pública en la eurozona que promueva objetivos comunes, fortalezca la solidaridad y fomente la excelencia. 
Europa es más que un mercado, una moneda o un presupuesto. 
Está construida alrededor de un conjunto de valores compartidos. Para defender esos valores, Francia y Alemania deben aunar fuerzas para redescubrir y reinventar el modelo social de Europa, empezando con iniciativas concretas en los campos de estándares de salarios mínimos, políticas del mercado laboral, jubilación y educación. 
Durante décadas, la alianza franco-alemana unió a Europa y la empujó hacia adelante. 
Hoy, las autoridades francesas y alemanas emiten declaraciones conjuntas e intercambian acusaciones. 
Pero se terminaron los tiempos de las trifulcas. 

Y Francia es para… Hollande 
PARÍS – Acaba de finalizar en Francia la novena elección presidencial con el sistema de sufragio universal directo. 
Y, por primera vez en 17 años (tras tres derrotas consecutivas), la izquierda (en la persona del candidato socialista, François Hollande) regresará al Elíseo. 
La primera consecuencia de esta elección indiscutiblemente significativa es que se confirma un regreso a la estabilidad. 
Francia es el país más grande de Europa con semejantes dificultades para encontrar el equilibrio. 
La revolución de 1789 fue el comienzo de un largo período de profunda inestabilidad, en el que se sucedieron dos imperios, tres monarquías y cinco repúblicas. 
Los franceses han tenido 13 constituciones en menos de 200 años. 
La actual Quinta República, que ya va por los 54 años, es el segundo régimen más duradero desde la Revolución Francesa. 
Se ha hablado en ocasiones de crear la Sexta República, a fin de resolver inquietudes y dificultades que, sin ser excesivas, son reales. 
Sin embargo, la concurrencia de los votantes a la última elección presidencial (80% en la primera ronda y 81% en la segunda) no deja lugar a dudas: nuestro sistema actual es fuerte y los franceses lo tenemos en alta estima. 
Pero lo más importante del resultado de la contienda electoral es el regreso de la izquierda al gobierno, por segunda vez (nada más) en 31 años. 
Hay que agregar que cuando François Mitterrand ganó en 1981, la izquierda llevaba fuera del poder desde 1957. 
En aquel entonces, el Partido Comunista todavía era poderoso y mantenía estrechos vínculos con la Unión Soviética. 
La perspectiva de que los comunistas llegaran al poder en alianza electoral con los socialistas despertaba el temor de la oposición. 
Y los socialistas, por su parte, no se habían desprendido aún de sus hábitos intelectuales. 
El programa político de Mitterrand era un himno a la planificación económica; el libre mercado era todavía para él sinónimo de opresión. 
En la actualidad, ya no hay comunismo internacional o, para el caso, comunismo francés. 
Tenemos recuerdos de gobiernos de izquierda que transcurrieron sin mayores sobresaltos. 
Las dos experiencias en el poder (diez años con Mitterrand y cinco con el primer ministro Lionel Jospin) obligaron a la izquierda a reconciliarse con la realidad. 
La reputación internacional de Francia no sufrió ningún daño, y, en lo interno, el desempeño de la izquierda (especialmente en materia de desempleo) resiste bien la comparación con otros gobiernos. 
Así que no habrá pánico esta vez. 
Por el contrario, el regreso de la izquierda al poder parece un ejemplo enteramente normal, casi banal, de alternancia en el gobierno. 
De hecho, lo que hay detrás de la victoria de Hollande no es un giro del electorado hacia la izquierda, sino el rechazo de los votantes a Nicolas Sarkozy. 
El resultado constituye una derrota sorprendente e histórica: a lo largo de la Quinta República, tres presidentes en ejercicio (Charles de Gaulle, Mitterrand y Jacques Chirac) fueron reelectos tras su primer mandato. 
El único que no lo consiguió fue Valéry Giscard d’Estaing, debilitado por la larga decadencia del gaullismo. 
Pero el rechazo a Sarkozy es muy diferente: por sobre todas las cosas, es una cuestión de estilo. 
Aún perdura entre los franceses cierto espíritu de realeza; nuestra constitución tiene muchas características propias de una monarquía electiva. 
Sarkozy, con su exceso de familiaridad, su simplicidad y, ocasionalmente, su vulgaridad, menoscabó la dignidad de su sagrada función, y los votantes no se lo perdonaron: juzgaron con más severidad eso que los defectos de su presidencia (que no fue significativamente peor que las de sus predecesores). 
Además, en términos sustantivos, hay que destacar que las políticas impositivas de Sarkozy favorecieron a las clases altas y a los ricos. 
Eso dio lugar a que surgiera una potente mezcla de malestar social y económico, sobre todo dada la percepción de que la causa principal de la crisis que estalló en 2008 y que aún se cierne sobre nosotros fue el exceso de codicia de los financistas y banqueros. 
Hacía falta una corrección social y política, y la hubo, con una intensidad típica de Francia. 
Pero las arcas del Estado están peligrosamente vacías, y Francia es ahora uno de los muchos países cuyo endeudamiento pone en riesgo la existencia de la eurozona. 
Por eso se la somete al discurso de la ortodoxia económica, que al insistir en que todas las deudas se deben pagar hasta el último centavo, no tiene en cuenta que el gasto público también es motor de crecimiento. 
La cuestión es ¿cuánto habrá que devolver en realidad? 
El debate se ha enardecido, con Alemania como exponente principal de la ortodoxia. 
Mientras tanto, vemos cómo la austeridad hundió a Grecia, Portugal y, especialmente, a España e Italia en una profunda recesión. 
Tanto el presidente del Banco Central Europeo como el Fondo Monetario Internacional reconocen la gravedad del problema. 
Pero, ¿qué pasará si nos rehusamos a aceptar la postura de Alemania? 
La victoria de Hollande, quien ha dicho que quiere “renegociar” el nuevo “pacto fiscal” de la Unión Europea respaldado por Alemania, influirá mucho en ese debate. 
Además, los socialistas no solamente han ganado la presidencia y el gobierno, sino que también tienen la mayoría en el Senado, la totalidad de las presidencias regionales, 55% de los departamentos del país y la mayoría de los ayuntamientos de las grandes ciudades. 
En menos de dos meses, puede ser que también tengan la mayoría en la Asamblea Nacional, lo que implicaría una concentración de poder nunca antes vista en la historia moderna de Francia. 
Los socialistas podrán gobernar sin limitaciones, de modo que depende de ellos gobernar bien. 
Es esta incertidumbre la que sobrevuela el futuro de Francia, si no tal vez el de toda Europa. 

Francia en busca de Europa 
Con sus diez nuevos miembros, la Unión Europea consta de 25 países y 453 millones de ciudadanos. 
En vista de que durante el pasado milenio los miembros de la UE riñeron innumerables guerras unos con otros y durante cuarenta y cinco años una guerra fría dividió el continente en dos bloques hostiles, la Europa de hoy es un éxito de monumental importancia histórica. 
De hecho, la UE representa muchas cosas simultáneamente. 
En primer lugar, es una garantía de paz: la guerra es ahora técnicamente imposible entre los interconectados países miembros de la Unión. 
Además, la UE es un instrumento majestuoso para la reconciliación internacional. 
Los alemanes y los franceses, que hace 60 años se querían tanto, más o menos, como los serbios y los bosnios en la actualidad, son ahora una pareja casada. 
En Irlanda, los católicos y los protestantes pasaron un siglo matándose, pero, ahora que están en la UE, han reconocido la idiotez de su conflicto y la inevitabilidad de la reconciliación. 
Después de nueve siglos de odios y guerras, los húngaros y los rumanos, están embarcándose en el mismo proceso. 
Grecia acaba de decidir apoyar el inicio de negociaciones para el ingreso de Turquía en la UE en los doce próximos años. 
La Unión ha sido también una portadora de prosperidad, porque es un mecanismo eficaz para que los miembros rezagados superen obstáculos muy antiguos al desarrollo. 
Irlanda y Grecia, que en tiempos eran los dos países más pobres de Europa, han tenido un ascenso económico vertiginoso, gracias al cual Grecia se ha acercado mucho a la media europea e Irlanda ya ha ocupado su lugar entre los más ricos. 
Por esas razones, los países de fuera de la UE quieren adherirse a ella. 
En menos de dos años, será una realidad para Bulgaria y Rumania, mientras que se están iniciando las negociaciones con Croacia y Turquía. 
También se habla de la posible adhesión de Serbia y Ucrania. 
Para cada uno de esos países, la adhesión significará una paz estable con sus vecinos y la reconciliación interna, además de un crecimiento económico acelerado. 
Todo ello entraña cierta inestabilidad, en particular si la expansión es impulsada por negociaciones entre gobiernos, en lugar de por opciones democráticas. 
El proyecto de la nueva Constitución Europea fue concebido para remediar ese problema y –mira por dónde– Francia, que el 29 de mayo celebrará un referéndum para ratificar la Constitución, da la impresión de querer votar en contra de ella. 
Si es así, el resultado será un terremoto. 
Aunque todas las naciones miembros han desempeñado su papel en la integración de Europa, Francia ha sido sin duda el país que ha aportado la mayoría de las ideas y los protagonistas. 
Entonces, ¿qué está ocurriendo? 
En Francia, como en el resto de Europa, siempre han existido nacionalistas desenfrenados, los “soberanistas” que dicen no a Europa en nombre de la defensa de la nación, pero, ya pertenezcan a la extrema derecha o a la izquierda comunista, apenas representan el 20 por ciento del electorado. 
Aparte de eso, dos factores explican el extraño fenómeno revelado por las recientes encuestas de opinión en Francia. 
El primero es el de que tienen cuentas que ajustar con su presidente y el gobierno. 
Jacques Chirac fue reelegido presidente con el 82 por ciento de los votos, en vista de que existía una amenaza de la extrema derecha. 
Resulta evidente que la mitad de esos votos procedieron de la izquierda, pero Chirac actuó como si su mandato hubiera sido inequívoco y nombró uno de los gobiernos más conservadores que ha habido en Francia en medio siglo. 
“Que paguen los pobres” es su programa fiscal. Apesta a usurpación y está incitando a muchos de los franceses a expresar su irritación con su voto. 
El otro factor es el de que Francia, como el resto del mundo, padece una forma de mundialización mal gestionada. 
A consecuencia de ello, Francia padece un aumento de la desigualdad, un desempleo elevado y aún en aumento, constantes reestructuraciones de empresas que entrañan despidos, amenazas a los servicios públicos y programas de asistencia social y una sensación general de inseguridad. 
El mundo ha experimentado una desreglamentación económica en gran escala, prescrita por la doctrina monetarista apoyada por las fuerzas conservadoras predominantes en los países desarrollados de Norteamérica, Europa y el Lejano Oriente. 
Ese tsunami económico nos ha llegado de los Estados Unidos: nada en él es positivo para Europa, pero las fuerzas de derecha en todos nuestros países, que se han unido en la mayoría que gobierna Europa, se han congregado en su apoyo. 
El deseo de rechazar ese estado de cosas es el que, por encima de todo lo demás, explica el “No” que muchos franceses quieren gritar, pero, si lo hacen, cometerán un gran error. 
Sólo Europa en conjunto, centrada políticamente en la idea de una mejor reglamentación, es lo suficientemente grande para bloquear el tsunami neoliberal, pero necesita gran claridad doctrinal, una firme voluntad política y una constitución. 
De hecho, el rechazo de la Constitución de la UE es una forma segura de acabar con el dinamismo europeo y debilitar la capacidad de Europa para defenderse. 
El debate en Francia sigue siendo enconado y nada está perdido aún. 
Los franceses tienen aún tiempo para serenarse... y las encuestas de opinión indican que están empezando a hacerlo. 
Europa lo merece. 


Francia no funciona 
El malestar crónico de Francia está signado por explosiones periódicas de protesta. 
Los dos episodios más recientes –los disturbios e incendios en las ciudades francesas en el pasado otoño y la exitosa campaña estudiantil a principios de este año contra una nueva ley que regía las postulaciones de los jóvenes al mercado laboral- parecen tener poco en común. 
Sin embargo, su hilo conductor es la juventud, el desempleo y la incertidumbre sobre el futuro, así como el sofocante paternalismo estatal que es la base del malestar más generalizado. 
Tomemos, por ejemplo, el objetivo deseable de la seguridad laboral. 
Los gobiernos franceses han intentado alcanzar esta meta de la única manera que conocen: una mayor regulación. 
No sorprende, entonces, que las reglas que dificultan el despido de trabajadores establecidos disuadan a los empleadores de contratar empleados nuevos. 
Quienes están adentro gozan de protecciones generosas, mientras que las barreras de ingreso para los millones que quedan afuera son infranqueables. 
En consecuencia, esta década el desempleo está promediando el 10% y no bajó del 8% en 20 años. 
Y si bien el nivel general de desempleo se mantuvo estable –aunque a un nivel sorprendentemente elevado-, la tasa de desempleo entre los hombres jóvenes (en el grupo comprendido entre 16 y 24 años) saltó del 15,3% en 1990 al 21,4% en 2005. 
El paternalismo benévolo de Francia también castiga a los jóvenes más allá del mercado laboral. 
En los papeles, la redistribución de la riqueza a través de mayores impuestos y transferencias estatales, que reflejan los ideales republicanos de igualdad y cohesión social ( fraternidad ), aportaron buenos resultados. 
A diferencia de la mayoría de los otros países pertenecientes a la OCDE, donde las desigualdades aumentaron en los últimos 30 años, en Francia la desigualdad de ingresos antes de aplicarse los impuestos disminuyó levemente o, en el peor de los casos, se mantuvo estable, entre 1970 y 2000. 
Sin embargo, esta estabilidad esconde cambios en la distribución de los ingresos que favorecieron a la gente de más edad. 
Quienes estaban próximos a la edad de jubilarse (51-65 años) percibieron un incremento del 3% en su porción de los ingresos totales en los últimos diez años, mientras que los grupos más jóvenes, especialmente entre los 18 y los 25 años, perdieron terreno ya que su porción de los ingresos cayó el 5%. 
En 1995, la pobreza relativa aumentaba marcadamente entre los adultos jóvenes, mientras que, entre la gente de edad avanzada, se producía la tendencia contraria. 
En 1970, una cuarta parte de todos los jubilados vivía en la pobreza; hoy, esa cifra asciende apenas al 4%. 
La principal causa de pobreza es el desempleo y la mejor protección contra el desempleo es el ingreso por trabajo, que ni siquiera los generosos pagos de seguridad social de Francia logran sustituir de manera adecuada. 
Es más, los elevados impuestos sobre la nómina salarial que se necesitan para financiar estos beneficios constituyen otro factor de disuasión a la hora de contratar personal, al igual que un salario mínimo elevado, que tiende a valuar la mano de obra no calificada por encima de su potencial productividad. 
El subsidio relativamente generoso y la perspectiva de impuestos elevados una vez conseguido un empleo no hacen más que reducir el incentivo para aceptar empleos de salario reducido. 
En consecuencia, el 40% de todas las transferencias recae en gente pobre pero sana en edad de trabajar. 
La magnitud de la patología del sistema francés se vuelve plenamente evidente a la luz de los intentos de reforma de los sucesivos gobiernos, donde la norma fueron medidas graduales que, en términos generales, resultaron contraproducentes o definitivamente fallidas. 
Los aumentos del salario mínimo, por ejemplo, contrarrestan los créditos sobre impuestos al salario y los menores impuestos sobre la nómina salarial destinados a fomentar el empleo entre los jóvenes. 
La premisa tácita es que no debe haber perdedores, ni siquiera en el corto plazo. 
La respuesta lógica sería reducir por igual el grado de seguridad laboral de toda la fuerza laboral. 
Pero ningún gobierno francés en las últimas décadas fue, ni remotamente, lo suficientemente fuerte como para resistir la oposición a cualquier reducción de los privilegios establecidos –que muchas veces implica una acción ilegal que no recibe castigo. 
Quizá la única salida para el atolladero en el que se encuentra Francia actualmente sea la no menos tradicional vía francesa de la revolución. 
Según esta postura, el sistema es irreformable y el verdadero cambio sólo será posible después de que finalmente colapse, tal vez como consecuencia de una debilidad fiscal, ya que la combinación de transferencias financiadas por el déficit, bajo crecimiento y escasa participación en el mercado laboral puede resultar insostenible. 
Después de todo, no importa cuáles hayan sido las causas más profundas de la Revolución Francesa de 1789, el disparador inmediato fue la crisis de las finanzas públicas. 
Las tensiones sociales originadas por un alto nivel de desempleo –especialmente entre los jóvenes- pueden forzar un cambio decisivo incluso antes de cualquier crisis fiscal. 
Pero el progreso evolutivo siempre es preferible al levantamiento revolucionario y, a pesar de todas las dificultades de una reforma incremental genuina, las perspectivas no son absolutamente desesperanzadas. 
Esto resulta evidente a partir de la extraordinaria experiencia reciente de “Sciences Po”, una de las grandes escuelas de elite en el centro de París. 
El sistema de admisión ostensiblemente meritocrático y competitivo a las grandes escuelas , en realidad, está monopolizado por los socialmente privilegiados, que representan el 81% de los estudiantes admitidos en Sciences Po en 1998 (comparado con el 60%, aproximadamente, de los estudiantes de Oxford y Cambridge que provienen de escuelas privadas pagas). 
El director de Sciences Po, Richard Descoings, implementó un programa de discriminación positiva que favorece a los candidatos que corren con desventaja, como aquellos que provienen de barrios de inmigrantes y zonas rurales, y les cobra honorarios más elevados a los estudiantes de mayores recursos. 
Descoings enfrentó una oposición fuerte –y, muchas veces, persuasiva-. 
Pero la dinámica de toda reforma está finiquitada cuando incluso los argumentos de peso sucumben a la urgencia del cambio. 
Para Francia en su totalidad, el costo a largo plazo de no aplicar medicina fuerte terminará siendo mucho más alto que el dolor a corto plazo de reformar el estado benefactor fiscalmente insostenible y espiritualmente empobrecedor del país. 
La juventud en Francia redescubrirá la confianza y la esperanza cuando se le muestre un mundo en el que la justicia no sólo consista en una redistribución igualitaria e incondicional, sino también en trabajo duro y buen comportamiento. 
El cambio para mejor se basará en la convicción elemental de que uno debería obtener lo que merece y merecer lo que obtiene. 


Francia à la Sarkozy 
A ocho meses de asumir la presidencia, ¿está Nicolas Sarkozy cumpliendo la "ruptura" con los 30 años de inmovilidad francesa que prometiera? 
Apodado el "hiperpresidente" por los desconcertados medios de comunicación, ha lanzado una vasta cantidad de reformas, varias de las cuales alguna vez se consideraron un suicidio político. 
Ha apuntado a varias áreas -como las universidades, el poder judicial, la política exterior, la inmigración, los impuestos y el medio ambiente- pero es la economía la que probará ser el área verdaderamente determinante. 
El eslogan de Sarkozy, “trabajar más para ganar más”, le ha significado un respaldo importante. 
La prueba crucial será su capacidad de reformar el mercado laboral, ya que la opinión general es que sus rigideces son la causa principal del desempeño económico relativamente deficiente de Francia, con un índice de desempleo que nunca ha bajado del 8% en los últimos 25 años. 
Si bien el gobierno ha comenzado muchos proyectos, con pocas excepciones la mayoría de ellos aún está en veremos, incluidos los recortes de impuestos para los ricos. 
Los más importantes tienen relación con el empleo público, las pensiones, las leyes laborales y la duración de la semana laboral, temas que generan una fuerte resistencia. 
La principal razón del lento ritmo de avance –haciendo la salvedad de que los presidentes anteriores no hicieron avance alguno- es que la ley de 2005 exige que todas las medidas que afectan el mercado laboral se negocien primero de buena fe con los sindicatos. 
Naturalmente, los sindicatos ponen tantos obstáculos como sea posible a las negociaciones. 
Como resultado, es probable que Francia supere pronto a Suecia como el país con mayor gasto público del mundo. 
Todos los ministros de finanzas franceses se lamentan de haber tenido muy poco espacio de maniobra para recortar costos, considerando el alcance de los derechos adquiridos, particularmente los salarios y pensiones de los funcionarios públicos. 
Con la mitad de los funcionarios públicos actuales en vías de jubilar en los próximos diez años, Sarkozy ha prometido reemplazar uno de cada dos. 
En 2007, el índice de reducción fue uno de cada tres... no precisamente lo prometido, pero un brusco cambio si se compara con las décadas anteriores, en que la cantidad de funcionarios públicos aumentó bastante más rápido que el empleo en el sector privado. 
Sarkozy cree que tiene el mandato popular de hacer aprobar sus reformas al mercado laboral por el parlamento, donde controla una gran mayoría. 
En contraste, los sindicatos argumentan que tienen “legitimidad social”, afirmación que puede sorprender a muchos fuera de Francia, pero que tiene un peso considerable en un país donde las grandes manifestaciones o las huelgas de larga duración se interpretan como una representación válida de la voluntad popular. 
Desde el comienzo, ambos lados esperaban una lucha definitoria, la que ocurrió en noviembre pasado, luego de que el gobierno decidiera alinear la edad de jubilación en el sector público con la del sector privado. 
Cuando el primer gobierno del Presidente Jacques Chirac intentó una reforma similar en 1995, los trabajadores de los ferrocarriles, que pueden jubilar a los 50 o 55 años, estuvieron a la cabeza de la resistencia. 
Tras cerca de tres semanas de completa detención de los trenes, el gobierno se vio obligado a ceder, y poco después perdió unas elecciones generales. 
La huelga de 1995 se convirtió en un icono de la “legitimidad social”, generando temor en todos los gobiernos subsiguientes. 
Sin embargo, esta vez los sindicatos cedieron tras nueve días, en gran parte debido a que la reforma había sido explicada y prometida al público durante la campaña presidencial. 
La legitimidad democrática ganó una importante batalla a la legitimidad social. 
Esto abre el camino a más y mayores reformas. 
El 1 de enero entró en vigencia una ley que restringe las huelgas del transporte, y Sarkozy pretende acabar con la semana laboral de 35 horas, si bien de manera indirecta. 
En lugar de revocar la ley, el trabajo de sobretiempo se volverá más fácil y relativamente barato. 
También está preparando el aumento de la edad para jubilar, de 60 a 61 años. 
Los pasos siguientes son incluso más provocativos: un plan para remozar el contrato de trabajo estándar y para requerir que se invite a todos los trabajadores a votar tras ocho días de huelga. 
De hecho, probablemente la medida más fundamental es transformar radicalmente la manera en que funcionan los sindicatos. 
En la actualidad, su papel está codificado por una ley posterior a 1945 que les da una enorme influencia, a pesar de que la cantidad de trabajadores sindicalizados se ha reducido a apenas un 8% de los empleados. 
El plan, que todavía se debe articular de manera más completa, es hacer que deban rendir cuentas a todos los trabajadores y no sólo a sus afiliados, lo que es otra manera de promover la legitimidad democrática, pero esta vez en el centro del sistema social. 
Una razón por la que Sarkozy podría tener éxito en temas en los que gobiernos anteriores nunca soñaron aventurarse, además de su mandato popular para llevar a cabo sus reformas, es una estrategia de “ganar-ganar”, por la que la victoria de la reforma implica sustanciales compensaciones. 
Por ejemplo, Sarkozy ha prometido que la mitad de lo que se ahorre con la reducción del empleo público se destinará a aumentar los salarios, posiblemente según mérito, lo que es otra línea roja para los sindicatos. 
Sin embargo, Sarkozy no está convirtiendo a Francia, por largo tiempo un país hostil a las reformas del lado de la oferta, en lo que muchos considerarían una economía normal. 
Si bien tiene los instintos correctos en cuanto a los mercados laborales, es muy francés en otros temas. 
Es un convencido de las políticas industriales, lo que lo llevará a una fuerte confrontación con la Comisión Europea y varios de sus colegas. 
También siente una profunda desconfianza hacia los mercados financieros y a menudo promueve más regulación, y considera que un euro fuerte es una amenaza a la industria francesa y un resultado de la especulación, lo que ya ha le ha significado graves choques con el Banco Central Europeo. 
En todos estos temas, gran parte del poder de decisión se ha transferido a la Unión Europea, lo que reduce notablemente el margen de maniobra de Sarkozy. 
No obstante, a Francia le corresponderá la presidencia rotativa de la UE en la segunda mitad de 2008. 
Nadie es perfecto, y Sarkozy menos que cualquiera, por lo que debemos prepararnos para algunas iniciativas altamente polémicas. 

La resurrección de Francia 
Nicolas Sarkozy ganó las elecciones presidenciales en mayo porque atrajo una parte sustancial de los partidarios de la extrema derecha hacia sus banderas conservadoras. 
De hecho, el apoyo al Frente Nacional ha caído de cerca del 15% al 10%, lo que ha debilitado enormemente a este partido y ha fortalecido a la derecha francesa tradicional. 
Sarkozy tuvo éxito en su estrategia de abrazar los temas de la identidad nacional y la inmigración. 
Como resultado, muchos vieron su compaña como demasiado inclinada hacia la derecha. 
En Francia y en toda Europa, la gente esperaba un gobierno extremadamente conservador, similar a la administración del Presidente estadounidense George W. Bush. 
Fue un error. 
El que Sarkozy abordara el tema de que la identidad nacional se encuentra amenazada, algo que vinculó a la inmigración, no es suficiente para convertirlo en un neoconservador al estilo estadounidense, y ha decidido demostrarlo en el campo de la política exterior. 
Sarkozy formó su gobierno sabiendo que existe una larga tradición de que la política exterior francesa sea de consensos, de modo que dio las llaves de sus áreas más importantes a políticos de izquierdas. 
Bernard Kouchner, un socialista, es Ministro de Relaciones Exteriores. Con anterioridad había sido Ministro socialista de Asuntos Humanitarios y Subsecretario de Salud. 
Otro izquierdista, Jean-Pierre Jouyet, está a cargo de los asuntos europeos. 
Jean-Marie Bockel, alcalde socialista de Mulhouse, es Ministro de Cooperación y Relaciones con el mundo francófono. 
Y otros socialistas han sido nombrados en diferentes áreas del gobierno. 
Fadela Amara, directora de una ONG que defiende los derechos de las mujeres, es secretaria de estado para gestión urbana. 
La segunda iniciativa importante de Sarkozy fue dar nuevos bríos al proyecto europeo. 
Después del fracaso en 2005 del borrador de Constitución europea, estaba muy lejos de ser claro que la manera correcta de proceder fuera participar en negociaciones que producirían avances sólo parciales en la mejora de los mecanismos de toma de decisiones de la Unión Europea. 
Después de todo, no había urgencias inmediatas y todos habrían comprendido si Sarkozy hubiera esperado otros dos o tres años antes de poner en riesgo su reputación resucitando la idea de una Constitución para Europa. 
Pero asumió el riesgo y tuvo éxito en convencer a otros líderes europeos de que abrazaran su llamado a un “tratado simplificado”. 
Por supuesto, todavía no se está escrito el texto final del tratado, pero parece posible que tenga éxito. Eso que no sólo mejoraría la mecánica de la UE, sino que también enviaría una señal a los euroescépticos, principalmente los británicos y los polacos. 
Francia no ha abandonado su aspiración de una Europa "política" que sea más que meramente un mercado único. 
La tercera iniciativa de Sarkozy tuvo lugar cuando renunció el jefe del Fondo Monetario Internacional. 
Normalmente ese cargo recae en un europeo. 
Sarkozy sorprendió a todos al ofrecérselo a un socialista francés, Dominique Strauss-Kahn, un hombre con capacidades reales y que goza de un respeto general. 
La nominación de Strauss-Kahn también fue un golpe eficaz en términos de política interna francesa, ya que probablemente debilite la posición de los socialistas. 
Sin embargo, más importante es el hecho de que optar por Strauss-Kahn es una verdadera toma de posición en los debates económicos globales de hoy. 
Sarkozy está anunciando que es un "regulador" económico, no un liberal global convencido de que el equilibrio actual de las fuerzas del mercado es óptimo y que no es necesaria intervención alguna. 
La cuarta iniciativa también tiene relación con los asuntos exteriores: la liberación de las seis enfermeras búlgaras encarceladas en Libia bajo falsos cargos de haber infectado deliberadamente a niños con HIV/SIDA. 
Por más de un año habían tenido lugar intensas negociaciones con Libia, impulsadas en particular por Europa, pero no habían llegado a buen término porque el gobernante Libio, el Coronel Khadafi, no confiaba en sus interlocutores. 
Sarkozy comprendió eso. 
Al escoger a su esposa como negociadora ayudó a desbloquear el caso. 
Más aún, Sarkozy está buscando intensificar la cooperación para el desarrollo en toda el área del Mediterráneo. 
Comenzó con un viaje presidencial a Argelia y luego a Trípoli, seguidos de viajes ministeriales a Beirut. 
Asegurar el desarrollo para esta región será un desafío largo y complejo, pero es uno que es necesario enfrentar. 
La preparación del gobierno a tomar la iniciativa en conversaciones internacionales sobre el cambio climático es otra señal de que Sarkozy tiene la intención de hacer que Francia vuelva a ser una fuerza global. 
Después de la relativa parálisis de los últimos años en el cargo del Presidente Jacques Chirac, el dinamismo ha vuelto a la política exterior francesa. 
Se trata de algo que debemos saludar con optimismo no sólo en Francia, porque el activismo de Sarkozy promete impulsar la influencia política de Europa en todo el planeta. 

por Melvyn Krauss 
Votar No a la Constitución de la UE no significaría un No francés a Europa, como algunos creen, sino que sería meramente un voto de desconfianza en la presidencia de Chirac. 
Cualquier cosa que disminuya a Chirac, que ha debilitado a la UE impulsando un modelo de estado corporativista y proteccionista para Europa y ha dicho a los miembros más pequeños que "cierren la boca" cuando no estaban de acuerdo con él, debe considerarse como buenas noticias para Europa y la integración europea. 
De modo que quienes desean una UE más fuerte e integrada deberían hacer campaña por un No francés, sabiendo muy bien que algunos de los que votan No estarán haciendo lo correcto por motivos equivocados. 
Incluso antes del referendo de mayo, ha habido signos de que la capacidad de Francia para moldear la Unión Europea según sus intereses se ha ido desvaneciendo. 
Hace muy poco, el presidente rumano Traian Barescu firmó el Tratado para integrarse a la Unión Europea. 
No obstante, en el periodo previo a la firma, el ministro francés de relaciones exteriores, Michel Barnier, lo reprendió por su falta de “reflejo europeo”. 
¿La razón? 
Barescu tiene planes de alinear a Rumania con las políticas económicas liberales anglosajonas, y desea una relación especial con Gran Bretaña y los Estados Unidos para mejorar la seguridad en la región del Mar Negro. 
En lugar de someterse a la voluntad de Francia, el presidente rumano advirtió a los líderes franceses que debían dejar de dar sermones a su país. 
Este es el futuro de Europa. 
Incluso aquellos con estrechos lazos históricos con Francia, como Rumania, se están enfrentando a los franceses, ya que Chirac y sus colegas no les ofrecen el tipo de “reflejo europeo” que desean y necesitan. 
Holanda, un país tradicionalmente pro-europeo, también puede votar No a la Constitución en su propio referendo (que se realizará después del francés), no sólo como protesta contra las políticas conservadoras y moralistas del gobierno de Balkenende, sino como rechazo a una Europa corporativista dominada por los intereses franceses y alemanes. 
El estado corporativo simplemente no ha dado los resultados esperados en la Europa continental, y las encuestas están mostrando que los votantes pueden manifestar su enojo rechazando la Constitución propuesta. 
Sin embargo, algunos comentaristas temen con alarma que un No francés paralice la ampliación de la UE y hunda al euro. 
“¿Qué perspectivas habría de conversaciones constructivas con Turquía, o avances en el ingreso de los estados balcánicos si el electorado francés diera la espalda a la UE?", pregunta Philip Stephens en The Financial Times . 
Es cierto. 
Pero un "No" no significará que el electorado francés ha dado la espalda a Europa. 
Lo que está en juego no es la ampliación, sino si ésta toma una forma más corporativista o bien se basa en el mercado. 
Wolfgang Munchau de The Financial Times piensa que el rechazo francés a la constitución de la UE podría hundir al euro. “Sin la perspectiva de una unión política final en base a algún tratado constitucional”, escribe Munchau, “una moneda única fue siempre difícil de justificar y se podría volver más difícil de sostener... 
No obstante, el rechazo francés a la Constitución no implica una fragmentación política de la UE. 
Si la Constitución no se ratifica, el Tratado de Niza se convierte en el documento operativo de la Unión. 
No hay ninguna razón para que Europa caiga en el caos, ni que euro se marchite, hoy bajo el Tratado de Niza si no lo hizo en el pasado. 
La verdad es que el euro no sólo sobrevivirá a un voto No, sino que prosperará. 
Los principios económicos liberales británicos conducen más al crecimiento y la prosperidad económica de Europa que los principios proteccionistas y corporativistas de Francia. 
El mercado lo sabe. 
En momentos en que las encuestas pronostican un voto No, el euro sigue fuerte en los mercados de divisas. 
Finalmente, un voto No francés no sólo serviría para marginar a Chirac en Europa, sino que también ayudaría a socavar la alianza franco-alemana, que ha prestado tan poca utilidad a Francia, Alemania y Europa en los últimos años. 
De hecho, Europa estaría a punto de un importante realineamiento político si los franceses votan No y Tony Blair gana por un amplio margen en las próximas elecciones del Reino Unido. 
Con Chirac abajo y Blair arriba, bien podría pasar que una alianza anglosajona-germana reemplace a la actual alianza entre Francia y Alemania. 
Eso, por cierto, sería un avance. 

El cuarto momento de Francia 
KYIV – Desde el fin de la Segunda Guerra Mundial, Francia constantemente aceptó el reto de reestructurar a Europa en tiempos de crisis. 
Al hacerlo, se convirtió en el catalizador no sólo de la construcción de la unidad europea, sino también de la creación de la prosperidad que marcó las décadas de posguerra de Europa -una prosperidad hoy amenazada por la crisis financiera y económica global-. 
Si de los desafíos actuales hemos de ver surgir una Europa más fuerte, se necesita una vez más del visionario liderazgo francés. 
El primer momento en que el liderazgo francés decisivo comenzó a unificar a Europa se produjo cuando Robert Schumann y Konrad Adenauer crearon la Comunidad Europea del Carbón y del Acero. 
Al enraizar a la entonces Alemania occidental en el tejido político, económico y social de Occidente, ese paso presagió el inicio del renacimiento y el milagro económico de Alemania. 
La segunda vez que Francia consolidó la arquitectura interna de Europa fue en 1983, durante los debates sobre la instalación de misiles crucero y Pershing norteamericanos en Alemania para contrarrestar el despliegue de misiles SS20 por parte de la Unión Soviética. 
La determinación de Francia de permanecer junto a Alemania ayudó a impedir que Alemania cayera en una neutralidad peligrosa que habría sacudido a la comunidad europea hasta la médula. 
El tercer momento se produjo después de la caída del Muro de Berlín, cuando se temía que una Alemania ampliada pudiera desestabilizar a Europa. 
Después de intentar en un principio demorar la reunificación, Francia terminó aceptándola, a cambio de que Alemania reafirmara su compromiso con la unidad europea y el liderazgo franco-alemán de la comunidad europea. 
Como resultado, Alemania se comprometió con la idea de "una unión cada vez más estrecha", y hasta de una manera más definitiva aún, al prometer sumarse a la moneda europea común, el euro. 
Hoy es urgente que las visiones que animaron las relaciones franco-alemanas se apliquen a toda Europa central y del este. 
Sólo asegurando la identidad europea de esta región, y afianzando la creciente relación ruso-germana en un contexto europeo, la Unión Europea podrá seguir en su sendero de estabilidad y prosperidad. 
Sólo reforzando el comercio y las relaciones financieras abiertas a lo ancho de toda Europa podremos aspirar a superar la crisis actual. 
Ya que no está en el interés de ningún país europeo, ni de la UE en su totalidad, que Europa central y del este sientan que han sido lanzadas a la deriva o que Alemania y Rusia se apeguen obsesivamente en este momento de la crisis. 
Como sucedió con Alemania en los años 1950, la naturaleza de los vínculos de Rusia con sus vecinos inmediatos está demostrando ser el factor definitorio a la hora de dar forma a la imagen internacional del país. 
Muchos observadores ven estas relaciones como una señal no sólo para la región, sino para el resto del mundo, del tipo de potencia que quiere ser Rusia. 
La cuestión tiene que ver, en parte, con el "internacionalismo" mismo. 
A diferencia de Europa -con su red estrecha de organizaciones multilaterales a través de las cuales los estados formulan e implementan gran parte de sus políticas exteriores-, Rusia no está acostumbrada a procedimientos internacionales intensamente cooperativos. 
Sin embargo, mantener a Rusia distanciada de Europa no hizo más que fortalecer la sensación de aislamiento que sienten muchos rusos, lo que los tienta a definir los intereses del país de maneras que son irreconciliables con las de Europa. 
También incrementó el deseo de Rusia de construir una relación ruso-germana bilateral y especial, sin hacer caso al contexto de la UE. 
La historia europea durante los últimos 60 años deja en claro que la estrategia más prometedora para enfrentar el desafío de la reconciliación nacional y la estabilidad consiste en no concentrarse en contingencias específicas, sino en establecer procedimientos que propicien el cambio ordenado. 
Una visión singular siempre animó este proceso: no debe permitirse que cunda la animosidad entre vecinos, y debe imperar el régimen de derecho no sólo al interior de los países, sino también entre ellos. 
Creer que una visión así puede funcionar para Rusia, Ucrania y Europa no es una ilusión infundada; descansa, más bien, en la experiencia exitosa de Francia y Alemania a la hora de promover la camaradería. 
De hecho, la existencia o ausencia de un marco de cooperación muchas veces determina si una disputa deviene en una crisis. 
Estos marcos cooperativos intentan reconciliar la independencia nacional con la interdependencia regional, focalizando las mentes de los líderes políticos en la prosperidad para su pueblo y no en obtener ventajas unilaterales que, en definitiva, empobrecen y desestabilizan a todos. 
La primera lección de unidad europea es que los tiempos de crisis deben unir aún más al continente, no dividirlo a través de proteccionismo, devaluaciones competitivas y expulsiones de inmigrantes. 
De la misma manera, no debe permitirse que el euro se convierta en una Cortina de Hierro que consigne a los no miembros a una zona de alto riesgo donde los inversores no se atreven a aventurarse. 
En el caso de Ucrania, Europa puede ayudar circunscribiendo el acuerdo de libre comercio que hoy estamos negociando. 
Sumado a nuestra exitosa membresía de la Organización Mundial de Comercio, Ucrania terminaría beneficiándose cuando el comercio mundial y europeo empiecen a recuperarse. 
Europa también puede considerar el uso de diversos fondos de estabilización para ayudar a nuestra economía durante la crisis que todos estamos padeciendo. 
No pido estas cosas motivada por un interés egoísta en la salud de mi país. 
De la misma manera que la Reserva Federal de Estados Unidos entabló permutas crediticias y monetarias con Brasil, México, Singapur, Corea del Sur y otros países para facilitar su acceso a los dólares que necesitan, el Banco Central Europeo debe ofrecer este tipo de acuerdos de permuta a los países de Europa que no pertenecen a la eurozona a fin de que continúen los procesos de comercio y producción. 
Sí, estos son tiempos oscuros, y todos los políticos quieren proteger a sus votantes. 
Pero los mayores líderes de posguerra de Europa entendieron que mantener en mente una visión más amplia de Europa es la mejor manera de alcanzar este objetivo. 
Como muchas veces antes, hoy -con todas nuestras economías en peligro- es el momento adecuado para un liderazgo francés decisivo. 

La economía de gueto de Francia 
Los jóvenes que están devastando Francia se dan cuenta de que carecen de futuro. 
Por eso queman coches, pero, ¿cuántos políticos franceses se dan cuenta de que su querido "modelo social" tiene en parte la culpa? 
Los inmigrantes pobres de segunda generación en Francia carecen de perspectivas económicas por dos razones principales. 
En primer lugar, la economía crece demasiado despacio. 
Como en la mayor parte de la Europa continental, los resultados económicos han sido profundamente decepcionantes a lo largo de los dos últimos decenios, pero Francia ha logrado quedar peor aún que sus vecinos. 
Durante el período comprendido entre 1980 y 2000, sólo dos países de la OCDE –Alemania y Grecia– registraron un crecimiento más lento que Francia en renta por habitante, pero Alemania tuvo que soportar los enormes costos y el trauma de la reunificación con la Alemania oriental. 
Grecia se vio afectada por las guerras en los Balcanes. 
¿Cuál es la excusa de Francia? 
En segundo lugar, el crecimiento que hay en Francia, sea el que fuere, no llega hasta los pobres. 
Muchos jóvenes inmigrantes de segunda generación están virtualmente excluidos del mercado laboral. 
La media de desempleo lleva años atascada en torno al 10 por ciento... una de las tasas más altas de la OCDE, pero la tasa de desempleo es de más del doble entre los jóvenes y llega al 40 por ciento y más entre quienes abandonan la escuela sin concluir los estudios en las banlieues, que han llegado a ser zonas de desesperanza en las que da miedo entrar. 
El desempleo es elevado y está concentrado entre las minorías francesas por las características específicas de las instituciones francesas en materia de mercado laboral. 
Francia tiene unas regulaciones estrictas sobre la contratación y el despido que encarecen en gran medida el despido de trabajadores y, por tanto, reducen la creación de empleo. 
Quienes tienen un puesto de trabajo quedan protegidos; los que no, perjudicados. 
Además, los salarios no pueden ser inferiores a un salario mínimo establecido por ley, tan alto, que los trabajadores menos productivos y menos capacitados permanecen excluidos del mercado laboral. 
Los salarios son fijados en negociaciones centralizadas por unos sindicatos monopolistas y se aplican en toda la economía, pero a los sindicatos no les importa que los hijos y las hijas de los inmigrantes que viven en guetos no tengan oportunidad de iniciar siquiera una vida laboral. 
Esas instituciones sociales francesas están concebidas con un objetivo: proteger a los privilegiados que forman parte del mercado laboral. 
Esos trabajadores disfrutan de puestos de trabajo seguros y bien pagados, con mucho tiempo libre y poca tensión, en particular en el sector público. 
Las minorías pobres que quedan excluidas reciben cierta asistencia social, pero se hace demasiado poco para integrarlas en la sociedad y aumentar sus oportunidades. 
Los daños económicos que causa ese modelo social corporatista resultan agravados por la generalizada intervención del Estado en todos los sectores de la economía. 
Los servicios están protegidos contra la competencia, lo que obstaculiza tanto el crecimiento de la productividad como la creación de empleo en esos sectores. 
La intervención del Gobierno distorsiona los precios, lo que propicia una asignación ineficiente de los recursos en sectores como los de la salud, la educación y la agricultura. 
Los funcionarios franceses, convencidos de que pueden encontrar oportunidades de beneficio mejor que el mercado, aplican una política industrial proactiva con diversos instrumentos, incluido el mantenimiento de participaciones minoritarias o mayoritarias en varias empresas grandes. 
El resultado de todo ello es una economía que crece demasiado poco y en la que los más débiles están condenados a una vida de exclusión y privados de oportunidad alguna de movilidad ascendente. 
¿Por qué ha caído Francia en esa trampa? 
No sólo es responsable de ello la miope satisfacción de los intereses económicos de los privilegiados. 
Francia carga también con el peso de convicciones ideológicas profesadas firmemente. 
Según las opiniones recogidas en muchos países por la Encuesta Mundial de Valores en el período 1999-2000, los franceses, por término medio, temen la desigualdad de ingresos mucho más que los ciudadanos de otros países industriales. 
Comparada con otros países del mismo nivel, aproximadamente, de desarrollo, Francia destaca por su profundo recelo de los beneficios de la competencia (sólo Bélgica la supera ligeramente a ese respecto). 
También las instituciones políticas francesas tienen una grave responsabilidad. 
Francia es una democracia estable y grandes mayorías suelen apoyar en el Parlamento a sus gobiernos, pero esa estabilidad se logra a costa de las posibilidades de cambio. 
Las barreras al ingreso en la minoría política selecta son excepcionalmente altas. 
El Presidente actual, Jacques Chirac, fue elegido hace diez años; en 1969 ya formaba parte del gobierno. 
Su predecesor, François Mitterrand, fue elegido Presidente por primera vez en 1981 e hizo su primera aparición en el gobierno en 1956. 
Además, Francia es un Estado profundamente centralizado, en el que la mayoría de los funcionarios proceden de un círculo cerrado de asesores políticos de los políticos prominentes, muchos de ellos procedentes del mismo centro educativo. 
No es de extrañar que en Francia los cambios sean tan poco frecuentes. 
Desde luego, el estado corporatista del bienestar no es la única causa de la actual intifada gala. 
También en otros países ha habido disturbios violentos protagonizados por inmigrantes y minorías étnicas, desde Londres hasta Los Ángeles, pero la mejor forma de abordarlos, en última instancia, y prevenir su resurgimiento es velar por que existan oportunidades económicas para quienes estén decididos a intentarlo. 
La asistencia social sin esperanza de mejora individual no basta. 
Ya es hora de que Francia empiece a poner en tela de juicio su modelo económico. 
En una reciente declaración sobre los suburbios en llamas, Chirac dijo: "En su momento, cuando se haya restablecido el orden, tendremos que aplicar las enseñanzas que se desprendan de esta crisis y con mucho valor y lucidez". Pero esas enseñanzas entrañan reformas de un alcance mucho mayor que el que probablemente pueda concebir Chirac jamás. 

La política de la identidad en Francia 
Una de las grandes sorpresas de la actual campaña presidencial en Francia es cómo la “identidad nacional” ha pasado al primer plano del debate político. 
Durante la campaña presidencial de 2005, los temas principales eran el desempleo y las divisiones sociales. 
En 2002, la prioridad fue la seguridad. 
Pero esta vez, los tres principales candidatos –Nicolas Sarkozy, Segolene Royal y Francois Bayrou—le han dado una configuración totalmente distinta a la campaña. 
Sarkozy, por ejemplo, propone establecer un ministerio de inmigración e identidad nacional. 
Igualmente, si bien Royal conserva cuidadosamente la distinción entre nación y nacionalismo, se está distanciando del apoyo tradicional del Partido Socialista a La Internacional para defender en cambio a La Marsellesa y sugiere que todos los ciudadanos deberían desplegar una bandera francesa el día nacional. 
Bayrou critica la “obsesión nacionalista” de sus competidores, pero apoya la abrogación del jus soli (el derecho a obtener la nacionalidad francesa por nacimiento) para las personas de la isla francesa de Mayotte, debido a los enormes flujos de mujeres embarazadas que llegan ahí. 
Por su parte, el líder de la extrema derecha, Jean-Marie Le Pen, dice que le alegra esta evolución. 
En efecto, el debate sobre la identidad nacional no es nada nuevo. 
El problema es que la identidad francesa siempre ha estado conformada por elementos contradictorios y en ocasiones opuestos, como las tradiciones católicas y seculares del país, su ideología revolucionaria y sus preferencias conservadoras, y los enfoques culturales de sus ciudadanos campesinos y obreros. 
El historiador Ernest Renan, quien reflexionaba sobre la identidad nacional después de la derrota de Francia en la guerra franco-prusiana de 1871, definió a la nación como un “alma” conformada de dos partes. 
Una parte, la “rica herencia de los recuerdos”, está arraigada en el pasado, mientras que la otra, que se relaciona con el presente y la búsqueda del camino hacia el futuro, consiste en la voluntad común de los ciudadanos de construir juntos su vida pública. 
Renan le dio prioridad a esta voluntad de una vida en común frente a cualquier definición étnica, y puso a la idea francesa de nación en contraste directo con la noción casi racial de pueblo (Volk) que predomina en la tradición alemana. 
En este enfoque, la identidad nacional es un “concepto espiritual” basado en una historia y un conjunto de valores comunes. 
Algunos de estos valores están arraigados en una especie de cristianismo secular y otros en las creencias revolucionarias de la Ilustración sobre los derechos humanos, la igualdad, el idioma francés, la educación laica y la idea de que el Estado es responsable del interés común y la aplicación de los principios republicanos. 
Esta es la visión de la identidad nacional –una que trasciende raza, color, origen y religión— que está en disputa. 
La crisis de identidad por la que ahora atraviesa Francia está alimentada por la conjunción de muchos factores: la globalización, que provoca incertidumbre, la Unión Europea, que limita la libertad de los líderes nacionales, el dominio estratégico de Estados Unidos, que ha reducido la posición de Francia en el mundo, y el crecimiento de las potencias asiáticas. 
Esto representa un desafío grave para los pensadores que a veces se burlan de la idea misma de nación y argumentan que ahora vivimos en un mundo “postnacional”. 
Para ellos, la identidad nacional se debe abandonar a favor de una identidad europea, aunque los pueblos de la UE no tienen un sentimiento profundo de pertenencia a Europa. 
En cambio, el vínculo entre identidad y migración, una vieja cantaleta de la extrema derecha, sigue siendo fuerte y el tema se ha vuelto más candente por la incapacidad de Francia para desarrollar una política eficiente que integre a los inmigrantes de África. 
Para empeorar las cosas, mientras que en Francia la religión y la cultura se han limitado tradicionalmente a la esfera personal, algunas exigencias religiosas han invadido la vida pública, como lo demuestran las disputas que tienen que ver con el uso del velo en las escuelas por las niñas musulmanas. 
El problema del vínculo entre la identidad nacional y el pluralismo cultural está surgiendo ahora de manera casi igual en Inglaterra, Holanda y Dinamarca –países que, a diferencia de Francia, adoptaron desde hace mucho una política de multiculturalismo. 
En Estados Unidos, un país con una inmigración enorme, las comunidades pueden construir una fuerte identidad cultural y un patriotismo profundamente arraigado. 
Francia también se ha construido con oleadas sucesivas de inmigrantes. 
Pero, a diferencia de Estados Unidos, la integración en Francia no se basa en la asimilación, sino en un deseo de promover la homogeneidad—la nación unificada como “única e indivisible”. 
Hoy en día, en un mundo cambiado por la globalización, Francia debe encarar el difícil reto que le plantean sus nuevos inmigrantes: mantener los principios que están en el corazón de la identidad francesa y al mismo tiempo cumplir los deseos de algunos de sus nuevos ciudadanos de mantener su propia identidad, lo que de hecho puede ir en contra de algunos de esos principios. 
El debate actual sobre la identidad nacional surge de esta tensión, por lo que no es sorprendente que se haya convertido en tema central de la campaña presidencial. 
Pero lo que está en juego en ese debate son valores que no sólo construyeron a Francia sino que también han construido y seguirán construyendo a Europa. 

El nuevo enfoque de Francia hacia la OTAN 
PARÍS – ¿Cuáles serán las consecuencias del regreso de Francia a la estructura militar integrada de la OTAN? 
Los aliados están discretamente satisfechos, pero nadie espera cambios importantes en la contribución militar francesa: en los últimos diez años, ha estado al mismo nivel que los principales aliados europeos. 
La razón es sencilla: desde que Francia regresó al Comité Militar en 1994, su posición en la OTAN le ha permitido participar plenamente en las actividades militares y políticas de la alianza. 
En París, la medida en sí misma no ha provocado una gran oposición política por dos razones principales. 
En primer lugar, nadie niega lo evidente: desde que Charles de Gaulle tomó la decisión de retirarse de la organización militar hace más de 40 años, la alianza y el mundo han cambiado profundamente. 
Las amenazas globales de hoy exigen una mayor solidaridad en Europa y en la OTAN, y las ampliaciones sucesivas de la alianza significan que ahora la mayoría de los miembros de la UE también lo son de la OTAN. 
En segundo lugar, el concepto mismo de "integración" es completamente distinto de lo que era en la época de de Gaulle. 
Cuando existía el Pacto de Varsovia, las tropas de la OTAN estaban dispuestas de tal modo que cualquier ataque afectaría colectivamente a la mayoría de los aliados. 
Todo el frente central estaba estrechamente coordinado e incluso Francia participaba en la planeación de la OTAN mediante una serie de acuerdos especiales. 
Con el fin de la Guerra Fría y la subsiguiente transformación de la OTAN en una “alianza expedicionaria”, la “integración” se ha vuelto irrelevante en gran medida: la contribución de cada miembro en las operaciones de la OTAN se decide individualmente, con carácter ad hoc y sobre la base del consenso. 
Este profundo cambio del papel de la OTAN ha ido a la par de un aumento paralelo de la función de Francia en la alianza. 
A nivel militar, vale la pena recordar que la participación de Francia en las operaciones encabezadas por la OTAN ha sido muy alta desde la campaña de 1999 en Kosovo. 
En promedio, entre 2,000 y 3,000 soldados franceses han participado en todo momento, lo que ha hecho de Francia el tercero o quinto contribuyente dependiendo del año. 
De los 12,000 soldados franceses acantonados en el exterior este año, alrededor del 30% han estado participando en la OTAN, con 2,000 efectivos en Kosovo y más de 3,000 en Afganistán y las zonas vecinas. 
Además, en París existe una opinión muy extendida de que la complementariedad entre el proyecto de defensa europeo y la OTAN es, a la vez, un desafío importante y una meta valiosa. 
Como ha dicho el Presidente Nicolas Sarkozy, el retorno de Francia a la participación plena en la OTAN debería calmar los temores expresados por algunos miembros de Europa central: la idea de que Francia ha estado intentando crear una alternativa a la OTAN mediante el proyecto de defensa europea es un rumor viejo y sin sentido, pero eso no ha impedido que muchos lo crean. 
Francia comparte el amplio consenso que existe entre los aliados sobre la necesidad de renovar la relación trasatlántica y de la alianza en sí. 
En una nueva relación trasatlántica deben participar tanto la alianza como la Unión Europea y se debe hacer una referencia explícita a la consolidación de la Política Europea de Defensa y Seguridad Común. 
La declaración positiva del presidente George W. Bush sobre la PDSC en la cumbre de la OTAN celebrada en Bucarest en 2008 fue una grata señal de que la disputa sobre si la OTAN debía seguir conservando el monopolio de las cuestiones de seguridad europeas había quedado atrás. 
La OTAN misma también debe emprender una muy postergada transformación. 
Hasta ahora ha habido más palabras que acciones. 
Casi todo el mundo reconoce que la actual estructura de la OTAN es obesa y obsoleta. 
Dados los intereses nacionales en juego, seguirá siendo un proceso difícil, pero en vista de las presiones sobre los presupuestos militares, el contexto político nunca ha sido más favorable. 
Por lo tanto, la nueva actitud de Francia hacia la OTAN está concebida como contribución para lograr estos dos objetivos: es un medio para reformar la relación trasatlántica y la OTAN más que un fin en sí mismo. 
El propio enfoque estratégico de Francia resalta que sus fuerzas deben adaptarse a las nuevas dimensiones de las operaciones militares en el extranjero y a la guerra asimétrica. 
Las fuerzas francesas mantendrán una capacidad vigorosa para las operaciones militares en el extranjero en el marco de las acciones encabezadas por la OTAN, pero no de manera exclusiva. 
De ahí el compromiso asumido en la nueva ley financiera militar de Francia de hacer fuertes inversiones en protección de las fuerzas e inteligencia, y el reconocimiento de la necesidad urgente de cerrar la brecha entre las fuerzas europeas en lo que se refiere al transporte estratégico y la movilidad aérea táctica. 
Esto exige mantener una inversión militar sustancial, a pesar de la actual crisis económica, y un grado mucho mayor de cooperación intraeuropea. 
La misión de la Fuerza Internacional de Asistencia para la Seguridad en Afganistán ha confirmado de sobra la importancia de una mejor coordinación de las actividades civiles y militares de estabilización y reconstrucción, una esfera en la que la UE tiene que desempeñar un papel central porque ya ha comenzado a desarrollar las herramientas necesarias. 
Por lo tanto, no hay necesidad de que la OTAN duplique esas funciones; en cambio, debe aprender a cooperar más estrechamente en ellas. 
Todos estos cambios son esenciales si queremos impedir que la OTAN se deteriore gradualmente para convertirse en una especie de “OSCE uniformada” y acabe siendo otra burocracia ineficaz de las democracias occidentales y países afines. 

El camino que Francia no tomó 
El nuevo presidente de Francia, sea éste Nicolás Sarkozy o Ségolène Royal, enfrentará un duro desafío a la hora de volver a poner a la economía francesa de pie. 
Mientras que la economía mundial está floreciendo por cuarto año consecutivo, con una tasa de crecimiento históricamente sin precedentes de alrededor del 5%, la economía francesa está rengueando. 
En 2006, creció apenas el 2,2%, mientras que para 2007 y 2008 se esperan tasas de crecimiento de sólo el 2,1% y el 1,9% respectivamente, según un pronóstico reciente de los Institutos Alemanes de Investigación Económica. 
Esto se ubica muy por debajo del promedio de los países de la vieja UE para estos tres años -2,7%, 2.6% y 2,4% respectivamente. 
Hoy en día, Francia es uno de los rezagados de Europa, apenas por delante de Italia y Portugal. 
Incluso Alemania está teniendo un mejor desempeño. 
Con una tasa de crecimiento del 2,7%, la economía alemana a arañazos logró recuperar el promedio de los países de la vieja UE en 2006, y es previsible que crezca el 2,4% en 2007 y 2008, mucho más rápido que Francia. 
El magro crecimiento de Francia es sorprendente. 
Hasta hace poco, a la economía le estaba yendo razonablemente bien y superaba a muchos países de la UE. 
Mientras que Alemania creció solamente el 14% en diez años entre 1995 y 2005, ubicándose como el segundo país más rezagado de Europa después de Italia, Francia creció el 23,6% -prácticamente cerca del promedio del 24,3% de los países de la vieja UE-. 
En 2001, el ingreso nacional bruto per capita de Francia alcanzó al de Alemania y hoy es el 4% superior. 
Sin embargo, las recientes cifras de crecimiento parecen haber revertido esta tendencia por el momento. 
Los datos sobre el empleo en Francia han sido preocupantes aún por más tiempo. 
En 2006, la tasa de desempleo de Francia era del 9,4%, un 1% superior a la de Alemania. 
Para 2008, se prevé que el índice francés caiga solamente al 8,2%, mientras que se pronostica que el desempleo alemán caerá al 6,3%. 
Un patrón similar es aplicable a la deuda pública. 
Mientras que Alemania resolvió su problema de la deuda a tal grado que ya no viola el Pacto de Estabilidad y Crecimiento de la Unión Europea, y se predice que puede tener un presupuesto equilibrado en 2008, los pronósticos para Francia implican déficits del 2,6% y del 2,3% de PIB para este año y 2008. 
Si el auge de la economía mundial flaquea, Francia nuevamente violará el Pacto de Estabilidad y Crecimiento, como lo hizo en 2002, 2003 y 2004. 
¿Por qué Francia y Alemania tienen un desempeño tan distinto en este auge global? 
Entre las posibles explicaciones, se destacan las especializaciones disímiles de cada país. 
Mientras que Francia se especializó en bienes de consumo como productos alimenticios y farmacéuticos, Alemania es un exportador líder de bienes de capital. 
Dado que el apogeo actual de la economía mundial está propiciado principalmente por la demanda de inversión más que por la demanda de consumo, sólo Alemania lo aprovecha plenamente. 
Alemania es el proveedor de maquinaria del mundo, con 450 líderes mundiales en el mercado de productos de nicho y otras 500 compañías en la categoría de las tres mejores del mundo. 
En Alemania se llevan a cabo 15 de las 20 ferias de comercio más grandes del mundo (medidas por el espacio de exhibición cubierto) y el país encabeza la lista en materia de exportaciones de bienes a nivel mundial. 
No sorprende entonces que la economía de Alemania levante vuelo cuado se dispara la demanda mundial de bienes de capital. 
Es verdad, Alemania tiene su cuota de problemas. 
El país gradualmente se está convirtiendo en un bazar industrial que está reubicando su banco de trabajo en los ex países comunistas donde priman los bajos salarios. 
Esta es una de las razones que explican que el auge de 2006 no haya podido crear empleos adicionales en la industria alemana, que Alemania siga teniendo el mayor desempleo de la OCDE entre los trabajadores poco calificados y que el empleo de tiempo completo en conjunto aún no haya recuperado su nivel de 2000. 
La economía francesa podría ser sensiblemente más estable en el mediano plazo ya que parece tener sectores internos más sólidos. 
Pero Alemania, definitivamente, está participando más que Francia del auge actual. 
Quizás un error francés fue el de descuidar a sus pequeñas y medianas empresas y especializarse demasiado en las megacompañías controladas por el Estado. 
Airbus, Renault, Crédit Lyonnais y Alstom son ejemplos bien conocidos de una política industrial errónea que despilfarró el dinero de los contribuyentes franceses –y que, en parte, está asociada con el nombre Sarkozy. 
El verdadero problema de Francia es el gigantesco manojo de empresas estatales que se comportan de manera mecánica sin ser particularmente exitosas en el mercado. 
En Francia, el 25% de los empleados con relación de dependencia trabajan en el sector del gobierno, comparado con el 19% en la vieja UE y el 12% en Alemania. 
La participación del gobierno francés en el PIB es del 54%, mientras que la de Alemania es de apenas el 47%. 
En Francia, más del 7% de los votantes lo hicieron por candidatos trotskistas y comunistas en la primera ronda de las elecciones presidenciales, mientras que los socialistas, que recibieron el 27% de los votos, son mucho más de izquierda que los social-demócratas de Alemania. 
Las actitudes dirigistas son más populares en Francia que en la mayoría de los otros países europeos. 
En la medida que estas actitudes pueden haber derivado en un sistema político en el que a las pequeñas y medianas empresas les cuesta florecer, tal vez haya contribuido a los problemas de Francia. 
Resta por verse si el nuevo presidente francés será capaz de embarcarse en un curso más prometedor. 
Las probabilidades no son buenas. 
Royal no hará nada para aumentar la flexibilidad del mercado laboral francés como para facilitar el cambio estructural y permitir la creación de nuevas firmas, mientras que Sarkozy probablemente siga apoyando a los gigantes pesados de Francia, como lo hizo con tanta frecuencia en el pasado. 
Una política sólida destinada a reanimar a la economía parece más allá del alcance de ambos candidatos. 

El reality show presidencial de Francia 
El ungimiento de los socialistas de Ségolène Royal como su candidata presidencial es un paso importante en el camino hacia las octavas elecciones presidenciales de la Quinta República, programadas para el 22 de abril de 2007, con una segunda vuelta dos semanas después. 
Para fin de enero –fecha límite para imprimir las boletas- deberían conocerse todos los candidatos. 
De modo que, a esa altura, los cuatro principales partidos políticos de Francia, dos de la izquierda y dos de la derecha, ya deberán tener preparadas sus plataformas partidarias y elegidos sus candidatos. 
Así, al menos, es como debería funcionar el sistema en teoría. 
En la práctica, mientras que la campaña oficial supuestamente dura sólo dos meses (tiempo suficiente en una democracia, en la que los candidatos tienen que soportar los implacables embistes de la prensa), la aparición en la pista de los potenciales candidatos, junto con el apetito de los medios por ver una carrera de caballos, ayudó a que la campaña real se lanzara hace prácticamente un año y medio. 
De manera que los debates públicos de hoy tienen un carácter algo surrealista, porque los programas en los que los candidatos basarán sus campañas todavía no están desarrollados. 
A falta de ellos, la personalidad y el estilo, y no los programas políticos, resultaron decisivos. 
No estoy seguro de que esto sea bueno para la democracia, pero así son las cosas. 
Dos personalidades con estilo han dominado hasta el momento las encuestas de opinión pública, y parecen destinadas a encontrarse en la segunda vuelta. 
En la derecha está Nicholas Sarkozy, el ministro del Interior (y brevemente ministro de Economía), cuyo ascenso político tuvo lugar dentro del marco de la Unión por un Movimiento Popular (UMP). 
El UMP es el heredero político del gaullismo, pero su inconsistencia ideológica es legendaria –y se refleja en los cambios de nombre del partido cada ocho o diez años. 
Sarkozy es filosóficamente conservador, pero ultraliberal en cuestiones económicas, lo que lo vuelve totalmente ajeno a la tradición gaullista. 
Al predicar sobre las privatizaciones y la represión social, se colocó a la derecha de la derecha, con la esperanza de recuperar los votos que la derecha tradicional ha venido perdiendo a manos del Frente Nacional “fascistoide” de Jean-Marie Le Pen en los últimos 20 años. 
Sarkozy se impuso en el movimiento gaullista contra la voluntad del presidente Jacques Chirac; de hecho, se arrebató la presidencia del UMP a pesar de la oposición activa de Chirac. 
A gran parte de la población le gusta su lenguaje crudo y sus duras críticas del resto de la derecha, principalmente del primer ministro Dominique de Villepin, pero sobre todo de Chirac. 
No sabe nada de asuntos internacionales, pero nadie parece reprochárselo. 
En la izquierda, Royal, la presidenta socialista de la región de Poitou-Charentes, tiene escasa experiencia de gobierno -breves desempeños como ministra de Medio Ambiente, de Familia y de Educación-. 
Fue divertido observar la furia de los barones del Partido Socialista frente al ascenso de Royal. 
Todavía tiene que enfrentar los principales problemas de hoy –la inestabilidad financiera, el lento crecimiento de Europa, Oriente Medio- y no puede evitarlos durante su campaña. 
Pero, llena de elegancia y encanto, y abordando los problemas sociales con criterio y energía, viene liderando las encuestas de opinión pública desde hace más de un año. 
De modo que, universalmente, se espera que Sarkozy y Royal sean los dos candidatos principales que avancen hacia la “hora señalada” de la segunda vuelta. 
Sin embargo, a juzgar por el pasado, no es así como funciona la política francesa. 
Desde los tiempos de De Gaulle, todos los candidatos a la presidencia francesa que arrancaron demasiado temprano perdieron. 
Poher, Chaban-Delmas, Barre, Balladur y yo mismo fuimos elegidos por los medios y tratados como candidatos durante más de dos años antes de las elecciones, declaradas o no, y todos terminamos siendo derrotados. 
Mi sensación es que el bombardeo de los medios es de una violencia tal que la credibilidad de un candidato no puede soportar durante más de unas semanas. 
La sobreexposición lastima. 
De manera que, en esta danza bizarra donde los grandes partidos y los candidatos importantes saben que es mejor arrancar más tarde, los verdaderos beneficiarios del circo mediático de hoy son los candidatos sin ninguna posibilidad real de ganar: un fascista, otro hombre de extrema derecha, un comunista, dos trotskistas y unas pocas personalidades marginales. 
Son candidatos sólo para beneficiarse con dos años de publicidad gratuita. 
Sin embargo, estos candidatos menores subrayan un problema más profundo. 
Para ser elegido presidente de Francia, se necesita algo más que carisma, un buen programa y un partido político fuerte. 
También se debe evitar la fragmentación que condenó a la izquierda a la ruina en 2002, cuando ninguno de sus seis candidatos llegó a la segunda ronda, permitiendo así que Jacques Chirac, que había obtenido el 19% de los votos en la primera ronda –un puntaje bajo récord para un ganador final- derrotara a Jean-Marie Le Pen en el ballotage con el 82% de los votos. 
El gobierno francés más abiertamente conservador de la última década fue básicamente elegido por la izquierda. 
Una repetición de este escenario parece posible: en la izquierda, fuera del Partido Socialista, ya hay cuatro candidatos anunciados, y hay un quinto probable. 
En la derecha, el antagonismo de Chirac hacia Sarkozy permite que pueda aparecer otro candidato en algún momento, ya sea Michele Alliot-Marie, la ministra de Defensa, o el mismísimo Chirac. 
En este momento, el punto principal que debemos recordar es que las últimas siete elecciones presidenciales de Francia ofrecieron una sorpresa. 
El resultado final nunca se pudo discernir en las encuestas con más de seis semanas de anticipación. 
De manera que, por el momento, las elecciones están demasiado lejos como para saber o predecir algo con certeza. 
Lo que oímos es pura especulación. 
Pero al menos los medios están trabajando enérgicamente y nosotros estamos entretenidos. 

El rostro Royal de Francia 
Ségolène Royal se ha situado volando al frente del pelotón de socialistas que aspiran a suceder a Jacques Chirac como Presidente de Francia. 
Hace unos meses nadie habría apostado un solo euro por semejante perspectiva. 
Hasta hace poco, Royal, que ahora simplemente encabeza uno de los veintidós gobiernos regionales de Francia, era más conocida como la pareja no matrimonial de François Hollande, el dirigente del Partido Socialista. 
Sin embargo, según las encuestas de opinión, es el único candidato de izquierdas que parece tener posibilidades de derrotar a Nicolas Sarkozy, actual ministro de Interior y probable portaestandarte del centro derecha en las elecciones presidenciales del próximo mes de mayo. 
¿Cómo es que Royal ha ascendido tanto y tan rápidamente? 
Una razón es la de que es la única cara nueva entre los socialistas que rivalizan por la designación del partido. 
Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang e incluso Hollande son, todos ellos, antiguos ministros que se neutralizaron mutuamente, mientras que Lionel Jospin, ex Primer Ministro, decidió poner fin a su carrera política tras su derrota en 2002. 
Cada uno de ellos tiene sus puntos fuertes y débiles, pero ninguno de ellos parece capaz de desafiar a Sarkozy. 
De hecho, en vista de la ventaja que Royal les lleva, Jospin y Hollande han abandonado la carrera. 
De modo que había un vacío que colmar, acompañado de un intenso deseo de renovación entre los fieles del partido. 
La principal virtud de Royal es la de no haber participado en las numerosas batallas internas que enfurecen a los militantes y votantes socialistas y su falta de asociación con la dirección del partido la ha librado de verse acusada de sus errores. 
Ésa es la razón por la que, lejos de ser una desventaja, su posición periférica es uno de sus activos principales. 
Tiene una experiencia ministerial mínima y políticamente menor –ministra de Medio Ambiente en 1992-1993, viceministra de Enseñanza Secundaria en 1997-2000 y ministra de Asuntos Familiares en 2000-2002– y ha atraído la atención principalmente por su labor relativa a asuntos relacionados con los problemas cotidianos, como, por ejemplo, los programas televisivos infantiles y los malos tratos en las escuelas, pero, mientras que otros políticos no consideran políticamente importantes esos asuntos, sí que lo son y mucho para la mayoría de los ciudadanos comunes y corrientes. 
Ésa es la razón por la que la gente se inclina por considerarla una político sincera, no preocupada sólo por su ambición personal. 
Respecto de las cuestiones de seguridad y la educación, Royal difiere de la izquierda clásica, pues es más bien partidaria de la línea dura. 
También eso es una ventaja en un país en el que la seguridad es en la actualidad la máxima prioridad para la mayoría de los ciudadanos. 
Como madre de cuatro hijos que proclama creer en los valores familiares tradicionales, resulta atractiva para los votantes de derechas, mientras que su relación no matrimonial con Hollande la hace parecer una mujer esencialmente moderna. 
Además, ser una mujer es un gran activo. 
Cuando una pregunta la incomoda, suele replicar: "¿Habría usted preguntado lo mismo a un hombre?". Desde que Laurent Fabius recibió un palo en las encuestas, cuando se burló de su candidatura preguntando: "¿Quién se ocupará de los niños?", sus oponentes han temido parecer misóginos al atacarla y, cuando la critican, ella se apresura a adoptar la pose de víctima inocente, injustamente maltratada por los bravucones de la escuela. 
En cuanto a táctica política, también se ha mostrado innovadora, al organizar su campaña en la red Internet con un plan para redactar su programa a partir de las respuestas de los usuarios. 
Su lema, "Mi programa es vuestro", podría resultar popular entre ciudadanos que, como en muchas democracias modernas, no confían en su minoría política selecta. 
Aunque estudió, como la mayoría de los miembros de la clase política de Francia, en la École National d'Administration (ENA), desdeña el lenguaje y los hábitos de esa factoría de la minoría selecta. 
Por último –y no se trata de lo menos importante–, es atractiva. 
Unas fotos de ella en traje de baño, tomadas por unos paparazzi este verano, dieron mucho que hablar en toda Francia. 
Pero la partida no ha acabado. 
Los socialistas decidirán el 17 de noviembre quién será su candidato. 
Los otros aspirantes, que van detrás de ella en las encuestas de opinión, citan su falta de crédito en materia de política económica y relaciones internacionales. 
Nadie conoce su opinión sobre el Oriente Medio, el terrorismo, la disuasión nuclear y la seguridad internacional. 
Durante la reciente guerra del Líbano, pidió la intervención de Bill Clinton... respuesta insuficiente para muchos. 
La falta de programa de Royal ha sido su punto fuerte, pero aún podría ser su perdición. 
Tarde o temprano, habrá de abandonar su estudiada ambigüedad y probablemente pagará un precio por hacerlo. 
Pocos votantes apoyarán a alguien cuyo programa político se base sólo en la educación y la defensa de la familia. 
Algunos socialistas temen que, una vez designada, no pueda afrontar a Sarkozy en debates directos. 
Además, las encuestas de opinión en Francia son augurios volubles. 
Desde 1981, ningún favorito en las encuestas ha ganado la presidencia. 
Según las encuestas, Valéry Giscard d'Estaign, no François Miterrand, debería haber sido elegido en 1981. 
En 1988, pocos meses antes de las elecciones, Raymond Barre (ex Primer Ministro) era el archifavorito, pero ni siquiera pasó a la segunda vuelta. 
Unas semanas antes de las elecciones de 1995, Jacques Chirac parecía tan débil, que un periodista le preguntó a las claras en una emisión televisiva en directo si no sería mejor para él abandonar y Jospin estaba considerado el único vencedor posible en 2002, antes de acabar en tercera posición, detrás de Chirac y Jean-Marie Le Pen. 
Pero Royal confía en su suerte. 
Dista de ser una aspirante débil y aprende rápidamente gracias a un potente equipo de campaña. 
Si logra fortalecer su programa en materia de política exterior, aún podría iniciar un nuevo capítulo en la historia política francesa. 

El tercer hombre de Francia 
¿Deberíamos observar la campaña presidencial francesa con admiración, o alarma? 
¿O tal vez con un poco de ambas? 
Es innegable que se trata de un gran "show" con todos los ingredientes de un éxito de Hollywood, e incluso con un giro sorpresivo en la trama: el surgimiento de un "Tercer hombre", François Bayrou. 
Aunque su victoria parece improbable, hoy hay que tomarse seriamente a Bayrou. 
Antes que todo, ha encontrado en Ségolène Royal y Nicolas Sarkozy dos notables voceros de su candidatura. 
Mientras más Royal regresa a los "clásicos" del Partido Socialista y mientras más Sarkozy corteja abiertamente a la extrema derecha, más aumenta la popularidad de Bayrou. 
De hecho, las persistentes dudas que tienen los franceses acerca de la capacidad de Royal y el carácter de Sarkozy son las principales razones de su abrupta alza en las encuestas de opinión pública, desde un 7% de apoyo al comienzo de la campaña al 22% actual. 
La segunda razón del espectacular repunte de Bayrou tiene menos que ver con las personalidades y más con el estado de ánimo nacional de Francia. 
La misma razón que hizo que la mayoría de los franceses votara "no" en el referendo sobre el borrador de Tratado Constitucional de la Unión Europa en mayo de 2005 puede hacer que voten por Bayrou, el más pro-europeo de todos los candidatos. 
¿A qué se debe esta paradoja? 
El voto que dijo “no” al Tratado Constitucional en 2005 ahora quiere decir "no" a los líderes de la izquierda y la derecha francesas. 
En las elecciones presidenciales de 2002, la frustración con el sistema generó un fuerte apoyo a los extremos y Jean-Marie Le Pen, líder de la extrema derecha, llegó a la segunda vuelta. 
Al contrario, en 2007 -y esto significa un avance real- un gran segmento de la población francesa siente la tentación de votar por el "centro extremo", es decir, Bayrou. 
Bayrou ha participado en política por largo tiempo, y fue candidato presidencial en 2002. 
Sin embargo, si bien su historial como ministro de educación está lejos de ser notable, ha conseguido reinventar su imagen en los últimos meses, convirtiéndose en el “hombre nuevo" de la política francesa. 
Parece más tranquilizador que Sarkozy y suena más competente que Royal. 
Esto no le bastaría en tiempos normales, pero hoy -en ambos lados de la brecha que divide el espectro político- los oponentes de los principales candidatos parecen dispuestos a unir fuerzas con él y traicionar sus respectivos bandos. 
Lo que hace que Bayrou pueda llegar a ser tan fuerte es el hecho de que las reservas y dudas generalizadas acerca de los dos principales candidatos están influyendo en los cálculos de los militantes y los políticos. 
En el lado conservador, Jacques Chirac apoya ahora oficialmente a Sarkozy, pero también puede alentar secretamente a sus partidarios más leales a votar por Bayrou, incluso si no hay afecto entre ambas figuras. 
En la izquierda, el ala socialdemócrata del partido Socialista, que respaldó a Dominique Strauss-Kahn contra Royal, puede sentir la tentación de apoyar a Bayrou también, con la perspectiva de una alianza pos-electoral entre la centroizquierda y la centroderecha. 
Dicho esto, las encuestas electorales demuestran que una gran proporción está todavía indecisa, particularmente entre los partidarios de Bayrou. 
De modo que es demasiado pronto como para decir si llegará a la segunda vuelta. 
Sin embargo, si lo hace, es probable que se vuelva irresistible. 
Una victoria de Bayrou, que es improbable pero no imposible, significaría una revolución por partida triple. 
Primero, llevaría al fin del Partido Socialista creado por François Mitterrand. 
Tras la humillante derrota de Lionel Jospin en 2002, los socialistas sencillamente no sobrevivirían a no llegar a segunda vuelta por segunda vez consecutiva. 
Más aún, una victoria de Bayrou implicaría el fin del partido conservador creado por Chirac, así como la Quinta República de Charles de Gaulle. 
Lo más probable es que el legado de de Gaulle se desvanecería sin ruido; no obstante, la nostalgia por Mitterrand y Chirac posiblemente resultaría muy tentadora para un pueblo desilusionado del sistema político pero que desea que le den seguridades. 
Francia desea la ilusión del cambio, pero ¿es continuidad lo que realmente quiere? 
Finalmente, si bien se esperaba que estas elecciones dieran pie a una nueva generación de políticos, pocos estaban preparados para prever el tsunami político pacífico que causaría una victoria de Bayrou. 
Sin embargo, ese sería el resultado si la atracción por el centro resulta ser tan irresistible para segmentos importantes de los partidos socialista y conservador como parece serlo hoy. 
Francia es un país maravillosamente paradojal, de modo que la búsqueda de novedad, si no de modernidad, podría llevar a la reinvención de la Cuarta República, un régimen parlamentario caracterizado por su debilidad e inestabilidad. 
Eso dependerá en parte de si la percepción de Sarkozy como un candidato de riesgo resulta ser más fuerte que el riesgo institucional muy real que Bayrou representa. 
Hoy hay quizás una menor presencia francesa en el mundo que hace doce años, cuando Jacques Chirac llegó al poder, y especialmente desde el rechazo al Tratado Constitucional en 2005. 
Sin embargo, el interés mundial por la campaña presidencial francesa es mayor que nunca, y se puede comparar con la atención generada por la elección de Mitterrand en 1981. 
En las pocas semanas que quedan antes de la primera vuelta presidencial pueden cambiar muchas cosas, pero hoy la campaña ya se ha convertido en un asunto de números: ¿será el Tercer Hombre el sepulturero de la Quinta República? 

La amenaza francesa a la unidad de Europa 
Al término de la cumbre de la UE en Bruselas el lunes, reunión realizada para intentar acercar posiciones en el creciente cisma sobre la política de la Unión hacia Irak, el Presidente francés Jacques Chirac cometió una torpeza diplomática comparable a los sarcásticos comentarios del Secretario de Defensa de EEUU, Donald Rumsfeld, acerca de "la vieja y la nueva Europa". 
Chirac increpó a los países candidatos a la UE por comportarse de manera irresponsable cuando expresaron su apoyo a la iniciativa estadounidense de desarmar a Irak por la fuerza si fuese necesario. 
El presidente francés habló de "infantilismo" de parte de estos países y señaló que deberían haber consultado primero con la UE o, de lo contrario, haber permanecido en silencio. 
También sugirió que esos países estaban poniendo en riesgo sus posibilidades de unirse a la UE. 
Pero es la UE misma la que ha sido puesta en peligro por el exabrupto de Chirac. 
Muchas personas de los países candidatos han estado convencidas durante mucho tiempo de que sus países no serán admitidos como iguales en la UE. 
El rango de objeciones va desde los menores subsidios agrícolas para estos países hasta el nuevo mecanismo de toma de decisiones en la UE, adoptado en la cumbre de Niza hace dos años. 
Mucha gente considera que la intención de ese mecanismo es fortalecer el poder de los miembros grandes de la UE, en detrimento de los países pequeños. 
La opinión pública en algunos países candidatos era ambivalente acerca de la UE incluso antes de los comentarios de Chirac. 
Ahora no sería de extrañar que salieran fortalecidas las actitudes anti UE. 
Incluso los más firmes partidarios del ingreso a la UE pueden sentir que sus países no son tratados como iguales si se los pretende amedrentar por sostener una posición distinta a la de los miembros más grandes. 
De cualquier modo, Chirac le ha dado a los Euroescépticos nuevos argumentos para atraer el voto "no" en los referendos que, durante este año, se harán en los países candidatos acerca del ingreso a la UE. 
Francia y Alemania no se dan cuenta de que el apoyo a los EEUU de los países candidatos no está dirigido contra la "vieja Europa". 
Es simplemente una expresión de gratitud hacia los EEUU por ayudar a derribar el comunismo y, más recientemente, por presionar para que la OTAN se ampliase (a pesar de las objeciones de Rusia), en un momento en que la UE avanzaba a paso insufriblemente lento con respecto a su propia ampliación. 
No se debería culpar a los pequeños estados del centro de Europa, que han sido víctimas de agresiones a lo largo de toda su historia, por creer que EEUU es el único garante real de su seguridad. 
La UE, a pesar de muchas conversaciones, no ha siquiera comenzado a desarrollar una política de defensa común. 
Tampoco Francia ni Alemania deberían ver el apoyo a EEUU en los países candidatos como equivalente a la aprobación de una guerra contra Irak o cualquier otro país. 
De hecho, la opinión pública en todas estas naciones está contra una acción militar en Irak. 
Los países candidatos simplemente han mostrado lealtad a EEUU en un momento en que EEUU los necesitaba. 
Quizás más específicamente, sienten que mientras no se cree un sistema europeo de seguridad, todavía pueden necesitar a EEUU para defender su seguridad e independencia. 
Los países candidatos se encuentran entre la espada y la pared. 
Si no expresan su apoyo a EEUU, en quien confían para resguardar su seguridad, los estadounidenses los verán como desleales. 
Cuando implícitamente se negaron a apoyar las posiciones antiestadounidenses de Francia y Alemania en la crisis actual, se los vio como desleales hacia la UE. 
Pero reconocer el dilema de los europeos del este en modo alguno permite perdonar el arrogante bufido de Chirac contra la unidad del continente como un todo. 
El aspecto más ofensivo (y peligroso) de esta declaración fue su ecuación de la UE con Francia y Alemania. 
No atacó a Gran Bretaña, España o Italia por sus posiciones pro-estadounidenses, tal como lo hizo con los europeos del este, lo que causó que sus comentarios resonaran de manera especialmente molesta en los pueblos de los países candidatos. 
Parecía estar diciéndoles que Francia y Alemania están primero, por delante de todos los demás miembros actuales... y ni qué mencionar a los países candidatos. 
Las observaciones de Chirac resaltan la distancia de la UE respecto de su ideal de igualdad para todos sus miembros. 
De hecho, su sarta de palabras puede haber condenado a muerte algunas de las reformas que actualmente se debaten en la Convención de la UE, que intenta agilizar la toma de decisiones dentro de la UE mediante la creación de instituciones que, en efecto, darían más poder a los países con mayor población. 
Tales reformas pueden funcionar sólo si los estados miembros no sucumben a la tentación de usar estos mecanismos para ignorar o tratar sin miramientos los intereses de los países pequeños. 
El exabrupto de Chirac es tan dañino para la unidad europea precisamente porque socava su más fundamental núcleo de confianza. 

El miedo a los transgénicos 
NAIROBI – La prohibición de importar cultivos transgénicos aprobada en Kenia refleja una tendencia preocupante en un país tradicionalmente visto como innovador en materia agrícola, y es también un enorme retroceso para un continente que lucha por garantizar su seguridad alimentaria. 
Un enfoque racional y científico debe prevalecer sobre el prejuicio, el temor y la conjetura. 
Y Kenia puede dar el ejemplo. 
La seguridad de los cultivos transgénicos (también llamados genéticamente modificados o biotecnológicos) está demostrada, y se los usa con éxito en todo el mundo para mejorar la productividad agrícola. 
Pero la burocracia, la propaganda y la desinformación impiden a millones de agricultores africanos, incluidos los kenianos, acceder a una tecnología que puede mejorar sus economías y ayudar a remediar la escasez de alimentos. 
Por la escasez actual de cereales en el país, más de un millón de kenianos dependen de ayudas alimentarias. 
La Red de Sistemas de Alerta Temprana de Hambrunas de Kenia señala que los precios del maíz, que ya son altos, seguirán creciendo hasta fin de año, lo que dificultará todavía más la seguridad alimentaria y el desempeño económico. 
En la lucha de Kenia por alimentar a su gente y estabilizar su economía, la tecnología transgénica debería verse como un valioso aliado para aumentar la producción y los ingresos, con beneficios para los agricultores, los consumidores y el medio ambiente. 
Los pocos países africanos que cultivan especies transgénicas han cosechado grandes réditos. 
Por ejemplo, la introducción de maíz, soja y algodón transgénicos en Sudáfrica ayudó a aumentar los ingresos de los agricultores en más de mil millones de dólares de 1998 a 2012. 
Esto se debió sobre todo al maíz transgénico, que incrementó un 32% la cosecha anual y ahora representa casi el 90% de los cultivos de maíz sudafricanos. 
Pero a pesar del alza de la producción, las exportaciones de maíz de Sudáfrica todavía son insuficientes para la demanda global. 
Los agricultores de Burkina Faso cultivan una variedad de algodón transgénico, con resistencia natural a un insecto perjudicial, que permite ahorrar en pesticidas. 
El cambio a la variedad transgénica ayudó a aumentar más de 18% la cosecha, aportó 61 dólares más de ganancia por hectárea a los agricultores y generó 1.200 millones de dólares en ingresos agrícolas, sólo en 2013. 
Por ser Kenia un país pionero en el uso de tecnología agrícola, sus agricultores pueden sin duda lograr rendimientos similares. 
Tres cuartas partes de los alimentos de Kenia son producto de pequeños agricultores; la clase de agricultores que cultiva más del 90% de los transgénicos del mundo. 
Se espera que las nuevas variedades transgénicas en las que trabajan los científicos kenianos (por ejemplo, maíz resistente a insectos) aporten enormes beneficios a la población. 
Además, Kenia es uno de los pocos países africanos con un sólido marco regulatorio para la revisión y aprobación de nuevas variedades de cultivo. 
En 2009, Kenia sancionó una ley de bioseguridad que estableció una Autoridad Nacional de Bioseguridad, uno de los primeros organismos de su tipo en el continente. 
Pero a pesar de los avances iniciales, la batalla por los transgénicos en Kenia se tornó innecesariamente política. 
En 2012, el gabinete de gobierno prohibió la importación de transgénicos sin siquiera consultar a la ANB. La decisión se basó en un estudio (ampliamente criticado y que más tarde fue retractado) que estableció falsamente una vinculación entre los alimentos transgénicos y el cáncer. 
Más recientemente, el gobierno de Kenia designó una comisión especial para investigar la seguridad de la biotecnología. 
Sus conclusiones no se publicaron, pero ciertos comentarios de quien preside la comisión, contrarios a los transgénicos, sugieren un aumento de la confusión que amenaza con dejar a los agricultores, los científicos y la opinión pública en el limbo justo cuando los cultivos transgénicos son más necesarios. 
Una clara oportunidad de alimentar a la población se está desaprovechando por presiones políticas y burocráticas; y en este respecto, Kenia no está sola en África, lamentablemente. 
Por ejemplo, en Nigeria y Uganda está postergada la aprobación de leyes de bioseguridad urgentes. 
El problema se relaciona en gran parte con un pequeño grupo de activistas antitransgénicos, que cuestionan la tecnología por razones “éticas” y afirman que los transgénicos son inseguros. 
Pero la comunidad científica viene rechazando esta idea tajantemente hace dos décadas. 
La Organización Mundial de la Salud también confirmó que “no se han demostrado efectos sobre la salud humana como resultado del consumo de dichos alimentos”. 
De hecho, cada variedad transgénica nueva debe cumplir con rigurosas normas sanitarias, ambientales y de eficacia. 
Aunque tal vez con buenas intenciones, estos activistas y unos pocos funcionarios mal informados obstaculizan la productividad y el uso de la tecnología agrícola en toda África. 
Los transgénicos no son por cierto una panacea, pero son una herramienta importante para lograr la seguridad alimentaria y la prosperidad económica. 
Por eso, las decisiones respecto a la seguridad y salubridad de nuevas variedades transgénicas deben basarse en evidencia científica, no en discusiones políticas y argumentos “éticos” infundados. 
Adoptando una formulación de políticas basada en la evidencia, las autoridades kenianas pueden mejorar millones de vidas en el país y sentar un valioso precedente para todo el continente. 

François Hollande se encuentra con el mundo 
PARIS - Cuando un periodista preguntó a François Hollande, recién electo como próximo presidente de Francia, qué idioma hablaría cuando se reuniera con el presidente estadounidense Barack Obama por primera vez, su respuesta fue reveladora. "Hablo inglés con más fluidez que el presidente saliente", insistió el dirigente socialista, aludiendo a Nicolas Sarkozy. 
Al proclamar su dominio de la lingua franca mundial, Hollande quiso mostrarse como un estadista moderno, al tiempo que sugería que Francia seguirá siendo tan influyente como sea posible en la escena internacional. 
De hecho, lo que hacía era proclamar su compromiso con el internacionalismo y el multilateralismo. 
Para seguir siendo un país con mayor influencia diplomática de la que correspondería a su tamaño, a Francia le conviene funcionar a través de organizaciones internacionales en lugar de depender de las relaciones bilaterales. 
Hollande también es consciente de que, por razones históricas y culturales, el papel internacional de Francia debe ser diferente al de otros países. 
En su libro Changer de destin (Cambio de Destino), publicado en febrero, afirma que el mensaje de Francia seguirá siendo universal, postura que recuerda el nacimiento en 1789 de la República Francesa que, como Estados Unidos, fue concebida originalmente como el triunfo de la libertad y la democracia. 
Sin embargo, a diferencia de Francia, la palabra "socialista" es una etiqueta incómoda para la mayoría de los estadounidenses. 
Esto podría ser una fuente de fortaleza para Hollande, que como nuevo líder sin experiencia en política exterior tendrá que demostrar su capacidad mediante la acción. 
Y aquí Obama en particular pronto comprenderá que Hollande no tiene ninguna intención de generar cambios radicales. 
Por el contrario, querrá aparecer como un socio fiable y del que se pueden esperar pocas sorpresas. 
Es poco probable que Hollande sea menos amigable con Estados Unidos que Sarkozy, considerado por muchos como el presidente francés más pro-estadounidense. 
Hollande apoyó la intervención militar en Libia en 2011 y se ha unido a la condena al régimen del presidente sirio Bashar al-Assad. 
Uno de sus aliados políticos cercanos declaró hace poco que si el Consejo de Seguridad de las Naciones Unidas aprueba la intervención militar en Siria, Francia "podría verse" participando en esa iniciativa. 
Hollande también apoya una línea dura contra Irán y, en relación con el conflicto palestino-israelí, su libro indica que adhiere a los "parámetros de Clinton" (dos estados con fronteras seguras y un estatuto para Jerusalén que sea aceptable para ambas partes). 
En lo que respecta a las relaciones entre Francia y el mundo árabe, uno puede estar seguro de que Hollande suscribiría el impulso al compromiso y la colaboración expresado por Obama en el discurso de El Cairo en 2009. 
Por último, pero no menos importante, no es probable que Hollande cuestione la decisión de Sarkozy en 2009 de reintegrar a Francia al comando militar de la OTAN, decisión que sigue siendo controvertida en su país, incluso entre los socialistas. 
Pero es muy consciente de las debilidades de una política de defensa europea que simplemente no puede competir con la OTAN. 
Sin embargo, en la Cumbre de la OTAN que se realizará en Chicago a fines de mayo, Hollande confirmará su promesa de retirar las tropas francesas de Afganistán antes de que finalice 2012, dos años antes del cronograma de la OTAN (si bien reconoce la necesidad de negociar los detalles prácticos). 
Será una prueba importante de su capacidad de negociar eficazmente con los aliados. 
La segunda prueba de su habilidad para tratar con otros líderes se verá dentro de Europa. 
Una de las propuestas de más alto vuelo de su plataforma electoral fue una llamada a renegociar el nuevo "pacto fiscal" de la Unión Europea, apoyado por todos los Estados miembros con la excepción del Reino Unido y la República Checa. 
Inspirado por la canciller alemana Angela Merkel, la aprobación del pacto era una condición para la participación de Alemania en el plan de rescate financiero de Grecia y los demás países de la eurozona que se encuentran en apuros. 
Al principio, la propuesta de Hollande fue considerada como un acto de "lesa majestad" contra Alemania. 
Ahora todos los líderes europeos -de Mario Monti en Italia a Mariano Rajoy en España y Elio Di Rupo en Bélgica- están de acuerdo en la necesidad de reactivar la economía europea. 
Lo mismo ocurre con Mario Draghi, presidente del Banco Central Europeo, José Manuel Durao Barroso, presidente de la Comisión Europea, Herman Van Rompuy, presidente del Consejo de la UE y, de hecho, la misma Merkel. 
Merkel y Hollande tratarán el asunto de fondo, la forma de estimular el crecimiento económico sin aumentar la deuda pública, el 15 de mayo en Berlín. 
Aunque Merkel se opone a la propuesta de Hollande de crear eurobonos con miras a la financiación de proyectos industriales, no pueden darse el lujo de no buscar tranquilizar a los nerviosos mercados con un mensaje de cohesión. 
Merkel ya ha recibido positivamente las ideas de Hollande para un plan de crecimiento para Europa. 
Hollande también tendrá que hacer concesiones. 
Para los franceses, como para todos los europeos, la UE no es una entidad extranjera y sus decisiones son parte integral de las políticas nacionales. 
En este sentido, Hollande se encuentra ante la oportunidad de perfilarse en la escena internacional como un verdadero líder pro-europeo. 
Sólo una Europa más fuerte va a garantizar un comercio justo con los países emergentes, especialmente China. 
Sólo una Europa más fuerte podrá por fin poner en práctica el principio de reciprocidad con el fin de proteger a las empresas europeas y evitar su reubicación, que ha sido la principal causa del desempleo. 
En una entrevista reciente Hollande declaró que "Francia no es cualquier país europeo y su presidente no es cualquier líder mundial". A los franceses les encanta oír eso. 
Pero esa afirmación también representa su mayor desafío: asegurarse de que siga siendo cierto en el contexto de la globalización del siglo 21. 

La idea equivocada sobre Francia de François Hollande 
LONDRES– El nuevo presidente de Francia, François Hollande ha logrado una impresionante serie de victorias políticas – tanto en el país como en Europa – desde que fue elegido el pasado mayo. 
Desafortunadamente, su racha de éxitos conducirá inevitablemente a llevar a cabo un ajuste de cuentas en lo económico que conmocionará a los aparentemente inocentes ciudadanos de Francia y condenará al fracaso al enfoque que tiene la elite francesa sobre la “construcción de Europa”. 
Desde que ganó la presidencia, Hollande ha ganado una mayoría parlamentaria y ha empujado a Alemania para que se incline por aceptar responsabilidad compartida por las deudas de los países de la eurozona. 
Sin embargo, se han generalizado presagios de crisis en los círculos empresariales y económicos franceses. 
Pero el peligro real – que puede incluso haber sido subestimado por los críticos más severos de Hollande – no es tanto sus fracasos políticos individuales (a pesar de que pudiesen ser serios) sino que es su abordaje frente a los dos desafíos paralelos que plantean los desequilibrios económicos de Francia y la crisis de la eurozona. 
En cada frente de forma separada, Hollande podría arreglárselas para salir del paso; pero, ambos desafíos en conjunto probablemente lleguen a solidificar la pérdida de competitividad de Francia. 
La disminución de la competitividad se capta mejor en un solo indicador: los costos laborales unitarios, que miden el costo promedio de la mano de obra por unidad de producto. 
En una unión monetaria, las discrepancias en el crecimiento de los salarios en relación con las ganancias de productividad –es decir, los costos laborales unitarios – darán lugar a una acumulación crónica de excedentes o déficits en la balanza comercial. 
Desde la introducción del euro, los costos laborales unitarios han aumentado muchísimo más rápido en Francia de lo que aumentaron en Alemania. 
Según datos de Eurostat, publicados en abril de 2011, el costo laboral por hora en Francia era de €34,2 frente a €30,1 en Alemania – y era casi un 20% más alto que el promedio de €27,6 de la eurozona. 
El déficit de cuenta corriente de Francia ha aumentado a más del 2% del PIB, a pesar de que su crecimiento económico se ha paralizado. 
El alto costo de la contratación de trabajadores en Francia no se debe tanto a los salarios y a los beneficios, sino que es causado por los impuestos aplicados a la nómina de sueldos. 
La clase política francesa en su totalidad se ha deleitado desde hace ya mucho tiempo atrás en la aplicación de impuestos a los trabajadores con la finalidad de financiar las generosas previsiones de beneficios sociales del país, evitando de esta forma imponer una tributación excesivamente alta a los ganancias de las personas y al consumo – sin embargo, esto está a punto de llegar a su fin, ya que Hollande tiene la intención de imponer un impuesto del 75% a las ganancias superiores a €1 millón. 
Esta es una versión de la falacia que indica que aplicar impuestos a las empresas (“al capital”) produce ahorros en las personas comunes y corrientes ("trabajadores"). 
Por supuesto, estos impuestos a las empresas se trasladan siempre a las familias – generalmente a través de aumentos de precios directos, y en Francia también a través del desempleo. 
Las altas tasas de impuestos aplicadas al trabajo – junto con leyes rígidas de contratación y despido – hacen que los empleadores se muestren extremadamente reacios a contratar a trabajadores. 
Como resultado de ello, Francia ha tenido durante muchos años un desempleo crónico de largo plazo que se pronostica llegará a 10,5% en el año 2013. 
El predecesor de Hollande, Nicolás Sarkozy, trató de resolver este problema. 
Dictaminó que el pago voluntario de horas extras estaba exento de impuestos y desplazó parte de la carga impositiva de los empleados hacia el consumo (a través de un aumento en el IVA). 
Pero Hollande revirtió rápidamente ambas de estas reformas. 
La derogación de la exención de impuestos sobre las horas extras refleja otra falacia económica a la que los políticos socialistas franceses están muy apegados: la idea sobre la “porción de trabajo”, noción que se encuentra subyacente en la más desastrosa de sus políticas económicas: la semana laboral de 35 horas, que se introdujo en el año 2000. 
La idea detrás de esta política es que la demanda de mano de obra es una constante, y que este número fijo de horas totales de trabajo que requieren los empleadores para satisfacer la demanda final puede ser distribuido de manera más uniforme entre los trabajadores a fin de reducir el desempleo. 
Tales medidas destinadas a crear empleos mediante la liberación de horas, en el mejor de los casos, son fútiles, y con frecuencia son perjudiciales. 
Los socialistas franceses deben recordar la lección de física que aprendieron en la escuela acerca de los vasos comunicantes: cuando un líquido homogéneo se vierte en un conjunto de recipientes conectados, dicho líquido se coloca en el mismo nivel en todos ellos, independientemente de su forma y volumen. 
La generación de más “líquido” (empleos) requiere que no se desaliente a los empresarios de cuyas actividades, en última instancia, depende la creación de empleo sostenible. 
El efecto de la presión fiscal y regulatoria que se ejerce en materia de empleo alienta a que las empresas francesas inviertan y contraten fuera de Francia. 
Los apologistas de Hollande alaban su enfoque gradual y consensual para abordar las distorsiones estructurales de la economía. 
Argumentan que su afición por la creación de comisiones consultivas es la mejor manera de forjar el consenso necesario para llevar a cabo la reforma estructural, en tanto que el estilo combativo de Sarkozy fue contraproducente. 
Incluso si se deja de lado el escepticismo y se llega a creer que Hollande pudiese con el tiempo persuadir a sus partidarios para que adopten las políticas que impulsan la competitividad, la crisis de la eurozona niega a Francia el tiempo que tal gradualismo requiere. 
Una manera simple y efectiva para ganar tiempo sería abandonar al euro y restablecer la competitividad a través de una moneda nacional devaluada. 
Sin embargo, este recurso es incompatible con la devoción que los políticos franceses que representan a los principales partidos políticos tienen por el “proyecto europeo”, lo que equivale a una proyección del poder blando francés. De hecho, la construcción de Europa se encuentra en el corazón de la versión que tiene la clase política francesa sobre lo que Charles de Gaulle solía llamar “una cierta idea de Francia”. 
Para los políticos franceses que representan a los partidos mayoritarios, renunciar al proyecto europeo a fin de conseguir el tiempo necesario para restablecer la competitividad es tan inconcebible como lo es la alternativa lógica: un empuje con esfuerzo supremo hacia la plena unión política de Europa. 
Dicha alternativa restablecería la soberanía monetaria y crearía un banco central normal (similar al Banco de la Reserva Federal o al Banco de Inglaterra) a nivel europeo. 
Pero también significaría que se debería abandonar a la república de Francia para favorecer a un gobierno federal europeo – que es el anatema de lo que se denomina como “una cierta idea de Francia”. 
La combinación del gradualismo (en su interpretación más generosa) en la reforma económica interna y del efecto paralizante de la crisis de la eurozona conducirá hacia a una conmoción masiva. 
Permanecer en una unión monetaria junto con la economía alemana que es mucho más competitiva requerirá de reformas dolorosas y rápidas; y, el abordaje tibio de Hollande no logrará preparar a los complacientes franceses para que enfrenten a dichas reformas. 
El resultado será que se verá aún más apoyo del ya visto en las elecciones presidenciales del pasado mes de abril para los partidos políticos extremistas, que rechazan tanto a Europa como al capitalismo de mercado competitivo. 

La revolución circular 
DAVOS – En el siglo XVI, el astrónomo Nicolás Copérnico hizo un profundo descubrimiento: el sol, no la tierra, era el centro del universo conocido. 
En esa época, muchos denunciaron la perspicacia de Copérnico como herejía contra la doctrina católica establecida; eventualmente, por supuesto, la revolución copernicana abrió el camino hacia una nueva visión científica del mundo y mejoró la prosperidad de la humanidad. 
Hoy, el mundo necesita un cambio de paradigma similar. 
Pero esta vez, es el modelo económico dominante el que debe ser transformado. 
Para 2030, la clase media del mundo llegará aproximadamente a cinco mil millones de personas, que pretenderán las mismas oportunidades y comodidades que los ricos disfrutan desde hace mucho. 
Esto implicará una presión adicional sobre el medio ambiente y reducirá las existencias de recursos mundiales. 
El problema es que el mundo mantiene desde hace mucho una mirada miope sobre la producción y el consumo de bienes de la manera más barata posible. 
El resultado es una economía lineal basada en el uso, la disposición y el reemplazo rápido de los bienes. 
Mantener el modelo actual requerirá acceso fácil a recursos ilimitados y espacio infinito para los desechos, algo claramente imposible. 
De hecho, las consecuencias de nuestra economía desechable –emisiones descontroladas de CO2, flujos inmanejables de desechos y una dificultad cada vez mayor para extraer los recursos, por nombrar unas pocas– ya son apreciables. 
Para encontrar una alternativa sostenible solo hay que buscar en la naturaleza, donde nada se desperdicia. 
Los bosques, por ejemplo, son sistemas totalmente eficientes, donde los ciclos de vida de las especies ocurren en completa armonía con las estaciones. 
Esto sostiene niveles de capacidad de recuperación y longevidad que los sistemas económicos podrían intentar emular. 
De la misma forma en que los ecosistemas reutilizan todo en ciclos eficientes y con objetivos determinados, un sistema económico «circular» garantizaría que los productos fueran diseñados como parte de una red de valor, dentro de la cual la reutilización y el reacondicionamiento de productos, componentes y materiales garantizarían la reexplotación continua de los recursos. 
Por supuesto, construir una economía circular requeriría una reestructuración fundamental de las cadenas globales de valor. 
En vez de vender productos, las empresas mantendrían su propiedad y venderían el uso de los bienes que fabrican como un servicio. 
Vender los beneficios de un producto en vez del producto en sí daría a los productores un incentivo poderoso para diseñar pensando en la durabilidad, el uso reiterado y el eventual reciclado, que les permitiría optimizar su uso de los recursos. 
Esto requiere una nueva generación de materiales, así como procesos innovadores de desarrollo y producción. 
También requiere nuevos modelos de negocios, redefinir los conceptos legales de propiedad y uso, nuevas reglas para las licitaciones públicas y estrategias novedosas de financiamiento. 
Finalmente, una economía circular requiere una logística adaptativa y una cultura de liderazgo que abrace el nuevo sistema y recompense los avances para implementarlo. 
Más del imperativo moral, existe un sólido argumento financiero en favor de la transición a una economía circular: la promesa de más de un billón de dólares en oportunidades de negocios. 
Esto incluye ahorros en materiales, mayor productividad, nuevos empleos y, posiblemente, nuevas categorías de productos y negocios. 
Pero las empresas no puedan transformar la economía por sí solas. 
Para cambiar el énfasis de las empresas en la minimización de los costos iniciales hacia la maximización del valor total, mientras se garantiza la protección de la salud y el bienestar de las personas, los gobiernos deben cambiar sus procesos de licitaciones e implementar requisitos de circularidad, ayudando así a impulsar la demanda de nuevas soluciones. 
Al mismo tiempo, los consumidores deben estar dispuestos a usar productos que no son de su propiedad. 
Debido a que la economía circular es inherentemente sistémica, solo puede tener éxito si todas las partes involucradas codiseñan, cocrean y coposeen los productos y servicios. 
Con esto en mente, mi empresa está rediseñando sus productos y considerando la forma de capturar su valor residual. 
Al mismo tiempo, se está desplazando de un modelo de negocios basado en transacciones a otro basado en relaciones, uno que implica una cooperación más estrecha con los clientes y los proveedores. 
Está cambiando su cultura corporativa para enfatizar soluciones de largo plazo. 
Ninguno de estos cambios es fácil de implementar, pero son todos necesarios. 
Como todas las grandes transiciones en la historia humana, el desplazamiento de una economía lineal a una circular será tumultuoso. 
Habrá pioneros y negativistas, victorias y reveses. 
Pero, si cada empresa, gobierno y consumidor hacen su parte, la Revolución Circular pondrá a la economía en la senda de un crecimiento sostenible en el largo plazo y, dentro de 500 años, cuando la gente mire hacia atrás, verá una revolución de proporciones copernicanas. 


¿Libertad de religión o libertad de expresión? 
PRINCETON – El mes pasado, el Consejo de Derechos Humanos de Naciones Unidas adoptó una resolución que condena la "difamación de la religión" como una violación de los derechos humanos. De acuerdo con el texto de la resolución, "La difamación de la religión es una seria afrenta a la dignidad humana" que deriva en "una restricción de la libertad de los seguidores de las religiones". 
La resolución fue propuesta originalmente por la Organización de la Conferencia Islámica (OCI), compuesta por 56 países, y fue presentada ante el Consejo de Derechos Humanos por Pakistán. 
Sostiene que estaba destinada a cuestiones como las caricaturas difamatorias del profeta Mahoma publicadas en un periódico danés hace tres años. 
Alemania se opuso a la resolución. 
En nombre de la Unión Europea, un vocero alemán rechazó el concepto de "difamación de la religión" como no válido en un contexto de derechos humanos, porque los derechos humanos pertenecían a los individuos, no a las instituciones o a las religiones. 
Muchas organizaciones no gubernamentales, tanto seculares como religiosas, también se opusieron a la resolución. 
Ronald Lauder, presidente del Congreso Judío Mundial, dijo que ese organismo consideraba que la resolución debilitaba "los derechos de los individuos a expresar sus opiniones". 
Este parece ser un argumento sólido. 
Si bien los intentos por agitar el odio contra los seguidores de una religión, o por incitar a la violencia entre ellos, pueden reprimirse legítimamente, no debería suceder lo mismo con la crítica de la religión como tal. 
La resolución no es vinculante, pero si los países decidieran implementar leyes que la hicieran entrar en vigencia, no cabe duda de que interferiría con la libertad de expresión. 
Para empezar, qué se considera "difamación de la religión" es motivo de disputa. 
Por ejemplo, la OCI dijo en su comunicado que al "Islam frecuente y erróneamente se lo asocia con violaciones de los derechos humanos y terrorismo". ¿Esas asociaciones son erróneas? 
Si la OCI desea cambiar la percepción que tiene mucha gente de que el Islam viola los derechos humanos, la mejor manera de lograrlo no es reprimiendo la libertad de expresión. 
La manera de cambiar ese tipo de percepción sería reunir evidencia en su contra, y argumentar que los derechos humanos -inclusive los derechos de las mujeres- están tan bien protegidos en los países islámicos como lo están en los países no islámicos. 
Para demostrar que es un error asociar al Islam con el terrorismo, la OCI podría empezar por compilar estadísticas sobre las afiliaciones religiosas de quienes se involucran en actividades terroristas. 
Por el contrario, reprimir la libertad de expresión de los críticos del Islam simplemente lleva a sospechar que la evidencia y los argumentos sólidos no pueden comprobar que sus argumentos son erróneos. 
Coincidentemente, en la misma semana en que Alemania y el Congreso Judío Mundial rechazaron la idea de que la difamación de la religión es una afrenta a la dignidad humana, y defendieron el derecho a la libertad de expresión, el máximo tribunal de Alemania pronunció su dictamen sobre un caso presentado por una organización judía, y dos individuos judíos. 
El tribunal se pronunció en contra del derecho de Gente a Favor del Tratamiento Ético de los Animales, un grupo de defensa de los derechos de los animales con sede en Estados Unidos (PETA, tal su sigla en inglés), a exhibir afiches que yuxtaponen fotografías de víctimas del Holocausto con fotografías de animales en granjas factorías y mataderos. 
Los afiches llevan el título: "Para los animales, todos los humanos somos nazis" -una frase del escritor judío nacido en Polonia Isaac Bashevis Singer-. 
Según la corte, las leyes de Alemania en materia de libertad de expresión no protegían la campaña de PETA, porque hacer que "el destino de las víctimas del Holocausto parezca banal y trivial" era una ofensa contra la dignidad humana. 
PETA, por supuesto, no sostenía que el destino de las víctimas del Holocausto fuera banal o trivial. 
Por el contrario, utilizaba el Holocausto -que, todos coincidiríamos, fue absolutamente horroroso- para sugerir, como lo hizo Isaac Bashevis Singer, que existen paralelos entre la manera en que los nazis trataban a los judíos y la manera en que nosotros tratamos a los animales. 
La conclusión a la que PETA quiere que lleguemos es que tanto el Holocausto como el confinamiento masivo y la matanza de animales son horrorosos. 
Una sociedad libre debería estar dispuesta a discutir una afirmación de esta naturaleza. 
No obstante, más allá de los méritos de la campaña de PETA, quienes defendieron la libertad de expresión en el Consejo de Derechos Humanos de la ONU deberían ser capaces de ver que el hecho de que algunas formas de discurso causen agravio no es razón suficiente para censurarlas. 
Si no se le permite a PETA manifestar su caso contra nuestro abuso de los animales de la mejor manera a su entender, porque hacerlo podría ofender a algunas personas, entonces también podría prohibirse la crítica de la religión con los mismos argumentos. 
Si, por otra parte, los seguidores de una religión no tienen derecho a ser protegidos de las críticas formuladas contra su religión, entonces, incluso en Alemania, las víctimas del Holocausto y sus descendientes (entre los que me incluyo) no deberían estar protegidos de las campañas publicitarias que, aunque sin la intención de incitar al odio o a la violencia, pueden causarles ofensa. 

Libertad, seguridad y terrorismo 
Los Estados Unidos se encuentran actualmente en medio de una confusa búsqueda de un principio alrededor del cual puedan organizar sus políticas exterior y de defensa. 
Durante casi medio siglo, hasta la caída del sistema soviético a principios de los años noventa, la contención del comunismo era la doctrina central que guiaba la política de seguridad nacional del país. La ``guerra contra el terrorismo'' ha llegado a ser un sustituto conveniente. 
Pero no constituye cimientos sólidos (o particularmente admirables) sobre los que Estados Unidos pueda basar su papel en el mundo del siglo XXI. 
La búsqueda de una nueva gran estrategia, o al menos de un principio rector, se hace confusa en los tiempos revolucionarios que estamos viviendo, una era sin precedentes de varias revoluciones simultáneas, épicas e históricas todas ellas. 
La globalización está llevando a la internacionalización de los mercados, las finanzas y el comercio, mientras que la revolución de la información está cambiando la manera en que trabajamos, aprendemos y nos comunicamos. 
Ambas revoluciones están beneficiando al mundo desarrollado occidental, pero están dividiendo aún más a los que tienen y a los que no, en este caso, aquéllos que carecen de productos terminados, servicios o recursos con qué comerciar o que no tienen acceso a las nuevas tecnologías. 
También están contribuyendo a una tercera revolución, la erosión de la soberanía (y en consecuencia de la autoridad) de los Estados nación. 
El fracaso de Estados, en especial de aquéllos construidos artificialmente por las grandes potencias después de las guerras o los remendados por las antiguas potencias coloniales, se está convirtiendo en un problema internacional serio y aparentemente así seguirá. 
A medida que la autoridad de los Estados se erosiona, la cuarta revolución, potencialmente la más peligrosa, surge: la transformación de la guerra y la naturaleza cambiante de los conflictos. 
Esa es la revolución que llegó a las puertas de Estados Unidos el 11 de septiembre de 2001. 
Hubo, por supuesto, muchas advertencias. 
El primer ataque sobre las propias torres gemelas se dio en 1993. 
Después vinieron los bombazos contra el cuartel de los EU en Arabia Saudita en 1996, las embajadas estadounidenses en Kenia y Tanzania en 1998 y el USS Cole en el 2000. 
El 15 de septiembre de 1999, la Comisión de Seguridad Nacional para el Siglo XXI de los EU emitió un reporte intitulado ``La llegada de un nuevo mundo''. 
Su primera conclusión era que ''Los Estados Unidos serán atacados por terroristas con armas de destrucción masiva, y habrá estadounidenses que pierdan la vida en territorio estadounidense, posiblemente en grandes números''. 
La misma comisión, de la que yo formé parte, instó al nuevo presidente, George W. Bush, el 31 de enero de 2001 a que preparara al país en contra de esos ataques mediante la consolidación de varios órganos dispersos del gobierno federal en una nueva agencia de seguridad para el territorio nacional. 
Nuestras advertencias y recomendaciones no fueron escuchadas. 
Tres mil personas murieron en el primer ataque terrorista contra Estados Unidos del nuevo siglo. 
Todo el mundo está de acuerdo en que habrá más. 
Muchos expertos piensan que, dos años después, los EU no han comenzado a dar los urgentes pasos necesarios para defenderse en contra de ataques futuros. 
Incluso el asunto del sacrificio de libertad a cambio de seguridad se ha discutido poco en relación con su importancia. 
Esto quizá se deba a que quienes han resultado más afectados por las medidas antiterroristas preliminares han sido estadounidenses de origen árabe, mientras que a la comunidad estadounidense más amplia no se le ha molestado. 
Pero los EU son y se precian de ser una democracia liberal avanzada, donde las libertades individuales están garantizadas por una constitución y una carta de derechos y protegidas por un poder judicial establecido como una tercera rama de gobierno con el mismo nivel que las demás. 
La comunidad legal de Estados Unidos, y algunos miembros de la sociedad, están comenzando a tomar conciencia de los complejos asuntos a que se enfrentan los EU a medida que buscan protegerse de ataques del exterior por primera vez desde 1812. 
¿Debe el gobierno tener la capacidad de monitorear las comunicaciones telefónicas y por computadora de ciudadanos y residentes? 
¿Se debe poner bajo vigilancia a sospechosos por pertenecer a alguna comunidad religisosa o étnica? 
¿Se debe suspender el proceso legal (incluyendo el recurso de habeas corpus , el derecho a asesoría legal y a juicio por jurado) para los ``combatientes enemigos'' o para otros que simplemente sean sospechosos? 
Estas y otras preguntas llegan a la verdadera naturaleza de la democracia y los valores de la república estadounidense. 
No se harán más fáciles de responder con el tiempo. 
De hecho, amenazan con hacerse mucho más frecuentes y preocupantes. 
Uno de los grandes problemas para las sociedades democráticas en el Nuevo Mundo de principios del siglo XXI es lograr un equilibrio adecuado entre seguridad y libertad. 
Si la balanza se carga demasiado hacia el lado de la libertad, la sociedad queda vulnerable a los ataques. 
Pero crear un Estado de alta seguridad le da a los terroristas una victoria al asfixiar las libertades democráticas. 
Se necesitan encargados del diseño de políticas que tengan la sabiduría de Salomón, y hay muy pocos. 
En esta búsqueda del equilibrio adecuado, la democracia no reconoce fronteras. 
Los EU podrían aprender de las experiencias de otras naciones y compartir las suyas con ellas. 
La libertad no le pertenece a alguna nación o a algún sistema en particular. 
Es un bien universal que todos deben buscar. 
La libertad tiene que defenderse a sí misma en formas que no sean autodestructivas, ya sea que la amenaza provenga del fascismo, el comunismo, el terrorismo o cualquier otra forma de fanatismo. 
En esta era de revoluciones profundas y múltiples, tal vez la más importante tendrá que ver con la invención de nuevas formas para hacer que las libertades democráticas sobrevivan y florezcan. 

El caso del libre mercado contra la competencia fiscal 
LONDRES – La carrera global por recortar las tasas de los impuestos corporativos se aceleró en 2018. 
Según la última revisión anual de la OCDE sobre las políticas fiscales en las economías desarrolladas, la tasa promedio de tributación sobre las ganancias corporativas ha caído del 32,5% en 2000 a menos del 24% hoy. 
Esta tendencia es entendible. 
En un momento en que la inversión del sector privado se mantiene tenazmente débil, los gobiernos están desesperados por aferrarse a cualquier tajada del pastel que puedan conseguir. 
Es mejor gravar ligeramente a las empresas y mantenerlas en la propia jurisdicción que renunciar por completo a esa ganancia. 
Después de todo, en igualdad de condiciones, las empresas que están considerando construir una nueva fábrica u otra instalación se sentirán atraídas a aquellos países que tengan un régimen impositivo más favorable. 
De la misma manera, las empresas que enfrentan un impuesto corporativo más elevado en un país pueden decidir trasladar sus operaciones a otra parte. 
O, en lugar de transferir personal y alterar las cadenas de suministro, pueden encontrar la manera de registrar ganancias en una jurisdicción con impuestos más bajos -por lo general, trasladando allí algunas funciones de la casa matriz. 
Para muchos liberales económicos y conservadores tradicionales, esta "competencia fiscal" es buena, porque se supone que menores impuestos despertarán a las fuerzas de mercado, fomentando así la innovación y el crecimiento. 
Es más, los defensores de esta postura piensan que los gobiernos, por empezar, no deberían gravar a las empresas. 
Como un impuesto a las ganancias de las sociedades reduce la cantidad de dinero que una empresa tiene para invertir o aumentar los salarios, lo consideran un impuesto que pesa sobre los empleados de la empresa más que sobre sus dueños. 
Sin embargo, la competencia fiscal debería preocupar a los liberales económicos. 
No sólo fortalece las tendencias monopólicas y erosiona la competencia justa y transparente entre las empresas; también priva a los gobiernos del dinero que necesitan para sustentar los bienes públicos -educación, atención médica, infraestructura, el régimen de derecho- del que dependen las empresas. 
Y existe poca evidencia de que la carga del impuesto corporativo en verdad recaiga sobre los empleados en lugar de sobre el capital. 
La Oficina de Presupuesto del Congreso y el Instituto de Tributación y Política Económica de Estados Unidos, dos organismos no partidarios, entre otros, han demostrado claramente que más del 80% del impacto de la tributación corporativa recae sobre los accionistas, no sobre los trabajadores. 
Aun así, los liberales de mercado dirían que los impuestos corporativos "distorsionan" el comportamiento y dificultan la creación de riqueza. 
Pero esto, en el mejor de los casos, es simplista. 
Por empezar, la competencia fiscal entre jurisdicciones es bastante diferente de la competencia entre empresas en el mercado. 
Cuando los gobiernos intentan atraer inversión con subsidios, vacaciones fiscales, exenciones especiales y esquemas de depreciación acelerada, crean distorsiones que minan la ventaja corporativa. 
Las empresas estarán más dedicadas a pelear por los mejores incentivos financieros que a invertir en áreas con las más altas alzas potenciales de productividad, y el dinamismo económico sufrirá en consecuencia. 
Es más, la competencia fiscal impulsa la concentración y monopolización del mercado, porque inclina el campo de juego en favor de las corporaciones multinacionales establecidas, y en contra de los potenciales competidores más pequeños. 
Las firmas más grandes tienen los recursos para explotar paraísos fiscales para reparto de utilidades y evasión impositiva, mientras que las pequeñas y medianas empresas por lo general no. 
No sorprende que las multinacionales hayan logrado reducir sus cargas impositivas a un ritmo mucho más rápido que las firmas más pequeñas en los últimos años. 
La competencia fiscal alienta un uso indebido de los bienes públicos, a la vez que erosiona la capacidad de los gobiernos para ofrecer esos bienes. 
Al igual que los individuos, las empresas no son totalmente responsables de su propio éxito. 
No serían nada si no tuvieran acceso a una fuerza laboral saludable e instruida, a infraestructura pública y a sistemas legales que ejecuten contratos, patentes y propiedad intelectual. 
En verdad, el gasto gubernamental en bienes públicos probablemente sea más eficiente desde un punto de vista económico que la reducción de impuestos. 
Las corporaciones ya están sentadas sobre un excedente de efectivo considerable; pero, en lugar de invertir en trabajadores, equipos o investigación y desarrollo, han estado recomprando sus propias acciones. 
En Estados Unidos, esta práctica se ha acelerado después de la implementación de recortes del impuesto corporativo en diciembre de 2017. 
Para concluir, las ganancias de las empresas a veces surgen de la búsqueda de rentas y otras actividades sin valor que, sin duda, deberían ser gravadas. 
Hay motivos para dudar de que una gran cantidad de actividad comercial -apuestas, venta y publicidad de alcohol, especulación financiera y demás- genere algún beneficio económico neto. 
En el mejor de los casos, muchas corporaciones se están beneficiando con actividades "distributivas" que extraen riqueza existente de la economía. 
Pero inclusive aquellas que sí crean valor real al ofrecer bienes y servicios nuevos o mejorados siguen beneficiando solamente a un subconjunto de la sociedad. 
En cualquier caso, estas empresas deberían ser gravadas para pagar por los bienes públicos. 
En definitiva, los gobiernos tendrán que armonizar los elementos de sus sistemas tributarios si quieren adelantarse a estas tendencias económicamente destructivas. 
Un acuerdo entre la Unión Europea y Estados Unidos podría abrir el camino para un régimen impositivo internacional más amplio. 
Pero en un momento en que las relaciones transatlánticas están en su punto más bajo en décadas, la perspectiva de que eso suceda en lo inmediato es remota. 
Mientras tanto, la competencia fiscal seguirá erosionando la competencia de mercado, despojando al mismo tiempo a los gobiernos del dinero necesario para invertir en los bienes públicos necesarios para garantizar la rentabilidad de las empresas en el largo plazo. 

La libertad de expresión, Mahoma y el Holocausto 
La condena y encarcelamiento de David Irving por haber dicho que el holocausto no existió no pudieron haber sucedido en peor momento. 
Como se da después de la muerte de al menos 30 personas en Siria, Líbano, Afganistán, Libia, Nigeria y otros países islámicos durante las protestas por las caricaturas que ridiculizaban a Mahoma, el veredicto contra Irving hace que el argumento de que en los países democráticos la libertad de expresión es un derecho básico sea una burla. 
No podemos sostener congruentemente que los caricaturistas tienen derecho a burlarse de las figuras religiosas pero que debería ser delito negar que el holocausto existió. 
Creo que debemos apoyar la libertad de expresión. 
Y eso significa que David Irving debería ser liberado. 
Antes de que me acusen de no entender la susceptibilidad de las víctimas del holocausto o la naturaleza del antisemitismo austriaco, debo decirles que soy hijo de judíos austriacos. 
Mis padres escaparon de Austria a tiempo pero mis abuelos no. 
Todos mis abuelos fueron enviados a guetos en Polonia y Checoslovaquia. 
Dos de ellos fueron enviados a Lodz, en Polonia, y probablemente fueron asesinados con monóxido de carbono en el campo de exterminación de Chelmno. 
Uno de ellos enfermó y murió en el gueto sobrepoblado y mal alimentado de Theresienstadt. 
Mi abuela materna fue la única sobreviviente. 
Por ello no apruebo la negación absurda del holocausto que hace David Irving -que ahora dice que fue un error. 
Apoyo cualquier esfuerzo que impida el regreso del nazismo a Austria o a cualquier otra parte. 
Pero ¿de qué manera sirve a la causa de la verdad el prohibir que se niegue el holocausto? 
Si todavía hay personas lo suficientemente locas para negar el holocausto, ¿se les podrá convencer encarcelando a gente que expresa esa opinión? 
Al contrario, muy probablemente pensarán que se encarcela a las personas que expresan opiniones que no puede refutarse únicamente con evidencias y argumentos. 
En su defensa clásica de la libertad de expresión en Sobre la libertad, John Stuart Mill escribió que si una opinión no "se discute del todo, frecuentemente y sin temor", se convierte en un "dogma muerto y no en una verdad viviente". 
La existencia del holocausto debe seguir siendo una verdad viviente y se debe confrontar a los escépticos de la inmensidad de las atrocidades nazis con las evidencias al respecto. 
En los años posteriores a la Segunda Guerra Mundial, cuando la República Austriaca luchaba por establecerse como una democracia, era razonable, como una medida temporal de urgencia, que los demócratas austriacos reprimieran la propaganda y las ideas nazis. 
Pero ese peligro ya pasó hace mucho. 
Austria es una democracia y miembro de la Unión Europea. 
A pesar del resurgimiento ocasional de opiniones antiinmigrantes e incluso racistas -suceso que lamentablemente no se limita a los países con un pasado fascista- el regreso del nazismo a Austria ya no es una amenaza seria. 
En contraste, la libertad de expresión es esencial en los regímenes democráticos y debe incluir la libertad de decir lo que todos los demás crean que es falso, e incluso lo que mucha gente encuentre ofensivo. 
Debemos tener la libertad de negar la existencia de Dios y de criticar las enseñanzas de Jesús, Moisés, Mahoma y Buda que aparecen en los textos considerados como sagrados por millones de personas. 
Sin esa libertad, el progreso humano siempre se estrellará contra un obstáculo básico. 
El artículo 10 del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales establece que: "Todo individuo tiene derecho a la libertad de expresión. 
Este derecho incluye la libertad de sostener opiniones y recibir e impartir informaciones e ideas sin la intervención de la autoridad pública y sin distinción de fronteras". 
Para ser congruente con esa clara afirmación -y sin las calificaciones vagas del artículo 11, que amenazan con privarlo de sentido- Austria debería revocar su ley contra la negación del holocausto. 
Otros países europeos con leyes similares -por ejemplo, Alemania, Francia, Italia y Polonia- deberían hacerlo también y mantener o fortalecer al mismo tiempo sus esfuerzos para informar a los ciudadanos sobre la realidad del holocausto y por qué se debe rechazar la ideología racista que lo produjo. 
Las leyes contra la incitación al odio racial, religioso o étnico, en circunstancias en las que esa incitación tiene por objetivo conducir a la violencia y otros actos criminales -y se puede prever razonablemente que lo haga- son distintas y son compatibles con mantener la libertad para expresar cualquier opinión. 
Sólo cuando se haya liberado a David Irving podrán los europeos decir a los musulmanes que están protestando: "Aplicamos por igual el principio de libertad de expresión ya sea que ofenda a los musulmanes, a los cristianos, a los judíos o a quien sea". 

La libre expresión, en el banquillo 
No hace mucho tiempo, había júbilo por el hecho de que el mundo libre y sus valores habían prevalecido en la Guerra Fría. 
Cuando se derrumbó el imperio comunista, algunos incluso anunciaron que la victoria de la libertad y la democracia implicaba el “fin de la historia”. 
Sin embargo, la historia nunca se rindió; a lo sumo, hizo un entreacto de una década, y el siguiente acto estuvo marcado por los ataques terroristas a los Estados Unidos en septiembre de 2001. 
Y aquí es donde la trama se pone densa. 
En lugar de regocijarnos con el orden liberal, aquellos de nosotros que hemos tenido el placer de vivir en él hemos tenido que luchar por mantenerlo intacto y fuerte. 
Desde el 11 de septiembre, más y más libertades se están restringiendo en aras de la defensa de la libertad. 
Las nuevas exigencias de visado y otros obstáculos para viajar, la recolección de información más privada por parte de los gobiernos y la presencia de cámaras de video en todos lados, al mismo tiempo benignas e intrusas, nos hacen recordar más al Gran Hermano de George Orwell que a Sobre la libertad de John Stuart Mill. 
Gran Bretaña no sólo es el país donde los antiguos derechos del habeas corpus, de la inviolabilidad de la persona, van a ser restringidos mediante una nueva legislación que, por ejemplo, amplía la cantidad de tiempo permisible para la detención sin cargos. 
Ahora incluso el derecho fundamental de un orden liberal, la libertad de expresión, está bajo presión. 
Algunas restricciones son comprensibles legados del pasado, pero aún así deben ser reevaluadas. 
En Austria, hace poco el historiador David Irving fue arrestado porque negó que el Holocausto haya ocurrido. 
¡Sin embargo, en la biblioteca de la prisión Irving encontró dos de los libros que había escrito y que llevaron a su arresto! 
En Berlín, hay mucha preocupación sobre la posible profanación del Memorial del Holocausto, aunque su autor, el arquitecto estadounidense Peter Eisenmann tiene una visión relajada sobre lo que se dice y hace acerca de su creación. 
Otras restricciones a la libre expresión tienen motivos directos más recientes. 
En Holanda, el impacto causado por el asesinato del director de cine Theo van Gogh ha sido inmenso, dando impulso a la exigencia de que se creen leyes contra el “discurso del odio”. 
En Gran Bretaña las propuestas de leyes sobre la incitación al odio religioso y al terrorismo han producido agitados debates parlamentarios y dudas sobre la calidad de liberal del gobierno de Tony Blair. 
¿Pueden tener legitimidad en algunos casos estas demandas de que se limite la libre expresión? 
La respuesta primera y fundamental debe ser no, sin lugar a dudas. 
Los enemigos de la libertad pueden abusar de todas las libertades, pero en el caso de la expresión, el riesgo que plantea el restringir la libertad es ciertamente mayor. 
Más aún, los beneficios de tolerar la libre expresión superan el daño de abusar de ella. 
De hecho, el premio Nobel Amartya Sen ha demostrado que la libre expresión incluso ayuda a mitigar catástrofes aparentemente naturales como las hambrunas, ya que revela las maneras como los poderosos explotan a los desvalidos. 
Como nos lo recuerda la organización de control Transparencia Internacional, en muchos casos la corrupción que se expone es corrupción que se previene. 
Estas consecuencias prácticas van mucho más allá del efecto liberador de permitir que el “mercado de ideas”, en lugar de las autoridades del estado, juzgue las opiniones que expresan las personas. 
¿Realmente no hay ninguna excepción a esta regla? 
El ejemplo clásico que viene a la mente es el del hombre que grita “¡Incendio!” en una sala de cine colmada de gente. En el pánico que se generaría, muchas personas podrían resultar heridas o incluso muertas. 
En la actualidad, nos preocupa la incitación, es decir, usar la libre expresión para provocar violencia. 
No tengo una idea clara de cuántos líderes islámicos prediquen el asesinato y la masacre en las mezquitas y ayuden a reclutar hombres-bomba en su congregación, pero incluso si son sólo unos cuantos, plantean una pregunta que debe ser respondida. 
La respuesta se debe plantear cuidadosamente. 
Para que florezcan sociedades libres, los límites de la libre expresión siempre se deben ampliar, no estrechar. 
Desde mi punto de vista, la negación del Holocausto no se debe prohibir por ley, en contraste con la afirmación de que hay que asesinar a todos los judíos o a cualquiera de ellos. 
De manera similar, no se deberían prohibir los ataques verbales contra Occidente en las mezquitas, con todo lo ácidos que puedan ser, en contraste con la llamada abierta a unirse a los escuadrones suicidas. 
¿Y qué pasa en el caso de la mera alabanza de los “mártires” muertos al asesinar a otras personas? 
No es fácil trazar el límite entre la incitación implícita y la explícita, pero insisto en que debería ser más ancho que angosto. 
La libertad de expresión es inmensamente preciosa, así como lo son la dignidad y la integridad de los seres humanos. 
Ambas precisan de ciudadanos activos y alertas que manifiesten lo que no les gusta, en lugar de exigir al estado que lo prohíba. 
La incitación directa a la violencia se considera (como debe ser) un abuso inaceptable de la libertad de expresión, pero gran parte de lo que puede causar desacuerdo en el caso de David Irving y el “discurso del odio” no cabe en dicha categoría. 
Sus razones equívocas deben ser rechazadas con argumentos, no con policías y prisiones. 

La libertad de expresión asediada 
LONDRES – Recientemente, en un festival literario celebrado en Gran Bretaña, me vi en una mesa redonda debatiendo sobre la libertad de expresión. 
Para los liberales, ésta es una señal decisiva de libertad. 
Las democracias permiten la libertad de expresión; las dictaduras la reprimen. 
Cuando en Occidente miramos al exterior, ésa sigue siendo nuestra opinión. 
Condenamos a los gobiernos que silencian, encarcelan e incluso matan a escritores y periodistas. 
“Reporteros sin fronteras” mantiene una lista: tan sólo este año 24 periodistas han sido asesinados y 148 encarcelados. 
Parte de la promesa que vemos en la “primavera árabe” es la liberación de los medios de comunicación de la férula del dictador. 
Sin embargo, la libertad de expresión en Occidente está sometida a presiones. 
Tradicionalmente, la legislación británica imponía dos limitaciones principales al “derecho a la libertad de expresión”. 
La primera prohibía la utilización de palabras o expresiones que pudieran alterar el orden público; la segunda era la ley contra el libelo. 
Hay dos argumentos válidos a favor de las dos: el de preservar la paz y el de proteger la reputación de las personas contra las mentiras. 
La mayoría de las sociedades libres aceptan semejantes límites por considerarlos razonables. 
Pero recientemente la legislación ha pasado a ser más restrictiva. 
“Incitación al odio religioso y racial” e “incitación al odio basado en la orientación sexual” son ahora ilegales en la mayoría de los países europeos, independientemente de que sean o no una amenaza para el orden público. 
La legislación ha pasado de proscribir el lenguaje que podría causar violencia a la prohibición del lenguaje cuya intención es la de ofender. 
Un ejemplo manifiesto de ella es la ley contra la negación del Holocausto. 
Negar o minimizar el Holocausto es un delito en quince países europeos y en Israel. 
Se puede sostener que el Holocausto fue un delito tan absolutamente aborrecible, que se puede perfectamente considerarlo un caso especial, pero los casos especiales acostumbran a multiplicarse. 
Francia ha ilegalizado la negación de cualesquiera “delitos contra la Humanidad internacionalmente reconocidos”. 
Mientras que en los países musulmanes es ilegal llamar ”genocidio” las matanzas de armenios del período 1915-1917, en algunos países occidentales es ilegal decir que no lo fueron. 
Algunos países de la Europa oriental prohíben específicamente la negación de los “genocidios” comunistas. 
La censura de la memoria, que en tiempos considerábamos ingenuamente una marca de las dictaduras, es ahora una importante industria en crecimiento en el Occidente “libre”. 
De hecho, la censura oficial es sólo la punta del iceberg de la censura cultural. 
Una persona pública debe estar constantemente en guardia para no ofender, intencionadamente o no. 
Violar el código cultural daña la reputación de una persona y tal vez la carrera de quien lo haga. 
Recientemente, el Secretario del Home Office de Gran Bretaña, Kenneth Clarke, tuvo que disculparse por haber dicho que ciertas violaciones eran menos graves que otras, lo que daba a entender la necesidad de una discriminación legal. 
El desfile de meteduras de pata y consiguientes disculpas serviles ha llegado a ser una característica habitual de la vída pública. 
En su ensayo clásico Sobre la libertad, John Stuart Mill defendió la libertad de expresión con el argumento de que la libertad de investigación era necesaria para el avance del saber. 
Las restricciones en ciertos sectores de las investigaciones históricas se basan en la premisa opuesta: la verdad es sabida y es impío discutirla. 
Es absurdo; todos los historiadores saben que no existe algo así como una verdad histórica final. 
No es misión de la Historia defender el orden o la moral públicos, sino dilucidar lo ocurrido. 
La historia legalmente protegida vela por que los historiadores no corran riesgo. 
Desde luego, atenerse al principio de Mill requiere con frecuencia la protección de los derechos de personajes indeseables. 
David Irving escribe una historia mendaz, pero su procesamiento y encarcelamiento en Austria por “negación del Holocausto” habría horrorizado a Mill. 
En cambio, la presión de la “corrección política” se basa en el argumento de que la verdad es incognoscible. 
Las declaraciones sobre la condición humana son esencialmente cuestiones de opinión. 
Como la declaración de una opinión por algunas personas es casi seguro que ofenderá a otras y como dichas declaraciones no hacen contribución alguna al descubrimiento de la verdad, su mayor o menor capacidad de ofender pasa a ser el único criterio para juzgar su admisibilidad. 
A eso se debe el tabú aplicado a ciertas palabras, frases y argumentos que dan a entender que ciertas personas, grupos o usos son superiores o inferiores, normales o anormales y a eso se debe también la búsqueda de formas cada vez más neutrales de etiquetar los fenómenos sociales, con lo que se priva el lenguaje de su fuerza e interés. 
Un ejemplo clásico es la substitución de “matrimonio” por “familia” en el habla pública, para dar a entender que todos los “estilos de vida” son igualmente valiosos, pese a que la mayoría de las personas persisten en querer casarse. 
Ha pasado a ser tabú la consideración de la “homosexualidad” como una perversión, pese a que ésa fue precisamente la palabra utilizada en el decenio de 1960 por el filósofo radical Herbert Marcuse (que con ella elogiaba la homosexualidad como una forma de disidencia). 
En la atmósfera actual de lo que Marcuse llamó “tolerancia represiva”, se consideraría “estigmatizador” semejante lenguaje. 
El imperativo sociológico que subyace a la difusión de la “corrección política” es el de que ya no vivimos en sociedades patriarcales, jerárquicas y monoculturales, que exhiben un acuerdo general, aunque irreflexivo, sobre los valores básicos. 
Los lastimosos esfuerzos desplegados para inculcar un sentido común de “britanidad” u “holandesidad" en sociedades multiculturales, por bien intencionados que sean, atestiguan la desintegración de una identidad común. 
Así, pues, el lenguaje público ha llegado a ser la moneda común del intercambio cultural y todo el mundo tiene que atenerse al comportamiento establecido. 
El resultado es una multiplicación de términos ambiguos que congelan el debate político y moral y crean un abismo cada vez mayor entre el lenguaje público y lo que piensan los ciudadanos de a pie. 
La defensa de la libertad de expresión no resulta facilitada precisamente por los abusos de la prensa popular. 
Necesitamos medios de comunicación libres para que revelen los abusos del poder, pero el periodismo de investigación queda desacreditado cuando se deja sobornar para “revelar” la vida privada de los famosos en casos en los que no está en juego una cuestión de interés público. 
El chismorreo entretenido se ha convertido en un asalto a la intimidad y los periódicos afirman que cualquier intento de mantenerlos alejados de los dormitorios de las personas son un asalto a la libertad de expresión. 
Sabemos que una doctrina tiene problemas cuando ni siquiera quienes afirman defenderla entienden lo que significa. 
Con ese criterio, la doctrina clásica de la libertad de expresión está en crisis. 
Más vale que nos apresuremos a resolverla –jurídica, moral y culturalmente–, si queremos conservar el sentido propio de lo que significa vivir en una sociedad libre. 

Liberar a los reguladores 
Los escándalos de contabilidad en las corporaciones (de hecho, la historia económica de la última década) demuestran que los mercados financieros globales necesitan agencias reguladoras que sean políticamente independientes. 
La seguidilla de crisis financieras que marcó a la década de 1990 ha tenido muchas y variadas causas, pero usualmente las disposiciones regulatorias disfuncionales agravaron los efectos. 
Cada crisis puso en evidencia marcos legales débiles e ineficaces (a menudo mantenidos así deliberadamente por los políticos), una supervisión inadecuada y dispersa, y políticas de gracia que sólo un lobbista podría desear. 
Hasta hace poco, la independencia de los reguladores y supervisores financieros recibía sólo una atención marginal. 
Esto es sorprendente, dado que la importancia de la independencia del banco central se había planteado desde finales de la década de 1980. 
En los últimos 15 años, a medida que muchos bancos centrales se hicieron legalmente independientes de la influencia del gobierno, los resultados en términos de una menor inflación de los precios han sido innegables. 
Son pocos los que hoy en día cuestionan la importancia de la independencia del banco central para lograr estabilidad monetaria. 
La independencia para los reguladores del sector financiero es tan importante como la independencia para los bancos centrales, y por muchas de las mismas razones. 
Tal como un banco central independiente ayuda al sector privado a tomar decisiones de largo plazo en base a un conjunto de reglas claras y estables, un regulador del sector financiero que sea independiente puede asegurar que las reglas del juego regulatorio se apliquen de manera consistente en el tiempo. 
Si los banqueros saben con anticipación que se cerrarán los bancos insolventes y que no funcionará hacer "lobby" para mantenerlos abiertos, asumirán menores riesgos y se reducirá la probabilidad de que sus actividades den origen a una crisis bancaria de amplias proporciones. 
Pero cuando los políticos entran a participar directamente en la regulación, a menudo se toman decisiones ad hoc y los banqueros poderosos o con buenas conexiones a menudo descubren que las reglas, mágicamente, no se les aplican. 
Una historia muy parecida ocurrió cuando los políticos participaban directamente en la fijación de las tasas de interés, con resultados similarmente desalentadores en términos de consistencia de las decisiones e historial de lucha contra la inflación. 
La estabilidad monetaria y financiera son dos caras de la misma moneda y se deben apoyar entre sí, por lo que sus agencias supervisoras necesitan un grado similar de independencia. 
Sin embargo, la independencia de las agencias reguladoras no debería, en ningún caso, significar la ausencia de una supervisión democrática. 
Una razón de que, en general, la mayor independencia de los reguladores haya sido impopular entre los políticos es el legítimo temor a que las agencias estatales independientes se puedan convertir en un cuarto poder de gobierno que esté fuera de todo control. 
Esta preocupación es especialmente fuerte en el caso de los reguladores financieros. 
En todos los países desarrollados, el sector financiero juega un papel central, y sus reguladores tienen un poder que no posee la mayoría de las demás agencias supervisoras. 
Al intervenir en instituciones financieras o revocar licencias, están autorizados para aplicar el poder de coerción del estado contra capitales y ciudadanos privados. 
Para prevenir el abuso de estos poderes de amplio alcance, su ejercicio se debe equilibrar con una rendición de cuentas rutinaria. 
Estos dos atributos de las agencias supervisoras (independencia política y rendición de cuentas política) se presentan a menudo como opciones de suma cero: más de una necesariamente significa menos de la otra. 
Muy por el contrario. 
La independencia aumenta la eficacia de la supervisión del mercado sólo cuando se la acompaña con rendición de cuentas. 
Los bancos centrales cada vez llegan más a la conclusión de que no importa cuánta independencia legal tengan, su credibilidad con los inversionistas requiere de una política monetaria transparente y una efectiva comunicación con los políticos y con el público en general. 
La capacidad de rendición de cuentas abarca una base legal adecuada, objetivos claros, relaciones bien definidas entre los poderes ejecutivo, legislativo y judicial del gobierno, procedimientos claros para el nombramiento y despido de los ejecutivos en jefe, mecanismos de protección, reglas de rendición de cuentas sobre presupuestos y reglas para apoyar la transparencia. 
Incluso después de las crisis de la década de 1990, las disposiciones institucionales de muchos países aún no cumplen estas condiciones. 
Más aún, por lo general la independencia de la supervisión bancaria está muy por atrás de la independencia de los bancos centrales, y el marco regulatorio general para otros servicios, notablemente los seguros, es aún más débil. 
La tendencia de varios países hacia la unificación de las funciones de supervisión se debe ver como una oportunidad de oro para fortalecer y armonizar al mismo tiempo las disposiciones regulatorias en todos sus sectores financieros. 
Además, es necesario que el ambiente político general conduzca a una independencia efectiva. 
A menudo, la independencia de los bancos centrales y las agencias regulatorias existe sólo en el papel. 
Los intereses políticos creados alrededor del sistema financiero siguen siendo fuertes en muchas partes del mundo y el costo político inmediato de ignorar a los reguladores es bajo. 
En la medida que este siga siendo el caso, los países verán la estabilidad financiera como un interés secundario, tal como trataron a la inflación cuando la política monetaria estaba sujeta a la intervención directa del gobierno. 
En el largo plazo, la estabilidad financiera, no menos que la estabilidad de los precios, requiere de reguladores y supervisores independientes y responsables. 

Liberen a Tilly – y a todos los animales del circo 
MELBOURNE – El mes pasado, en el parque de diversiones Sea World de Florida, una ballena agarró a una entrenadora, Diane Brancheau, la hundió en el agua y la batió a golpes. 
Para cuando llegaron los rescatistas, Brancheau ya estaba muerta. 
La muerte de la entrenadora es una tragedia, y no se puede sentir más que compasión por su familia. 
Pero el incidente plantea interrogantes más amplios. ¿El ataque fue deliberado? 
¿La ballena, una orca llamada Tilikum y apodada Tilly, actuó como resultado del estrés de estar cautiva en un tanque de concreto esterilizado? 
¿Estaba cansada de que la obligaran a hacer piruetas para entretener a las multitudes? 
¿Está bien mantener a animales tan grandes en un confinamiento tan reducido? 
Tilly había estado involucrada en dos muertes humanas anteriormente. 
En un episodio, un entrenador se cayó a la pileta y Tilly y otras dos ballenas lo ahogaron. 
En otro, un hombre que aparentemente se había metido en el recinto por la noche, cuando Sea World estaba cerrado, fue encontrado muerto en la pileta con Tilly. 
Una autopsia reveló que tenía la marca de una mordedura. 
Una de las crías de Tilly, que fue vendida a un parque de diversiones en España, también mató a un entrenador, como lo han hecho otras orcas en otros parques. 
Richard Ellis, un conservacionista marino del Museo de Historia Natural de Estados Unidos, cree que las orcas son inteligentes y que no harían algo así sólo por impulso. “Esto fue premeditado”, le dijo a The Associated Press. 
Nunca sabremos con certeza lo que le pasó por la mente a Tilly, pero sí sabemos que estuvo en cautiverio desde que tenía aproximadamente dos años –fue capturada frente a las costas de Islandia en 1983-. 
Las orcas son mamíferos sociales, y debió de haber estado viviendo con su madre y otros parientes en una manada. 
Es razonable suponer que la separación repentina fue traumática para Tilly. 
Es más, el grado de confinamiento en un acuario es extremo, ya que ningún tanque, por más grande que sea, está en condiciones de satisfacer las necesidades de animales que se pasan la vida en grupos sociales nadando largas distancias en el océano. 
Joyce Tischler, del Fondo de Defensa Legal de los Animales, dijo que mantener a una orca de seis toneladas en los tanques de Sea World era algo parecido a mantener a un ser humano en una bañera toda la vida. 
David Phillips, director del Proyecto Internacional de Mamíferos Marinos para el Earth Island Institute, que lideró los esfuerzos por rehabilitar a la orca Keiko –famosa por la película Liberen a Willy - dijo: “Las orcas merecen un mejor destino que el de vivir en piscinas hacinadas”. 
Pero si vamos a señalar con el dedo a Sea World por lo que les hace a sus animales cautivos, también deberíamos ampliar la mirada y considerar la manera en que confinamos a los animales amaestrados. 
En la mayoría de los países, es posible visitar zoológicos y ver animales aburridos que deambulan de un lado a otro en las jaulas, sin nada que hacer más que esperar la próxima comida. 
Los circos son lugares aún peores para los animales. 
Sus condiciones de vida son deplorables, especialmente en los circos itinerantes donde las jaulas tienen que ser pequeñas para que se las pueda trasladar en las giras. 
Entrenar a los animales para que realicen pruebas suele implicar inanición y crueldad. 
Investigaciones encubiertas muchas veces demostraron que a los animales se los golpeaba y se les aplicaban descargas eléctricas. 
Varios países –entre ellos Austria, Costa Rica, Dinamarca, Finlandia, India, Israel y Suecia- prohíben o restringen severamente el uso de animales salvajes en circos. 
En Brasil, se lanzó un movimiento para prohibir los animales salvajes en los circos después de que leones hambrientos lograron atrapar y devorar a un niño pequeño. 
Varias ciudades importantes y muchos gobiernos locales en todo el mundo no permiten que haya circos con animales salvajes. 
El año pasado, Bolivia se convirtió en el primer país en prohibir a todos los animales, salvajes o domésticos, en los circos. 
Esa decisión se produjo tras una investigación secreta de Animal Defenders International, que expuso el asombroso abuso al que se somete a los animales de circo. 
Actualmente el gobierno británico está realizando una consulta online pública sobre el uso de animales en los circos. 
Muchos esperan que éste sea el primer paso hacia una prohibición. 
Los intentos por defender los parques de diversiones y los circos con el argumento de que “educan” a la gente sobre los animales no deben tomarse seriamente. 
Estas empresas son parte de la industria del entretenimiento comercial. 
La lección más importante que enseñan a mentes jóvenes impresionables es que es aceptable mantener a los animales en cautiverio para que los seres humanos se diviertan. 
Eso es contrario a la actitud ética con los animales que deberíamos tratar de impartir a los niños. 
Tampoco deberíamos dejarnos convencer por el argumento de que los circos son fuentes de empleo. 
El comercio esclavo humano también ofrecía empleo, pero ese no era un argumento para perpetuarlo. 
En cualquier caso, en muchos países que tienen restricciones o prohibiciones para los circos con animales, han florecido los circos en los que sólo trabajan seres humanos. 
No hay ninguna excusa para mantener a los animales salvajes en los parques de diversiones o en los circos. 
Hasta que nuestros gobiernos tomen medidas, deberíamos tratar de no apoyar a los lugares donde animales salvajes cautivos hacen piruetas para entretenernos. 
Si el público no paga para verlos, las empresas que se benefician de mantener a los animales cautivos no podrán prosperar. 
Cuando nuestros hijos nos pidan que los llevemos al circo, deberíamos averiguar si el circo usa animales salvajes. 
Si lo hace, deberíamos explicarles a nuestros hijos por qué no los llevaremos allí y, a cambio, ofrecerles ir a un circo donde no haya animales salvajes. 

El milagro del libre comercio 
PRAGA – El libre comercio internacional es la oportunidad más grande de mejorar el bienestar humano en la próxima década y media. 
Ya ayudó a sacar de la pobreza a más de mil millones de personas en el último cuarto de siglo. 
Y en los próximos quince años, reducir más las barreras al comercio puede duplicar el ingreso medio de las regiones más pobres del mundo. 
Sí, el libre comercio conlleva costos que hay que encarar mejor; pero son ampliamente superados por los beneficios. 
Sin embargo, en los países ricos, hoy los ánimos están en su contra. 
Es trágico que así sea. 
En ningún lugar la oposición al libre comercio es más clara que en Estados Unidos. 
Sin importar quién venza la elección presidencial de noviembre, el próximo ocupante de la Casa Blanca será un escéptico en la materia. 
Tanto Hillary Clinton como Donald Trump se oponen a la mayor iniciativa comercial lanzada por el gobierno del presidente Barack Obama (el Acuerdo Transpacífico – ATP – con otros once países de la Cuenca del Pacífico) y los dos quieren revisar el Tratado de Libre Comercio de América del Norte (NAFTA), que está en vigor desde 1994. 
La otra gran iniciativa comercial promovida por Obama, la Asociación Transatlántica de Comercio e Inversión (ATCI) entre Estados Unidos y la Unión Europea, está casi muerta: la han paralizado la oposición en ambos continentes y el resultado del referendo británico por el Brexit, que casi todos interpretan como un voto a favor del proteccionismo. 
Entretanto, las protestas contra los tratados de libre comercio atraen apoyo político y multitudes en Alemania, Bélgica, Canadá, Suecia, Nueva Zelanda, Australia y otros países. 
No es sólo un cambio retórico. 
Un estudio determinó que en 2015 las medidas proteccionistas crecieron un 50% respecto del año anterior, llegando a superar por tres a uno a las liberalizadoras. 
Los miembros del G20 (las principales economías avanzadas y emergentes del mundo, que representan más de cuatro quintas partes del PIB global y tres cuartos del comercio internacional) fueron responsables del 81% de las medidas punitivas. 
Los políticos de los países ricos explotan temores de la opinión pública comprensibles. 
Los tratados comerciales crean costos de ajuste que se concentran en determinadas áreas, por ejemplo la región del centro y sur de los Estados Unidos, donde la producción fabril puede ser más costosa y menos eficiente que en el extranjero. 
Las fábricas cerradas se tornan advertencias emblemáticas, muy visibles, contra la apertura de fronteras. 
Los beneficios del libre comercio, aunque mucho mayores, no son tan obvios. 
Los consumidores obtienen una variedad mayor de bienes a menor precio: se estima que el estadounidense de clase media típico deriva del comercio internacional un 29% de su poder adquisitivo; es decir, puede comprar un 29% más con cada dólar que si no hubiera comercio internacional. 
El efecto es aun mayor (62%) para el decil más pobre de los consumidores estadounidenses. 
El comercio internacional hace a los exportadores más fuertes, más eficientes y más productivos. 
Los trabajadores participan de los beneficios: el Consejo de Asesores Económicos del presidente Obama halló que, en promedio, las industrias estadounidenses volcadas a la exportación pagan a sus empleados hasta un 18% más que las que no exportan. 
La oposición al libre comercio ignora la interconexión del mundo en que vivimos. 
Según un informe de la ONU publicado en 2013, un 80% del comercio internacional se produce a lo largo de las cadenas de suministro de las empresas transnacionales. 
Mientras algunos políticos estadounidenses piden aranceles contra México, la Oficina Nacional de Investigaciones Económicas de los Estados Unidos calcula que cerca del 40% del valor de los bienes mexicanos importados a ese país se agrega en destino. 
Estos argumentos forman parte del contundente corpus de evidencia económica a favor del libre comercio. 
Pero el argumento más fuerte es de índole moral. 
El análisis de costo-beneficio demuestra que liberalizar el comercio internacional es el mejor modo de ayudar a los ciudadanos más pobres del mundo. 
Según una investigación encargada por el Centro de Consenso de Copenhague, revivir las negociaciones de libre comercio internacional de la moribunda Ronda de Desarrollo de Doha reduciría la pobreza mundial en la asombrosa cantidad de 145 millones de personas en quince años. 
La riqueza del mundo crecería once billones de dólares cada año de aquí a 2030, de los que siete billones irían a los países en desarrollo (lo que equivale a mil dólares más por año para cada persona de esos países, de aquí a 2030). 
Además, el comercio internacional aporta a la sociedad beneficios mucho más amplios. 
Está comprobado que la globalización económica reduce la mortalidad infantil y aumenta la expectativa de vida, gracias a la mejora de los ingresos y del acceso a información. 
En Estados Unidos, el comercio internacional en el último medio siglo aumentó considerablemente la longevidad. 
En Uganda, la liberalización del comercio prolongó la duración media de la vida unos dos o tres años en los últimos 35 años. 
Según otro estudio académico, “el libre comercio es bueno para el medioambiente”. 
Puede parecer paradójico; pero si bien cada 10% de aumento de la producción lleva a entre 2,5 y 5% más de contaminación, el aumento de ingresos derivado de esta producción impulsa la adopción de tecnologías mejores y normas más estrictas, lo que a su vez reduce la contaminación entre 12,5 y 15%. 
En total, un 10% de aumento de los ingresos da lugar a un 10% menos de contaminación. 
Un estudio que respalda este dato concluye que “el comercio internacional tiende a reducir tres medidas de contaminación del aire”. 
También está comprobado que el libre comercio crea mejores empleos para las mujeres, reduce la discriminación laboral y mejora la situación de derechos humanos. 
Es verdad que la liberalización del comercio no beneficia a todos: algunos pierden sus empleos y algunos tienen problemas para encontrar otro. 
Pero es importante tener una idea del tamaño del problema. 
Un estudio reciente señala que el libre comercio aumenta la desigualdad de ingresos, y que el costo de la redistribución puede llevarse más del 20% de los beneficios. 
Esto indica que tal vez deberíamos invertir un 20% de los beneficios del comercio internacional en ayudar a los perjudicados, por medio de programas de capacitación laboral y prestaciones sociales transicionales que mitiguen los riesgos. 
Pero también demuestra que el 80% de los beneficios sigue en pie; y el 80% de once billones de dólares es nada menos que nueve billones de dólares en beneficios para la humanidad, que se suman a una reducción de la pobreza, la mortalidad infantil y la contaminación, a una mayor expectativa de vida y a menos discriminación por motivos de raza o género. 
Aunque los candidatos presidenciales estadounidenses adoptaron una retórica proteccionista, también lo hizo Obama cuando era candidato en 2008. 
Pero después se convirtió en un entusiasta defensor de los tratados de libre comercio, especialmente en su segundo mandato. 
Según sus palabras, el comercio internacional, “hizo a nuestra economía mucho más bien que daño”. Y ahora que está próximo a dejar el cargo, declaró que es un área para seguir trabajando. 
Tarea que debemos apoyar todos, pensando menos en nuestros temores y más en los hechos comprobados. 


Comercio libre, mano de obra libre, crecimiento libre 
ADELAIDA – El sentimiento proteccionista y el miedo a la globalización están en aumento. 
En Estados Unidos, los candidatos presidenciales apelan a los votantes ansiosos echándole la culpa al Acuerdo de Libre Comercio de América del Norte (TLC) por la erosión de la base industrial del país. 
Las iniciativas de comercio liberales se han topado con escollos en el Congreso, mientras que se han discutido nuevas barreras comerciales para la ola de productos provenientes de China. 
Las cosas no están mejor en Europa. 
Francia le impartió un golpe a la ronda de Doha de las negociaciones de la Organización Mundial de Comercio (OMC) al rechazar el boceto de acuerdo sobre agricultura. 
El presidente de la Comisión Europea, José Manuel Barroso, cree que las presiones proteccionistas están aumentando. 
Cuando se lanzó la ronda de comercio de Doha poco después del 11 de septiembre de 2001, abundaba la buena voluntad internacional. 
Pero el desencanto con la globalización -y, en algunas regiones, el miedo a la inmigración- se ha arraigado desde entonces. 
Una reciente encuesta de Financial Times/Harris en Estados Unidos, Alemania, Francia, el Reino Unido, Italia y España determinó que existían casi tres veces más probabilidades de que la gente dijera que la globalización es negativa y no positiva. 
El libre comercio conduciría a un impulso abrumador del bienestar en todas partes, pero especialmente en el mundo en desarrollo. 
Aprovechar estos beneficios es, potencialmente, uno de los grandes desafíos de esta generación. 
Un mayor sentimiento negativo podría tener el peor resultado posible: no sólo el fracaso de Doha, sino también el aumento de las barreras comerciales e inmigratorias. 
Estas barreras siguen vigentes en gran parte porque una mayor liberalización redistribuiría empleos, ingresos y riqueza de un modo que, temen los gobiernos, reduciría sus posibilidades de permanecer en el poder -y su propia riqueza en países donde la corrupción es generalizada-. 
La mayor esperanza, por ende, es volver a encauzar la ronda de Doha. 
Sin embargo, existe una gran diferencia entre un resultado de baja calidad y uno más integral. 
Si se logra poco más que la erradicación paulatina de los subsidios a las exportaciones agrícolas y una modesta reducción del apoyo agrícola interno, nuestro análisis demuestra que los países en desarrollo como grupo no ganarían nada, mientras que los países de altos ingresos ganarían apenas 18.000 millones de dólares por año para el 2015. 
En cambio, si los países en desarrollo recortaran sus aranceles en la misma proporción que los países de altos ingresos, y si también se liberalizara la inversión, las ganancias anuales globales treparían a los 120.000 millones de dólares, de los cuales 17.000 millones irían a los países más pobres del mundo. 
Es más, el impacto a largo plazo del libre comercio es enorme. 
Reformulado después de calcular el valor actual neto del caudal de beneficios futuros, un resultado realista de Doha podría aumentar el ingreso global en más de 3 billones de dólares por año, 2,5 billones de los cuales irían al mundo en desarrollo. 
Por otra parte, las experiencias de reformistas exitosos como Corea, China, India y Chile sugieren que la liberalización comercial fomenta inmediatamente las tasas de crecimiento económico anuales en varios puntos porcentuales durante muchos años. 
Eliminar los subsidios y las barreras comerciales implicaría que los recursos podrían ser utilizados de manera más eficiente, de modo que habría más margen para reducir la desigualdad y la pobreza, las tensiones sociales, la degradación ambiental, la desnutrición y las enfermedades. 
Por supuesto que habría costos. 
Las empresas y los trabajadores necesitarían hacer ajustes ya que la reforma obliga a algunas industrias a reducir su tamaño o cerrar y les permite a otras expandirse. 
Por otra parte, existen costos sociales a tener en cuenta. 
Sin embargo, los beneficios de una ronda de Doha exitosa son entre 45 y 440 veces superiores que estos costos. 
Esta es a las claras una inversión extremadamente sólida. 
Una “alternativa” de Doha, por medio de la cual otros países de altos ingresos seguirían el ofrecimiento de la Unión Europea de un acceso libre de impuestos a los productos de los Países Menos Desarrollados (LDC por sus siglas en inglés) y los pequeños países de Africa, el Caribe y el Pacífico, implicaría sólo una pequeña fracción de las ganancias globales de la reforma comercial. 
Es más, esto bien puede afectar a otros países pobres -agravando así la desigualdad- al fomentar que se asignen recursos a actividades que dejan de ser competitivas después del siguiente acuerdo de la Organización Mundial de Comercio. 
Si la liberalización comercial en bienes y servicios resulta ser demasiado difícil de alcanzar en términos políticos en esta década, vale la pena contemplar los beneficios de liberalizar los flujos de mano de obra internacionales -en especial porque, de lo contrario, la migración ilegal probablemente aumente-. 
La experiencia histórica demuestra que la migración es la manera más rápida de generar una convergencia en los estándares de vida. 
Examinamos los costos y beneficios de una expansión en la migración internacional en un período de 25 años, que equivale a un estímulo del 3% en las fuerzas laborales de los países anfitriones para 2025. 
Los costos incluirían gastos ocasionales para los migrantes: transporte, obtención de visas y permisos y búsqueda de vivienda, escolaridad y empleo, así como el costo emocional de la separación de la familia. 
También existen costos ocasionales para los gobiernos de los países anfitriones, como el procesamiento de solicitudes y el suministro de ayuda inicial en materia de vivienda y bienestar. 
Se ha estimado que estos costos oscilan entre 14.000 y 42.000 dólares por trabajador y familia (compartidos equitativamente entre migrantes y gobiernos anfitriones). 
El beneficio neto global del mayor flujo de migrantes durante 25 años oscila entre 13 y 39 billones de dólares -cerca de las ganancias promedio estimadas de la ronda de Doha-. 
Los beneficios son entre 28 y 220 veces superiores que los costos. 
Incluso si parece demasiado difícil incluir la liberalización de la inmigración de manera multilateral como parte de un acuerdo de la ronda de Doha, cada país podría hacerlo unilateralmente de inmediato. 
La lógica económica es convincente: eliminar las barreras comerciales e inmigratorias sería una inversión excepcionalmente inteligente. 
El verdadero obstáculo es hacer llegar este mensaje a los políticos y los votantes. 

El verdadero problema con el libre comercio 
NUEVA DELHI – Para la mayoría de los críticos de la globalización el comercio es el villano que es el responsable de profundizar la desigualdad y la creciente inseguridad económica entre los trabajadores. 
Esta es la lógica que impulsa el apoyo a favor de los aranceles que impuso el presidente estadounidense Donald Trump. 
Por lo tanto, ¿por qué este mensaje hace eco mucho más allá de las fronteras de Estados Unidos, e incluso más allá de aquellas de las economías avanzadas, incluyendo a trabajadores en muchos de los países en desarrollo quienes normalmente son mostrados como los principales beneficiarios de la globalización? 
El libre comercio no es para nada la única – o incluso la principal – fuente de desigualdad e inseguridad en el mundo. 
Sorprendentemente, un problema persistente que provoca una reacción mucho menos publicitada es el hecho que las finanzas continúan siendo las que dominan la economía mundial, generando sustancial inestabilidad y crecientes riesgos, como aquellos que condujeron a la crisis financiera mundial de año 2008. 
Por otra parte, algunos países continúan dedicándose a ir trae el logro de la austeridad fiscal, en vez de, por ejemplo, solidificar sus presupuestos, mediante el abordaje de la evasión y evitación de impuestos que realizan las grandes empresas y personas adineradas. 
Además, se continúa con el desarrollo y despliegue de innovaciones ahorradoras de mano de obra, mismas que producen “desempleo tecnológico” dentro de algunos grupos de trabajadores. 
Hay quienes argumentan que el libre comercio está siendo demonizado simplemente porque las personas no entienden qué el comercio obra a favor de sus propios y más convenientes intereses. 
Sin embargo, ese es un punto de vista tanto condescendiente como simplista. 
Incluso si el libre comercio es, en última instancia, ampliamente beneficioso, el hecho que permanece incambiable es que a medida que el comercio se tornado en más libre, la desigualdad ha empeorado. 
Una razón importante para que esto ocurra es que las reglas globales actuales han permitido que unas cuantas firmas grandes capturen una proporción cada vez mayor del valor agregado del comercio. 
Específicamente, la proliferación de cadenas globales de valor ha permitido que poderosas empresas multinacionales controlen el diseño, la producción y la distribución de los bienes y servicios que son comercializados; incluso, al mismo tiempo que varios segmentos se subcontratan a empresas más pequeñas ubicadas en lugares que están lejos de los mercados finales. 
Estas grandes empresas globales a menudo se benefician de los monopolios de propiedad intelectual, reforzados por acuerdos de libre comercio diseñados para fortalecer el poder corporativo. 
Esto les permite recolectar ganancias económicas masivas, especialmente en las etapas de preproducción (incluyéndose en ella la etapa del diseño) y las de postproducción (marketing y desarrollo de marca), durante las cuales se generan las mayores ganancias y el más alto valor agregado. 
Mientras tanto, la competencia cada vez más intensa en la fase de producción conduce los precios a la baja, de modo que los productores reales, ya sean empleadores o trabajadores, reciben proporciones cada vez más disminuidas del valor del pastel completo. 
El resultado de este sistema es que muchos países en desarrollo que deberían haberse beneficiado de la globalización de las cadenas de valor, se han limitado a actividades de baja productividad que sólo arrojan un valor económico limitado y que ni siquiera fomentan una mayor modernización tecnológica. 
El Informe sobre Comercio y Desarrollo 2018 de la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD) que pronto entrará en circulación refleja la forma como las empresas más importantes han aumentado constantemente su participación en las exportaciones totales y ahora dominan el comercio mundial. 
Irónicamente, esta tendencia se ha intensificado a partir de la crisis financiera mundial del año 2008, que puso de relieve el desproporcionado poder de mercado de unos pocos y las desmesuradas ganancias que son percibidas por aquellos que se ubican en el primer 1% de la distribución del ingreso. 
La investigación de la UNCTAD también muestra que la integración en las cadenas globales de valor, tanto para los países desarrollados como aquellos en desarrollo, se correlaciona con la disminución de las proporciones del valor agregado interno dentro de las exportaciones. 
La proporción de la producción real dentro del valor agregado doméstico también ha disminuido, al igual que ha disminuido la proporción remanente dentro de dicho valor agregado que es devengada por la mano de obra. 
Un posible impulsor de la tendencia mencionada al último es el hecho de que al ampliar drásticamente la oferta global de mano de obra, la integración económica de países con grandes poblaciones, como por ejemplo China e India, ha incrementado el poder de negociación del capital vis-a-vis aquel de la mano de obra. 
La única excepción significativa a estas tendencias es China, país que ha diseñado políticas industriales dirigidas específicamente a aumentar la proporción de la mano de obra en el valor agregado doméstico y a mejorar las condiciones de los trabajadores. 
Irónicamente, son estas medidas, que han ayudado a compensar algunos de los efectos negativos del libre comercio, mismas que Trump ha condenado en su búsqueda de políticas que harán poco por proteger a los trabajadores. 
Sin embargo, las implicaciones de permitir que unas pocas corporaciones globales ejerzan un poder de mercado tan amplio se extienden aún más. 
En primer lugar, un poder económico tan concentrado dificulta la industrialización dentro de los países, debido a que las empresas locales no pueden competir con las multinacionales establecidas. 
Por otro lado, impide que los países en desarrollo obtengan todos los beneficios del aumento de los precios de las materias primas, aunque tampoco obtienen protección frente a la caída de dichos precios. 
La capacidad de las grandes corporaciones para infravalorar los precios de los recursos naturales también fomenta la extracción excesiva, la contaminación y la degradación ambiental – resultados que se presentan de manera engañosa como el “precio del desarrollo”. 
Los consumidores también sufren. 
Sí es verdad, las grandes multinacionales pueden ofrecer precios bajos. 
Pero, su enorme poder de mercado deja a los consumidores a su merced en todas las esferas, desde la fabricación hasta los servicios financieros y las tecnologías digitales. 
Cuanto más poder tienen estas empresas, más pueden acumular, ya que utilizan su influencia para dar forma a los sistemas regulatorios, a las políticas económicas e incluso a los regímenes fiscales. 
El resultado es un Estado debilitado que está al servicio de los intereses de unos pocos, en lugar de proteger a muchos. 
Aquellos que afirman que la redistribución puede abordar adecuadamente este problema deben enfrentar el hecho de que los “perdedores” del libre comercio, hasta ahora, han recibido poca, o ninguna, compensación. 
Los detractores de la globalización tienen razón en cuanto a que el libre comercio ha creado desequilibrios graves. 
Pero, una guerra comercial no lidia, en absoluto, con dichos desequilibrios, El problema no es que el libre comercio haya conducido a demasiada competencia global, sino que, por el contrario, el libre comercio ha permitido que a unas pocas empresas se les asegure tener monopolios o casi monopolios. 
Eso dio lugar a desigualdades masivas, a una flagrante búsqueda de ganancias y a comportamientos depredadores. 
Únicamente haciendo frente a estas tendencias se pueden incrementar los beneficios del comercio y se los puede compartir de manera equitativa. 

El libre comercio en la época del terrorismo 
La guerra contra el terrorismo parece estar ocasionando un aumento del proteccionismo. 
Algunos guerreros del antiterrorismo están tan inquietos a causa de los inmigrantes que quieren construir un muro a lo largo de toda la frontera México-Estados Unidos. 
También se oponen a la propuesta de adquisición de los puertos estadounidenses por parte de una empresa de Dubai porque temen que los terroristas puedan obtener información vital a partir de las inversiones. 
En Europa, el movimiento para detener el flujo de migrantes desde los países musulmanes es extremadamente popular. 
Estos acontecimientos no constituyen mayor proteccionismo en el significado usual del término, donde los intereses privados trastornan el bien común, como cuando los agricultores aumentan los precios porque las importaciones competitivas están restringidas. 
Las preocupaciones de seguridad nacional no son absurdas. 
Cuando un país tiene un interés claro en los beneficios del comercio libre y abierto también tiene un interés vital en la seguridad de sus ciudadanos. 
No es una cuestión de escoger entre seguridad o globalización, aunque algunas veces entren en conflicto, por lo que encontrar un equilibrio es clave para una política exitosa. 
Por ejemplo, el Presidente estadounidense George W. Bush, busca un equilibrio en el tema de la inmigración al proponer limitar, más no eliminar, la entrada de trabajadores huéspedes. 
Su propuesta -que se encuentra en algún punto intermedio entre el extremo de construir un muro a lo largo de la frontera México-Estados Unidos por un lado y el de las fronteras abiertas por el otro- es el enfoque correcto cuando los trabajadores huéspedes pudieran ser terroristas disfrazados. 
Naturalmente, entre más grande sea la amenaza terrorista en la frontera, más restrictiva debería ser la política. 
Para compensar la disminución prevista de trabajadores huéspedes en el ámbito mundial es probable que aumente la subcontratación, que ofrece una forma alterna y potencialmente más atractiva para importar servicios laborales cuando el terrorismo contamina la globalización. 
Al igual que los trabajadores huéspedes, la subcontratación importa servicios laborales, pero los trabajadores extranjeros se quedan en sus propios patios traseros. 
El servicio deseado se proporciona desde afuera -por ejemplo la venta a distancia- o el trabajo se envía al extranjero para su elaboración y después se importa al país de origen (en Europa, cada vez se subcontrata más trabajo industrial de Occidente a Oriente). 
La subcontratación contiene a los terroristas -y a otros extranjeros que obtendrían costosos subsidios sociales- sin sacrificar los beneficios de la globalización. 
Bush puede estar en lo correcto en el asunto de los trabajadores huéspedes, pero su polémica propuesta de que una compañía establecida en Dubai administre seis puertos estadounidenses es un gran error. 
En un mundo más seguro, el acuerdo no llamaría la atención -y con razón. 
Pero la opinión pública estadounidense, preocupada por la amenaza terrorista, parece oponerse firmemente a la adquisición. 
Los partidarios del libre comercio están consternados. 
Interpretan la oposición popular al acuerdo como una señal de que el compromiso de Estados Unidos con la economía abierta puede estar menguando. 
Pero, después de los ataques terroristas de septiembre de 2001, ¿es acaso "frenesí" que los estadounidenses reclamen mayor seguridad pública y nacional de los funcionarios que eligieron? 
En esta era del terrorismo, las doctrinas como el libre comercio deben redefinirse para incluir el interés del público en "bienes" como la seguridad al igual que en bienes más convencionales como los televisores y automóviles. 
De otra manera, tales doctrinas pierden relevancia. 
La transferencia de información potencialmente estratégica sobre los puertos hacia manos extranjeras y tal vez poco amigables claramente conlleva riesgos de seguridad nacional. 
Es inútil que la administración Bush lo niegue. 
Incluso la guardia costera estadounidense no podría descartar que los activos de una empresa pudieran usarse para operaciones terroristas. 
Por otro lado, el prohibir la adquisición significaría un manejo menos eficiente de los puertos ya que la compañía con sede en Dubai está considerada como mejor administradora que la actual. 
Esto significaría una pérdida para los Estados Unidos, porque, tarde o temprano, parte de las ganancias derivadas de la eficiencia logradas por la empresa de Dubai pasarían a los puertos estadounidenses en la forma de mayores pagos por arrendamiento. 
Este caso requiere equilibrar los riesgos de seguridad nacional con las ganancias derivadas de la eficiencia por una mejor administración. 
Los expertos argumentan que la probabilidad de un ataque terrorista debido a la adquisición de Dubai es pequeña. 
Si los daños ocasionados por un ataque terrorista también fueran pequeños no habría problema. 
Pero el daño ocasionado por un ataque podría ser enorme porque se cree que los puertos son una de las pocas formas en que los terroristas podrían pasar armas nucleares a Estados Unidos. 
Por eso, los estadounidenses no pueden tomar ni el menor riesgo con sus puertos -las consecuencias de un error serían demasiado graves para siquiera considerarlas. 
El público estadounidense entiende esto, aun si su presidente no lo entiende. 
Los partidarios del libre comercio no deberían estar consternados. 
Más que proteccionismo en el sentido habitual, el decir no a la adquisición de Dubai reflejaría el deseo de maximizar el interés público definido en términos más amplios y de manera más adecuada. 
Esto es lo contrario del proteccionismo. 

Demasiado tarde para compensar a los perdedores del libre comercio 
CAMBRIDGE – Últimamente, parece haber surgido un consenso en las élites empresariales y políticas del mundo respecto de cómo encarar la reacción antiglobalizadora que populistas como Donald Trump han sabido explotar tan bien. 
Afirmar confiadamente que la globalización beneficia a todos es ya cosa del pasado; ahora las élites admiten que la globalización genera ganadores y perdedores. 
Pero la respuesta correcta no es detenerla o revertirla, sino compensar a los segundos. 
Nouriel Roubini ha expresado en pocas palabras el nuevo consenso: sostiene que “la reacción contra la globalización (…) puede ser contenida y gestionada a través de políticas que compensen a los trabajadores por sus daños y costos colaterales. Sólo mediante la promulgación de dichas políticas, los perdedores de la globalización empezarán a pensar que, con el transcurso del tiempo, ellos también podrán unirse a las filas de los ganadores”. 
Este argumento parece sumamente razonable, en sentido tanto económico cuanto político. 
Hace mucho que los economistas saben que la liberalización del comercio internacional genera redistribución de ingresos y pérdidas absolutas para alguna gente, aunque mejore el desempeño económico general del país en cuestión. 
De modo que la única forma en que los tratados de libre comercio pueden mejorar inequívocamente el bienestar nacional es si los ganadores compensan a los perdedores. 
Esto también asegura el apoyo de más votantes al libre comercio, así que tiene sentido políticamente. 
Antes del Estado de bienestar, la tensión entre apertura y redistribución se resolvía mediante la emigración masiva de trabajadores o la reimposición de medidas proteccionistas, especialmente en el sector agrícola. 
Pero con el surgimiento del Estado de bienestar, aquella limitación se volvió menos apremiante, lo que permitió una mayor liberalización del comercio. 
Hoy los países avanzados que están más expuestos a la economía internacional son también los que tienen redes de protección y programas de seguridad social (Estado de bienestar) más amplios. 
Una investigación realizada en Europa probó que los perdedores de la globalización en un país tienden a apoyar programas sociales e intervenciones del mercado laboral más activos. 
Que la oposición al libre comercio hoy no ocupe un lugar más destacado en el debate político europeo se debe en parte a que en este continente esos mecanismos de protección social siguen siendo sólidos (a pesar de su debilitamiento en años recientes). 
No es exagerado decir que el Estado de bienestar y la apertura económica han sido durante gran parte del siglo XX las dos caras de una misma moneda. 
En comparación con la mayoría de los países europeos, Estados Unidos llegó tarde a la globalización. 
Hasta hace poco, su gran mercado interno y su relativo aislamiento geográfico lo protegían bastante bien de las importaciones, especialmente procedentes de países de bajos salarios. 
Al mismo tiempo, su Estado de bienestar había sido siempre poco desarrollado. 
Cuando en los ochenta Estados Unidos comenzó a abrirse a las importaciones de México, China y otros países en desarrollo, lo esperable hubiera sido que siguiera el modelo europeo. 
En vez de eso, bajo influencia del reaganismo y del fundamentalismo de mercado, el país tomó la dirección opuesta. 
Como señala Larry Mishel, presidente del Instituto de Política Económica estadounidense: “No prestar atención a los perdedores fue deliberado. 
En 1981, uno de los primeros blancos de los ataques de Reagan fue el vigoroso programa de Asistencia para el Ajuste Ocupacional (TAA), cuyos pagos compensatorios semanales redujo”. 
En palabras de Mishel, “si los partidarios del libre comercio realmente hubieran pensado en la clase trabajadora, podrían haber apoyado una amplia variedad de políticas para sostener el crecimiento de los salarios: pleno empleo, negociación colectiva, fuerte regulación laboral, un alto salario mínimo, etc.”. Y hubieran podido hacer todo esto “antes de generar ‘perturbaciones’ debidas a la liberalización del comercio con países de bajos salarios”. 
¿Puede Estados Unidos invertir rumbo ahora y adoptar el nuevo consenso? 
Allá por 2007, el politólogo Ken Scheve y el economista Matt Slaughter exhortaron a instituir en Estados Unidos “un New Deal para la globalización”, que vinculara “la participación en la economía mundial con una redistribución sustancial de los ingresos”. 
En Estados Unidos, según los autores, esto suponía adoptar un sistema tributario federal mucho más progresivo. 
Slaughter había sido funcionario de un gobierno republicano (durante la presidencia de George Bush, hijo). 
Una muestra del grado de polarización de la política estadounidense es que hoy es inimaginable una propuesta similar surgida de un círculo republicano. 
El intento de Trump y sus aliados congresistas de desvirtuar el programa de seguro de salud del expresidente Barack Obama es prueba de la determinación de los republicanos de reducir en vez de ampliar los mecanismos de protección social. 
El consenso actual respecto de la necesidad de compensar a los perdedores de la globalización presupone que los ganadores tendrían un motivo racional de interés propio para hacerlo, ya que el apoyo de los perdedores sería esencial para mantener la apertura económica. 
Pero la presidencia de Trump reveló una perspectiva alternativa: la globalización, al menos como se la entiende hoy, inclina el equilibrio de poder político en favor de quienes tienen habilidades y recursos que les permitan sacar provecho de la apertura, y debilita cualquier influencia organizada que los perdedores hayan tenido en un primer momento. 
Como Trump bien demostró, es fácil poner el descontento incipiente con la globalización al servicio de una agenda totalmente diferente, más acorde con los intereses de las élites. 
La política de compensación está siempre sujeta a un problema que los economistas llaman “inconsistencia temporal”. 
Antes de la adopción de una política nueva (por ejemplo, un tratado de libre comercio), los beneficiarios tienen motivos para prometer compensación a los perdedores. 
Pero una vez instituida, ya no tendrán mucho interés en cumplir lo prometido, sea porque un cambio de rumbo sería costoso para todos o porque el equilibrio de poder subyacente ahora los favorece. 
El tiempo de la compensación ya pasó. 
Incluso si era una propuesta viable hace dos décadas, ya no es una respuesta práctica a los efectos negativos de la globalización. 
Para reintegrar a los perdedores, es necesario pensar en cambiar las reglas de la globalización misma. 

¿Libre comercio o regalos para los poderosos? 
En momentos que el Congreso de los Estados Unidos comienza a debatir el Tratado de libre comercio con Centroamérica y República Dominicana (DR-CAFTA), promete desarrollarse una titánica lucha entre las fuerzas del libre comercio y el proteccionismo. 
Sin embargo, no debe permitirse que este debate oculte la verdad que hay tras el tratado: el DR-CAFTA es más una petición de intereses especiales que un acuerdo de libre comercio. 
Se las arregla simultáneamente para desplumar a los habitantes de seis países pobres y exponer a los trabajadores estadounidenses a graves perjuicios. 
No hay duda de que un mayor nivel de comercio tiene un gran potencial en cuanto al fomento del desarrollo y la democracia. 
No obstante, las reglas comerciales estipuladas en el DR-CAFTA promueven utilidades para unos cuantos a costa del bienestar de la mayoría. 
Irónicamente, el pacto incluso limita la competencia de mercado para proteger poderosos intereses especiales, socavando los principios básicos del libre comercio. 
Considérense los productos farmacéuticos: para las farmacéuticas estadounidenses, este tratado amplía el periodo de tiempo durante el cual los productos farmacéuticos de marca tienen acceso exclusivo a los mercados, posponiendo la entrada de medicamentos genéricos y, por ende, limitando la competencia. 
Para los centroamericanos, el costo de los medicamentos se irá a las nubes, asfixiando los presupuestos y aniquilando la atención de salud. 
El resultado puede ser una sentencia de muerte para muchas personas. 
En el ámbito agrícola, los pequeños agricultores se pondrían en camino de un choque con la agroindustria de EE.UU. y sus exportaciones agrícolas fuertemente subsidiadas. 
Por ejemplo, en 2003 EE.UU. exportó arroz en cáscara a un precio casi 20% menor que el costo de la producción, haciendo imposible que los centroamericanos puedan competir. 
En cuanto a los derechos laborales, este acuerdo hace un pacto con el diablo: abre el libre comercio mientras asegura con candado un status quo abrumador. 
Los trabajadores se enfrentan a todo tipo de atropellos: desde discriminación contra los de más edad (todos los que tengan más de 35 años) a abusos físicos, falta de pausas para ir al baño, falta de pago por horas extra y salarios de miseria. 
En teoría, los trabajadores pueden buscar paliar esto uniéndose a un sindicato y negociando de manera colectiva, pero esta opción no es real, porque ser miembro de un sindicato u organizarse podría provocar el despido, ser incluido en listas negras, sufrir violencia, o cosas peores. 
En Guatemala, la economía de mayor tamaño, menos del 3% de los trabajadores están sindicalizados y sus sindicatos tienen un peso mínimo. 
El DR-CAFTA afirma cumplir los estándares laborales internacionales, tal como se consagran en los derechos laborales básicos de la Organización Internacional del Trabajo, pero los echa por la borda sin titubear. 
En lugar de ello, los países se comprometen únicamente a aplicar sus propios derechos laborales, que a menudo parecen diseñados para evitar que los trabajadores se unan a un sindicato. 
Más aún, la aplicación de los derechos existentes queda entrampada entre la ineptitud y la corrupción. 
Como si esto no fuera suficientemente malo, el tratado invalida todo lo que hemos aprendido los últimos 30 años sobre la presión internacional y la reforma a las leyes laborales. 
Se han descartado las cláusulas más sólidas de los tratados de comercio anteriores, como el Sistema Generalizado de Preferencias (SGP) y la Iniciativa para la Cuenca del Caribe (ICC). 
Aunque el comercio con Centroamérica representa sólo cerca del 1,5% del comercio de EE.UU., el resultado del debate sobre el DR-CAFTA dará forma a la política comercial de EE.UU. (que fija el tono para la postura de otros países ricos en las negociaciones comerciales) para los años venideros. 
Un tratado comercial como éste pone a los trabajadores de EE.UU. y Centroamérica en el mismo mercado laboral. 
Si se aplica el látigo en Tegucigalpa hoy, los trabajadores de Charlotte lo sentirán mañana. 
Si se exprimen los salarios de los salvadoreños, no comprarán muchos productos fabricados en Los Ángeles... a menos, por supuesto, que terminen emigrando hacia allá. 
Los anémicos estándares laborales estipulados en este acuerdo estimulan a las empresas a competir tomando el camino más bajo, que está en curso de colisión con los bajísimos salarios de China. 
Les sería igual de fácil tomar el camino alto: hay una gran cantidad de evidencia que indica que los trabajadores que son recompensados en vez de ser esquilmados pueden contribuir a una mayor competitividad de las empresas en el largo plazo. 
Es hipócrita promover la democracia y luego firmar un tratado de comercio que niega a los trabajadores el derecho democrático básico a organizarse y unirse a sindicatos. 
Sin este derecho, las elecciones no pueden considerarse el equivalente de la democracia. 
Los controles y contrapesos efectuados por los sindicatos son esenciales en el lugar de trabajo, pero son incluso más importantes para dar sustento a regímenes democráticos que dan sus primeros pasos. 
El asunto no es el libre comercio en oposición al proteccionismo, sino un “comercio inteligente” en contraposición a un “comercio polarizador”. 
El comercio inteligente sienta las bases para un desarrollo equilibrado, mientras que el comercio polarizador beneficia a un pequeño círculo de privilegiados a costa de la mayoría. 
Para el comercio inteligente son necesarias dos condiciones clave: derechos laborales básicos, respaldados por una eficaz supervisión y aplicación, y un fondo de desarrollo que se centre en la infraestructura y la educación para aumentar la competitividad. 
DR-CAFTA no lleva a la práctica ninguna de ellas. 
En lugar de ello, condena a Centroamérica a perpetuar su triste pasado. 
Rechazarlo abre la posibilidad de lograr mercados más libres y un más rápido crecimiento del ingreso en Centroamérica, así como democracias más sanas. 


Hay que suspender las suspensiones de los asentamientos 
RAMALLAH – La decisión del Primer Ministro israelí, Benjamín Netanyahu, de aprobar la construcción de nuevos asentamientos judíos en vísperas de una posible suspensión de esas actividades es la última ronda de un ciclo que se ha repetido tantas veces en los últimos 40 años que parecería algo rutinario si no fuera tan peligroso. 
El ciclo funciona más o menos así: aumenta la presión estadounidense o internacional sobre Israel para que suspenda la construcción de asentamientos en los territorios ocupados. 
Entonces, los colonos israelíes y quienes los apoyan dedican incluso más energías a expandirse en tierras palestinas, a construir más asentamientos exclusivamente judíos y a destruir más hogares árabes antes de que la supuesta “suspensión” entre en vigor. 
Cuando esto sucede, no es de sorprender que el proceso de paz deje de tener seriedad. 
A la larga, la presión disminuye y la suspensión no se materializa. 
Lo que queda son más asentamientos judíos. 
En efecto, la gran paradoja de este ciclo es que se construyen más asentamientos en épocas de negociación que en momentos de conflicto. 
Los orígenes de este patrón pueden encontrarse en 1967. 
Los israelíes entienden que en política la única realidad es la que se da en el terreno. 
Mientras los soldados israelíes controlen los territorios ocupados, la idea de una suspensión de los asentamientos no se arraigará. 
De hecho, la exigencia de suspender los asentamientos no es más que un llamado a las armas para que un amplio grupo de israelíes y sus seguidores construyan en tierras palestinas robadas. 
Cuando el Presidente egipcio Anwar Sadat estaba preparando su histórica visita a Jerusalén, un grupo de colonos crearon el asentamiento Elon Moreh cerca de Nablus, la ciudad más poblada de Cisjordania. 
Cuando el ex Secretario de Estado de los Estados Unidos, James Baker, inició su la diplomacia itinerante por la paz, sus esfuerzos, infructuosos a la larga, dieron como resultado la construcción de más asentamientos, e incluso uno se empezó a edificar algunas horas antes del momento previsto para que llegara a sostener las pláticas. 
Baker pospuso su visita y más tarde descargó su frustración ante el Comité de Asignaciones del Senado de Estados Unidos. 
Le molestaba que cada vez que iba al Medio Oriente “lo recibieran” con “otro asentamiento". 
Los esfuerzos de Baker condujeron con el tiempo a la conferencia de paz de Madrid en 1991, pero eso tampoco logró resolver el conflicto. 
Y si bien unos años después los palestinos y los israelíes llegaron a un acuerdo secreto que se anunció públicamente en una ceremonia en la Casa Blanca, la construcción de asentamientos judíos no se interrumpió. 
De hecho, desde los Acuerdos de Oslo de 1993, el número de colonos judíos en los territorios ocupados se ha duplicado. 
La creación de nuevos asentamientos frecuentemente ha estado acompañada de una cobertura hostil en los medios –incluso en Israel—y de la condena internacional, pero la locomotora de los asentamientos no se ha detenido. 
Siguió avanzando a paso acelerado incluso durante los días en que el gobierno Israelí rotaba entre el Likud de Yitzhak Shamir y los laboristas de Shimon Peres entre 1984 y 1990. 
El gobierno de Shamir perdía en las urnas y el entrante gobierno laborista declaraba una suspensión de la construcción de asentamientos, incluso de aquéllos donde las obras ya habían comenzado. 
Pero a pesar de los decretos, se hallaban formas de seguir construyendo, de absorber más residentes y de aumentar el número de colonos. 
Para los Estados Unidos, los asentamientos han resultado ser una traba que obstaculiza por igual la diplomacia republicana y la demócrata. 
La administración Clinton trató de frenar los esfuerzos del entonces Primer Ministro Netanyahu para construir un nuevo asentamiento cerca de Belén. 
Tras una corta interrupción, las obras continuaron. 
La administración Bush-Cheney, la más pro-israelí que se recuerde, tampoco tuvo mejores resultados. 
Hoy, Har Homa, que se construyó en Jabal Abu Ghnaim con el objetivo de aislar a Belén de Jerusalén, alberga a 19,000 colonos. 
El ciclo se ha hecho tan extraño y confuso que los palestinos no saben si desear que la tensión con Israel continúe (lo que generalmente significa que no se construyen nuevos asentamientos) o que prosigan las negociaciones (que generalmente sirven para ocultar la construcción de asentamientos). 
El 5 de enero de 2007, fecha en que el Primer Ministro Ehud Olmert se reunió con la Secretaria de Estado de los Estados Unidos, Condoleezza Rice, para hablar sobre una nueva ronda de conversaciones, el Ministerio de Construcción y Vivienda de Israel convocó a un concurso para la construcción de más unidades en Ma’ale Adumim, un asentamiento exclusivamente judío en la Cisjordania ocupada. 
Por supuesto, cada vez que los israelíes desafían al mundo con la cuestión de los asentamientos, como ahora está volviendo a ocurrir, los funcionarios de los Estados Unidos y otros países “condenan” y “lamentan” la decisión. 
Pero a final de cuentas, a pesar de esas escasas declaraciones y tal vez incluso de una resolución de oposición de la ONU, el patrón establecido durante los últimos 40 años es claro: la decisión se mantiene. 
Jeff Aronson, investigador de la Fundación para la Paz en Medio Oriente, con sede en Washington, llega a la conclusión de que los líderes israelíes seguirán siendo capaces de engañara a sus contrapartes estadounidenses en esta cuestión. 
Algunos líderes israelíes de derecha como Menachem Begin, Shamir y Netanyahu pregonan sus logros en la materia. 
Otros, incluyendo a Yitzhak Rabin, Ehud Barak y Ehud Olmert “hablaban hacia la izquierda y construían hacia la derecha”. 
Los palestinos se enfrentan a una paradoja: si insisten en que se suspenda la construcción de asentamientos, Israel se anticipa y comienza a construirlos. 
A menos que Israel pague un precio alto por sus actividades ilegales en los territorios ocupados, es difícil imaginar que pueda tomar forma un proceso de paz exitoso. 

Macron y una Europa de múltiples necesidades 
GINEBRA – La victoria de Emmanuel Macron en la elección presidencial francesa es la señal más certera de que, después de una serie de crisis y contratiempos, Europa puede estar recuperando cierta dosis de confianza en sí misma. 
Pero una confianza recuperada no debe conducir a una complacencia renovada. 
Con Macron, el centro de Francia ha eludido los ataques electorales de ambos lados. 
Pero el vigor de esos ataques muestra lo precarias que siguen siendo las circunstancias de la Unión Europea. 
Y, si bien existe un amplio reconocimiento de que se necesitan con urgencia medidas audaces, no existe ningún acuerdo sobre qué acción tomar. 
La estrategia que ha dominado los debates sobre la reforma de la UE es la creación de una "Europa de múltiples velocidades". 
La idea es que, en lugar de un acuerdo sobre cuándo y cómo alcanzar cierto nivel óptimo de integración, se debería permitir a cada país miembro de la UE avanzar hacia una integración a su propio ritmo, con un conjunto de países a la vanguardia que lideren el progreso. 
Sin embargo, lo que puede parecer una manera conveniente de esquivar negociaciones complejas en verdad tiene serios problemas. 
Por empezar, la estrategia de múltiples velocidades ignora la persistente sospecha y hostilidad de los votantes hacia la UE: el referendo por el Brexit no es más que el último en una larga lista de ejemplos -aunque el de mayores consecuencias-. 
Igualmente importante es el hecho de que ignora las necesidades reales de los países miembro. 
Europa indudablemente requiere trabajar para lograr una visión compartida -basada en valores, libertades y normas comunes-. 
Pero cualquier visión a nivel europeo debe respetar las visiones, para no mencionar las identidades, de los estados miembro de la UE y de los gobiernos elegidos para dar respuesta a las prioridades de los votantes. 
Los valores compartidos son una cosa; y otra cosa son los detalles de las reformas sociales y del mercado laboral, los sistemas tributarios o los regímenes regulatorios (más allá de los elementos esenciales de un mercado único). 
En estas áreas, los estados miembro de la UE, los potenciales nuevos integrantes y hasta los países salientes tienen necesidades sumamente diferentes, dependiendo de sus bases industriales particulares, su dinámica demográfica, sus legados históricos y, en el caso de los estados balcánicos, sus cargas post-conflicto. 
Esas diferencias afectarán no sólo el ritmo de la integración, sino también el camino que se tome. 
Según el Informe de Competitividad Global del Foro Económico Mundial, ocho de las diez economías más competitivas de Europa están en el noroeste de Europa; Suiza y Noruega, que no son miembros de la UE, completan el ranking. 
Pero una solución a la brecha de competitividad entre el norte y el sur no se puede imponer desde arriba ni puede ser el único objetivo que guíe la conducta de las empresas en la UE. 
Sin duda no se puede cerrar de la noche a la mañana. 
Esto no quiere decir que ocuparse de la brecha de competitividad no sea de vital importancia. 
Por el contrario, la creación de un panorama económico más equitativo beneficiará a los ciudadanos de toda la UE, reavivará el atractivo de la Unión para el mundo exterior y la posicionará como una isla de estabilidad en un mar global de conflicto e inseguridad. 
Pero los líderes europeos tienen que encontrar una estrategia que tenga en cuenta las diversas necesidades y hasta perspectivas de los países. 
Eso implica no ocuparse tanto de tener razón, sino de hacer lo correcto. 
Los alemanes podemos estar contentos de que nuestro país navegó muy hábilmente la crisis económica de 2008, manteniendo el desempleo en niveles manejables y surgiendo, en algunos sentidos, inclusive más fuerte. 
Sin embargo, como europeos, tenemos que reconocer que el creciente excedente de cuenta corriente de Alemania está creando un desequilibrio insostenible en la UE. 
Si a esto le sumamos la atracción del fuerte mercado laboral de Alemania -para no mencionar la atracción casi magnética de Berlín para los millennials europeos-, el desequilibrio se vuelve aún mayor. 
Después de todo, hoy en día, la economía de Europa no está tan impulsada por la inversión en efectivo como por el talento y las ideas. 
Yo soy lo suficientemente realista como para saber que ningún gobierno -ni en Alemania ni quizás en ningún lugar de Europa- puede aceptar una iniciativa importante de alivio de la deuda europea meses antes de una elección peleada. 
Pero también soy optimista en que los líderes en las zonas más competitivas de la UE más confiada de hoy vean la sensatez de trabajar para respaldar el progreso económico de todos los estados miembro. 
Esta no sería la primera área en la que Alemania se irguió por encima de un egocentrismo nacional dañino y dio muestras de un liderazgo receptivo y responsable. 
En 2015, el gobierno de coalición de Alemania decidió, a pesar de un considerable contragolpe doméstico, darle acogida a un millón de refugiados que huían de los horrores de la guerra en Siria e Irak. 
Esa política le costó a los partidos de gobierno un capital político para nada desdeñable, pero llegado el momento demostrará su valor para un país que enfrenta desafíos demográficos. 
Los líderes políticos, y sus contrapartes del sector privado, ahora deben emular el ejemplo que marcó Alemania con su política de refugiados. 
Eso significa resistir la idea de que una solución intermedia es una señal de debilidad y una receta para la ineficiencia, y en cambio defenderla como una de las herramientas más poderosas de la toma de decisiones democráticas -y la piedra angular del proyecto europeo-. 
Por sobre todo, implica reconocer que aquello de lo que deberíamos estar hablando es de una Europa, no de diferentes velocidades, sino de diferentes necesidades. 

El año de Europa, por segunda vez 
NUEVA YORK – Hace ya más de cuatro décadas atrás que Henry Kissinger, Consejero de Seguridad Nacional de los Estados Unidos, declaró al año 1973 como “El año de Europa”. 
Su objetivo era resaltar la necesidad de modernizar la relación transatlántica y, más específicamente, la necesidad que había sobre que los aliados europeos de los Estados Unidos hagan más junto con EE.UU en el Medio Oriente y hagan más contra la Unión Soviética en Europa. 
Kissinger fue el primero en admitir que los europeos no aceptaron su desafío. 
A pesar de ello, volvemos a enfrentarnos, una vez más, a un año dedicado a Europa. 
En esta oportunidad, sin embargo, el impulso que proviene de un frustrado gobierno de los EEUU es menor y el que surge de dentro de Europa propiamente dicha es mayor. 
Lo que está en juego hoy es tan o más importante de lo que estaba en juego en el año 1973. 
Rusia no muestra ninguna señal con respecto a retirarse de Crimea o a detener sus esfuerzos por desestabilizar el este de Ucrania. 
Existe verdadera preocupación acerca de que Rusia pueda emplear tácticas similares contra uno o más de los pequeños países de la OTAN en las fronteras que comparte con dichos países. 
Los refugiados aumentan la tensión en Europa, así como también la aumentan el terrorismo inspirado en acontecimientos en el Medio Oriente o aquel llevado a cabo por atacantes de esta región. 
Brexit, la salida del Reino Unido de la Unión Europea, ha comenzado formalmente; lo que queda por resolver es cuál será el calendario y cuáles los términos para la salida, factores que a su vez determinarán el impacto que tenga dicha en el futuro económico y político del Reino Unido y de otros países que contemplen su retirada de la Unión Europea. 
Grecia y otros países del sur de Europa continúan agobiados por una tasa alta de desempleo, un creciente nivel de deuda, y una brecha persistente entre lo que se pide a los gobiernos que hagan y lo que dichos gobiernos, en los hechos, pueden realmente hacer. 
Sin embargo, entre todos los desafíos a los que se enfrenta la Unión Europea, las próximas elecciones presidenciales en Francia son las que revisten mayor importancia para el futuro de Europa y, quizás, para el futuro del mundo. 
Las encuestas indican que cualquiera de los cuatro candidatos podría emerger como el ganador final. 
Lo que hace que dicha incertidumbre sea distinta y conlleve verdaderas consecuencias es que dos de los cuatro candidatos, la líder del Frente Nacional, Marine Le Pen, y el líder de la izquierda radical, Jean-Luc Mélenchon, apoyan políticas muy alejadas a la corriente principal francesa y europea. 
Si cualquiera de estos dos candidatos gana en la segunda vuelta electoral a celebrarse el 7 de mayo, ello podría significar el fin de la membresía francesa tanto en la UE como en la OTAN, lo que plantearía interrogantes existenciales para ambas organizaciones – y para toda Europa. 
Dichos escenarios eran inconcebibles hasta hace poco tiempo atrás. 
Durante décadas, Europa se constituyó como la región más exitosa, estable y predecible del mundo, un lugar donde parecía que la historia relataba todo tipo de sucesos, menos el final de dicha historia. 
La meta de hacer de Europa un continente pacífico, completo y libre se había logrado en gran parte. 
Sin embargo, cambios dramáticos han llegado a Europa. 
Un factor para estos cambios es la disposición y capacidad que ha demostrado que tiene la Rusia de Vladimir Putin para utilizar la fuerza militar, la coerción económica y la manipulación cibernética con el propósito de avanzar en sus planes. 
Pero, hay un desafío aún mayor para la Europa moderna, uno que proviene de sus propios políticos, quienes cuestionan cada vez con mayor intensidad el valor de la Unión Europea, que es la heredera de la Comunidad Económica Europea establecida por el Tratado de Roma en el año 1957. 
La base lógica detrás del proceso europeo de integración de seis décadas de duración – a menudo llamado el “proyecto europeo”, siempre fue clara. 
Europa occidental, y sobre todo Alemania y Francia, tenían que unificarse a tal punto que la guerra, que tantas veces caracterizó al pasado del continente, se torne en algo inconcebible. 
Esto se ha logrado, al igual que un considerable progreso económico. 
Pero, a lo largo del camino, el proyecto europeo perdió su conexión con los ciudadanos europeos. 
Las instituciones de la UE se tornaron demasiado distantes, demasiado elitistas y demasiado fuertes, ellas no tomaron en cuenta las identidades nacionales a las que los europeos seguían vinculados. 
La desacertada creación de una unión monetaria sin contrapartida fiscal empeoró las cosas. 
Los burócratas se habían extralimitado. 
El resultado es el surgimiento de candidatos populistas y nacionalistas, tanto de izquierda como de derecha, en Francia y en otros lugares de Europa. 
Es más, incluso si en Francia gana uno de los otros dos candidatos que representan a las corrientes tradicionales, mucho permanecerá en la incertidumbre. 
La crisis inmediata habrá pasado, pero el desafío a largo plazo persistirá. 
Es evidente que la UE necesita ser repensada. 
Necesita alejarse del abordaje de “una talla única” con dirección a algo más flexible. 
También hay que reequilibrar el poder que tiene Bruselas, la sede de la mayoría de las instituciones de la UE, llevándolo a las capitales de las naciones que son miembros. 
Los gobiernos deben hacer más por crear las condiciones previas necesarias para un crecimiento económico más rápido, al mismo tiempo que mejoran la capacidad que tienen los trabajadores para enfrentarse a la inevitable eliminación de muchos de los empleos actuales, como resultado de la innovación tecnológica. 
Alemania después de las elecciones generales a celebrarse en septiembre, ya sea que el país permanezca bajo el mando de su actual canciller o pase a ser liderada por el principal opositor a dicha canciller, tendrá que ser la nación que tome la iniciativa en este punto. 
Los europeos, en una forma lo suficientemente apropiada a las circunstancias, serán quienes determinen en gran parte el futuro de Europa. 
Sin embargo, la administración Trump también tiene un papel que desempeñar. 
El apoyo miope de Trump a Brexit y a otras iniciativas de salidas de la UE debe terminar; una Europa dividida, más débil y más distraída no será un buena socia dentro de la OTAN. 
Puede que sea cierto que Asia tenga más probabilidades que Europa en cuando a ser el continente que dé forma a la historia del siglo XXI. 
No obstante, no se debe perder la lección que dejó el siglo pasado: lo que sucede en Europa puede afectar y afectará a la estabilidad y prosperidad mundial. 


¿Es el modelo francés una excepción? 
PARÍS – El debate actual en el mundo está más centrado que nunca en la economía francesa y el análisis sobre el tamaño y control del Estado en una democracia capitalista. 
Para aquellos de izquierda, los beneficios generosos de Francia y los fuertes sindicatos ofrecen una fórmula para un Estado de bienestar dadivoso. 
Para aquellos de derecha, el obeso e intrusivo gobierno francés solo facilita un proyecto de decadencia duradero. 
Por el momento, la derecha parece tener la razón. 
La economía francesa alguna vez estuvo a la par de la economía alemana; pero Francia se ha rezagado en la última década y ahora su PIB per cápita es 10% inferior. 
Francia es superior en poder político, pero es inferior en cuanto a su peso económico. 
Siempre que alguien propone convertir la eurozona en una unión de transferencias, como sugirió hace poco el ministro francés de Economía, Emmanuel Macron, la suposición es que Alemania se hará cargo de todos. 
Sin embargo, ¿por qué solo Alemania tendría dicha responsabilidad? 
La economía de Francia es de casi tres cuartas partes del tamaño de la de Alemania. 
Persuadir a los alemanes de que los franceses pueden y quieren contribuir con su parte crearía el marco para crear los compromisos necesarios que hasta el momento parecen imposibles. 
Por el momento, pocos tienen confianza en el futuro económico de Francia. 
La buena noticia es que Francia no es tan francesa como lo pretende. 
Sí, la semana laboral es de 35 horas, pero las empresas pueden negociar el límite si ofrecen pagar horas extras. 
El tiempo laboral por semana efectivo es cercano a 39 horas. 
Sí, Francia recientemente prohibió el servicio de transporte Uber, cuyo modelo de negocio se dice ha tenido uno de los avances más transformadores e importantes de la década. 
Sin embargo, si bien este es un triunfo para los sindicatos de taxis y una tragedia para los pasajeros y conductores de Uber, Francia también ha empezado a centrarse en fomentar compañías de tecnología de alto potencial. 
El gobierno francés no está apostando todo a proyectos grandes dirigidos por el Estado, como hizo en el apogeo de inversión masiva en trenes de alta velocidad y aeronaves Airbus en los años setenta. 
El presidente François Hollande ha dado a Macron margen amplio para implementar desesperadamente las reformas estructurales en los mercados laborales y de productos. 
Claro, queda por ver cuánto apoyo político pueden ganar esas políticas orientadas al mercado. 
Los economistas progresistas ven con buenos ojos al gobierno francés porque gasta un alarmante 57% del PIB con respecto al 44% del PIB en gasto público que hace el gobierno alemán. 
Y se debe reconocer que el gobierno alemán ofrece un excelente valor en algunas áreas clave. 
El servicio de salud francés tiene mejores evaluaciones que el de Reino Unido. 
Puede que los ciudadanos franceses pagan muchos impuestos y lidien con un alto nivel de regulación, pero al menos reciben algo a cambio. 
Con todo, el obeso gobierno francés no es una fuente de dinamismo puro. 
Y de hecho, se puede sospechar que los indicadores franceses relativos al PIB y la productividad se ven mejor porque, a falta de precios de mercado, los estadísticos asumen ciegamente que los ciudadanos obtienen un dólar de valor por cada dólar que se invierte en el gobierno, lo que puede ser una exageración. 
Resulta preocupante no tener claro cómo podría ampliarse a los migrantes la cultura de inclusión de Francia. 
Las mismas leyes que restringen los despidos y los altos niveles de salarios mínimos destinados a proteger a los trabajadores franceses de la globalización hacen mucho más difícil para los recién llegados obtener un empleo. 
Sin embargo, prácticamente todos los estudios sobre desigualdad global indican que los beneficios de permitir una mayor movilidad laboral superan por mucho los beneficios de redistribuir el ingreso entre la población local. 
En contraste, las leyes laborales más liberales de los Estados Unidos y el Reino Unido dan mayores oportunidades a los extranjeros. 
El centro de París y de otras ciudades francesas puede ser grandioso, pero muchos inmigrantes de África del Norte y otros lugares viven en guetos marginados en las afueras. 
Aunque la tasa de desempleo exacta que corresponde a cada grupo étnico no se conoce (la legislación francesa prohíbe reunir información con criterios étnicos), las evidencias empíricas indican niveles de desempleo mucho más elevados entre los inmigrantes y sus hijos. 
Es cierto que el gobierno proporciona beneficios sociales generosos, pero por sí mismo eso no genera inclusión. 
El firme apoyo popular al partido anti inmigración de Marie Le Pen, el Frente Nacional, junto con la intransigencia de Francia en lo que se refiere a recibir a migrantes que escapan de la guerra en Siria, muestra los problemas de aplicar el modelo francés en sociedades diversas. 
Otro obstáculo para aplicar el modelo francés en otros lugares es que Francia tiene ciertas ventajas únicas que puede decirse son esenciales para su éxito. 
Los gerentes franceses de primer nivel están considerados como entre los mejores del mundo y frecuentemente se les contrata para dirigir las grandes empresas internacionales. 
La corrupción innegablemente es un problema pero es significativamente menor que en el sur de la eurozona (el Estado italiano también es grande e intrusivo, pero no produce servicios públicos de alta calidad como el gobierno francés). 
Por último, Francia tiene uno de los ambientes naturales más favorables del mundo, con suelos fértiles y un clima excepcionalmente templado. 
Una economía francesa saludable sería muy útil para sacar a la eurozona de su estancamiento. 
También sería un ejemplo para todo el mundo de que el capitalismo incluyente puede funcionar. 
Sin embargo, para eso el gobierno francés debe adoptar las reformas estructurales que la economía de Francia necesita con tanta urgencia. 

Friedman completó a Keynes 
Acaba de fallecer en noviembre el economista más famoso e influyente del siglo pasado. 
Milton Friedman no fue el economista más famoso e influyente del mundo; ese honor le corresponde a John Maynard Keynes. 
Pero le sigue de cerca. 
Desde una perspectiva, fue el alumno estrella, sucesor e integrador de la obra de Keynes. 
Keynes, en su Teoría general del empleo, el interés y el dinero , fijó el marco que prácticamente todos los economistas usan en la actualidad. 
Este marco se basa en el gasto y la demanda, los determinantes de los componentes del gasto, la teoría de preferencia por la liquidez de los tipos de interés, y el requerimiento de que el gobierno haga intervenciones focalizadas pero potentes sobre la economía para mantenerla bien nivelada y evitar extremos de depresión e hiperactividad. 
Como dijera Friedman, “Hoy todos somos keynesianos.” 
Sin embargo, la teoría de Keynes estaba incompleta: era una teoría del empleo, el interés y el dinero, no una que explicara los precios. 
Al marco conceptual de Keynes, Friedman añadió una teoría de los precios y la inflación, basándose en la idea de índice natural de desempleo y los límites de la política del gobierno para estabilizar la economía en torno a su tendencia de crecimiento de largo plazo, límites más allá de los cuales la intervención generaría una inflación incontrolable y destructiva. 
Es más, Friedman corrigió el marco de Keynes en un aspecto muy importante. 
La experiencia de la Gran Depresión hizo que Keynes y sus sucesores más ortodoxos subestimaran en gran medida el papel y la influencia de la política monetaria. 
Friedman, en una campaña de 30 años que comenzó con el libro escrito por él y Anna J. Schwartz, Historia monetaria de los Estados Unidos, restituyó el equilibrio. 
Como dijera también Friedman, “y ninguno de nosotros es keynesiano.” 
Desde otra perspectiva, Friedman fue el oponente y archienemigo de Keynes y sus sucesores. 
Ambos coincidían en que era necesaria una gestión macroeconómica exitosa; que la economía privada, por si misma, bien podía quedar sujeta a una inestabilidad insoportable y que para mantener la estabilidad era necesaria una intervención económica estratégica y potente, pero limitada, por parte del gobierno. 
Sin embargo, mientras que para Keynes la clave era mantener estable la suma del gasto público y la inversión privada, para Friedman lo era mantener estable la oferta de dinero, es decir, el nivel de poder de compra que las empresas y los hogares pueden gastar con facilidad. 
Se podrá decir que se trata de una diferencia relativamente menor de medios. 
Se dirá que no es más que una diferencia de opinión basada en distintas visiones de cómo funciona el mundo, que se podrían (como finalmente ocurrió) solucionar mediante la investigación empírica. 
Y quienes dijeran eso tendrían parte de razón, ya que esta diferencia de medios, tácticas y juicios empíricos era la punta del iceberg de las respectivas filosofías morales de Keynes y Friedman. 
Keynes se veía a si mismo como el enemigo del laissez-faire y como un activo partidario de la gestión pública. 
Pensaba que las autoridades de gobierno, con inteligencia y buena voluntad, podían diseñar instituciones económicas que fueran superiores al mercado, o que al menos lo inclinaran mediante impuestos, subsidios y regulaciones para producir resultados superiores. 
Keynes argumentaba que no era tan simple que los incentivos privados de quienes estaban activos en el mercado se alinearan con el bien público. 
El credo de Keynes era la tecnocracia: expertos bien calificados que diseñaran y afinaran las instituciones a fuerza de buena voluntad para hacer posible la prosperidad general, como él mismo lo hiciera en Bretton Woods, cuando se crearon el Banco Mundial y el FMI. 
Friedman estaba en vehemente desacuerdo. 
Desde su punto de vista, se daba con frecuencia el caso de que los intereses privados del mercado se alinearan con el bien público: los episodios de fracaso importante y significativo del mercado eran la excepción más que la regla, y el laissez-faire era una buena primera aproximación. 
Más aún, creía que incluso cuando los intereses privados no estuvieran alineados con los intereses públicos, no se podía depender del gobierno para arreglar el problema. 
Friedman argumentaba que los fracasos del gobierno eran mayores y más terribles que los fallos del mercado. 
Los gobiernos eran corruptos. 
Los gobiernos eran ineptos. 
El tipo de gente que poblaba las oficinas gubernamentales era aquella que se solaza dando órdenes a los demás. 
Al mismo tiempo, Friedman creía que incluso cuando el equilibrio del mercado no fuera el óptimo del bienestar social utilitario, e incluso cuando el gobierno se pudiera usar para mejorar las cosas desde un punto de vista utilitario, todavía había un valor adicional en dejar que la libertad humana se expresara con la mayor amplitud posible. 
Friedman creía que había algo intrínsecamente malo en que el gobierno ande dando órdenes a la gente, incluso si sabe lo que está haciendo. 
No sé cuál de estas dos orientaciones profundas estaba más en lo cierto. 
Pero sí creo que la tensión entre las visiones de estos dos hombres ha sido una fuerza impulsora muy valiosa para el progreso humano en el último siglo. 

De El Cairo a California 
SINGAPUR - Políticamente, Egipto y California van en direcciones opuestas. 
Egipto ha tenido muy poca democracia y avanza a por más. 
California ha tenido demasiada democracia y va hacia un menor nivel de la misma. 
El punto medio al que deberían llegar es una democracia que ofrezca buen gobierno... y me refiero a "gobierno", no a la blanda "gobernanza". 
Durante décadas, se ha satanizado el "gobierno". 
Ronald Reagan dijo la famosa frase de que "el gobierno no es la solución a nuestro problema; el gobierno es el problema". 
Pero Reagan no era más que el portavoz más elocuente de este Zeitgeist. 
No fue su creador, sino las décadas de laissez-faire y proselitismo. 
A raíz de una explosión de programas de gobierno en la década de 1960, en las mentes de los principales líderes de opinión y responsables políticos de Estados Unidos se desarrolló la creencia de que el mejor gobierno es el más pequeño. 
Reagan encarnó bien este supuesto el recordar las famosas palabras del filósofo chino Lao Tse del siglo VI AC : "Gobernar una gran nación es como cocinar un pescado pequeño: demasiada preparación puede echarlo a perder." 
De esta visión surgieron dos corolarios peligrosos. 
El primero fue la creencia de que los impuestos son intrínsecamente malos y, por lo tanto, que reducirlos es la única solución a cualquier problema público. 
En California, muchos impuestos se redujeron a iniciativa de los votantes, lo que demuestra las consecuencias perjudiciales de demasiada democracia . 
De hecho, ese tipo de democracia directa ayudó a hacer California ingobernable. 
Por ejemplo, las votaciones populares directas sobre asuntos candentes hicieron obligatoria la sentencia de prisión, mientras al mismo tiempo reducían los impuestos y la financiación de las cárceles. 
En 1978, la Proposición 13 puso un límite a la propiedad en California, la principal fuente de financiación de escuelas públicas. 
Los ingresos de la escuela se desplomaron, y de 1974 a 1979, California pasó de la posición 9 a la 44 entre los 50 estados de EE.UU. en cuanto a gasto per cápita destinado a escuelas secundarias públicas. Pronto los estudiantes de California cayeron en la clasificación también. 
El segundo corolario peligroso fue que los mercados saben mejor qué hacer. 
El ex presidente de la Reserva Federal de EE.UU. Alan Greenspan, el principal regulador financiero del mundo en el último cuarto de siglo, parecía tener poca fe tanto en los reguladores como en la necesidad de regular. 
En un artículo de abril 2008 en The Financial Times escribió que "según mi experiencia, los funcionarios de préstamos de los bancos saben mucho más acerca de los riesgos y el funcionamiento de sus contrapartes que los reguladores bancarios". Del mismo modo, cuando se le preguntó si se debía regular el mercado de derivados, respondió: "Estas transacciones de derivados son operaciones entre profesionales." 
En el fondo, Greenspan debe de haber creído que estaba permitiendo que la "mano invisible" de Adam Smith actuara en favor del bien público. 
Sin embargo, Smith hizo hincapié en que los intereses privados siempre buscan intereses egoístas: 
"Ampliar el mercado y reducir la competencia es siempre el interés de los comerciantes .... Toda propuesta de nueva ley o regulación del comercio que provenga de esta orden siempre se debe escuchar con gran precaución, y no se debe nunca adoptar sino hasta haber sido larga y cuidadosamente examinada, no sólo con la atención más escrupulosa, sino también con la más suspicaz. 
Se trata de un orden de hombres cuyo interés nunca es exactamente el mismo que el del público, con un interés general en engañar e incluso oprimirlo y que, en consecuencia, en muchas ocasiones lo han engañado y oprimido." 
Por supuesto, los problemas de Egipto son muy diferentes de los de California. 
A pesar del crecimiento económico resultante de las reformas emprendidas por el régimen de Hosni Mubarak en los últimos años, el desempleo y la pobreza se mantuvieron en niveles elevados. 
Con una burocracia pesada y sofocante y la perspectiva de una sucesión política dinástica, la falta absoluta de esperanza condujo a las calles a cientos de miles de egipcios. 
Pero, con el dictador ya fuera del poder, los egipcios también deben redefinir el gobierno. 
La gente en El Cairo y de California debería dirigir sus miradas al Este de Asia. 
A pesar de sus diferencias ideológicas, los gobiernos de la región han logrado un rápido crecimiento económico y mejorado el nivel de vida de sus habitantes. 
En ningún lugar del Este de Asia se ha demonizado el "gobierno". 
A pesar de que la mayoría de líderes políticos del Este de Asia fueron formados en universidades de Estados Unidos, no los sedujo la idea de Reagan de que "el gobierno es el problema." 
Las creencias culturales de milenios de antigüedad en el Este de Asia sustentan la opinión de que si el gobierno no es parte de la solución, no es posible lograr ningún bien público. 
Confucio, por ejemplo, dijo: "el hombre que usa su cerebro debe gobernar; el hombre que utiliza su fuerza debe ser gobernado". 
La calidad de los servicios públicos de Estados Unidos se ha deteriorado de forma constante durante las últimas décadas, mientras en China han mejorado notablemente. 
Irónicamente, el gobierno chino se ha fortalecido sin oprimir el crecimiento y el dinamismo de la economía china. 
En vista de ello, China ha de haber desarrollado algunos principios de buen gobierno 
Por supuesto, ni los egipcios ni los estadounidenses permitirían nunca que un partido comunista los gobernara. 
Sin embargo, ambos deben buscar los principios correctos del buen gobierno que puedan resolver sus muy diferentes problemas de orden público. 
Dejar atrás la ideología reaganiana de que el gobierno es inherentemente malo es un primer paso necesario. 
La conclusión es que el producto de mayor demanda en todo el mundo es un buen gobierno, que es la mejor forma de mejorar los niveles de vida, especialmente para los más desfavorecidos. 
Por desgracia, la oferta de buen gobierno es limitada, en parte porque no existe un consenso mundial sobre lo que constituye, en detrimento de los pueblos de Egipto, California y más allá. 


¿De banco central a planificación central? 
BERKELEY – Durante más de 170 años, se aceptó la doctrina de que no debe confiarse en los mercados cuando existe una restricción de liquidez. 
Cuando caen los precios de los activos, incluso los que son seguros, y suben las tasas de interés a niveles estratosféricos porque operadores y financistas en conjunto quieren más activos líquidos de los que existen actualmente, sencillamente no es seguro dejar las cosas en manos del mercado. 
En un momento así, los bancos centrales deben intervenir y fijar el precio de la liquidez a un nivel razonable -hacer que sea un precio centralmente planificado y administrado- en lugar de dejarlo oscilar libremente en respuesta a la oferta y la demanda del sector privado. 
Esta es la doctrina del "prestador de último recurso". 
Durante más de la mitad de ese tiempo -digamos, 85 años- se aceptó la doctrina de que tampoco debe confiarse en los mercados ni siquiera en tiempos normales, a menos que hacer eso derivara en una restricción de liquidez o en una burbuja inflacionaria. 
Así las cosas, los bancos centrales deben fijar el precio de la liquidez en el precio de mercado un día sí y un día no. 
Según los seguidores de Knut Wicksell, el banco central debe mantener la tasa de interés de mercado cerca de la tasa de interés natural. 
No, dijeron los seguidores de John Maynard Keynes, debe compensar las oscilaciones en los espíritus animales empresariales para estabilizar una demanda adicional. 
Por el contrario, dijeron los seguidores de Milton Friedman, debe mantener estable la tasa de crecimiento ajustada por velocidad de la masa de dinero. 
Por cierto, si uno hace alguna de estas cosas, las ha habrá hecho todas, ya que son tres maneras de describir lo que, en el fondo, es la misma tarea y la misma realidad. 
En consecuencia, mientras la democracia social, los lineamientos gubernamentales y la planificación centralizada se intensificaban y se desvanecían en otras partes de la economía, la democracia social en las finanzas de corto plazo marchaba viento en popa. 
Primero, los bancos centrales suspendieron las reglas del libre mercado en momentos de restricción de liquidez. 
Luego fijaron el precio de la liquidez como un precio administrado en tiempos normales. 
Luego se liberaron de todo excepto del contacto más ligero con sus maestros políticos: se volvieron tecnócratas independientes, un sacerdocio monetario que hablaba en términos incomprensibles para los simples mortales. 
La justificación para este sistema fue que parecía funcionar bien -o al menos no tan mal como la banca central que adhería ciegamente al patrón oro o directamente ninguna banca central-. 
Esta isla de planificación central en medio de la economía de mercado era una característica extraña y desconcertante -mucho más porque pocos se daban cuenta de lo extraña que era-. 
No hubo pedidos de una regla de 5% de crecimiento en kilovatios-horas como sí hubo pedidos de una regla de 5% de crecimiento de M2. 
No existía una Junta Federal de Automóviles que fijara el precio de los vehículos de la misma manera que la Junta de la Reserva Federal fijaba el precio de los fondos federales. 
Pero ahora parece que, a pesar de todo esto, todavía no hemos tenido suficiente planificación central en las finanzas. 
Porque, aunque la autoridad de la banca central administrara el precio de la liquidez, el precio del riesgo quedaba a merced del mercado. 
Y es justamente el precio del riesgo lo que originó nuestra zozobra actual. 
No es que la economía mundial enfrente una restricción de liquidez. 
Lejos de ello: las notas del Tesoro de Estados Unidos a dos años con un valor nominal de 1.000 dólares le representarán $998 en efectivo -el precio de liquidez más bajo desde la Gran Depresión y Japón en los años 1990 
Sin embargo, las primas de riesgo sobre activos que no sean del Tesoro han aumentado a niveles casi increíbles: la prima de tasa de interés anual por tener un CD emitido por un banco privado ahora está en cinco puntos porcentuales. 
Y es el aumento en las primas de riesgo lo que amenaza con hundir a la economía global en una recesión profunda, y con hacer que los mercados financieros pasen de ser un espectáculo de alegría malsana en una causa maligna de desempleo y de fábricas ociosas en todo el mundo. 
La Reserva Federal de Estados Unidos, el Tesoro de Estados Unidos, el Banco Central Europeo, el Banco de Inglaterra y otras entidades públicas de regulación financiera se están viendo forzadas a expandir aún más sus roles. 
El Tesoro y la Reserva Federal están agregando acciones preferenciales a los balances de los gigantes hipotecarios norteamericanos Fannie Mae y FHLBC y de la gigantesca aseguradora AIG con la esperanza de apuntalar sus colchones de capital y reducir los costos de la toma de créditos para que puedan comprar más hipotecas. 
El Tesoro pidió permiso para comprar 700.000 millones de dólares en hipotecas para sacarlas de los libros del sector privado. 
Expandir la demanda y reducir la oferta de estos activos riesgosos es una manera de manipular su precio. 
La Fed y el Tesoro están transitando un camino que termina por hacer que el precio del riesgo en los mercados financieros, junto con el precio de la liquidez, sean un precio administrado 
Así es como empezó la banca central en primer lugar: se consideró que dejar que el mercado y sólo el mercado determinara el precio de la liquidez era demasiado costoso para los empresarios que votaban y los trabajadores que podían derrocar gobiernos. 
Ahora parece como si también se juzgara que dejar que el mercado por sí solo determine el precio del riesgo resulta demasiado costoso para los votantes y los contribuyentes de campaña de hoy. 

¿De la democracia cristiana a la democracia musulmana? 
BUDAPEST -- Esta semana, el Partido Justicia y Desarrollo (PJD), que gobierna en Turquía, se libró por poco de ser prohibido por el Tribunal Constitucional del país. 
Los fiscales del Estado alegaron que el partido estaba intentando “islamizar” el país y en última instancia introducir una teocracia. 
No sólo los partidarios del PJD celebraron la decisión, sino que, además, quienes en Occidente lo consideran un prototipo de partido “democrático musulmán” suspiraron aliviados. 
El modelo más claro de partido moderadamente religioso comprometido con las normas del juego democrático es el de los partidos democristianos de la Europa occidental y, en menor medida, de América Latina. 
Sin embargo, los oponentes de la idea de una “democracia musulmana” sostienen que los católicos europeos se orientaron hacia la democracia sólo por orden del Vaticano y que, como los musulmanes no tienen nada parecido a la jerarquía de la Iglesia, el de la democracia cristiana no es un ejemplo pertinente. 
Pero la Historia muestra que los emprendedores políticos y los intelectuales católicos liberalizadores fueron decisivos para la creación de la democracia cristiana, lo que indica que, dadas las circunstancias adecuadas, los reformadores musulmanes podrían crear igualmente una democracia musulmana. 
Los partidos democristianos surgieron por primera vez en Bélgica y Alemania hacia el final del siglo XIX como grupos de intereses con estrechas miras. 
Al principio, el Vaticano los miró con recelo, pues veía en los partidos que participaban en elecciones y negociaciones parlamentarias señales de “modernismo”. 
Un gran paso adelante se dio con la fundación del Partido Popular italiano en 1919. 
Su dirigente, Don Luigi Sturzo, quería que se atrajera a tutti i liberi e forti : todos los hombres libres y fuertes. 
El Vaticano, que había prohibido a los católicos italianos participar en la vida política de la Italia recién unida durante casi sesenta años, levantó su prohibición, pero Mussolini se apresuró a ilegalizar a los Popolari ; en cualquier caso, el Vaticano había tenido una relación tensa con ese partido y parecía sentirse más cómodo apoyando regímenes autoritarios procatólicos en países como Austria y Portugal. 
Pero, si bien la democracia cristiana no llegó a nada políticamente entre las dos guerras, se habían iniciado cambios transcendentales en el pensamiento católico. 
En particular, el pensador católico francés Jacques Maritain expuso argumentos a favor de que los cristianos abrazaran la democracia y los derechos humanos. 
Durante el decenio de 1920, Maritain estuvo próximo a la Action Française , de extrema derecha, pero el Papa condenó ese movimiento en 1926 por ser esencialmente un grupo de católicos desleales, más interesados en el nacionalismo autoritario que en el cristianismo. 
Maritain aceptó el veredicto del Papa e inició un notable recorrido hacia la democracia. 
Criticó los intentos de Francia de parecer un cruzado moderno, por lo que se granjeó la ira de los católicos de los Estados Unidos en particular. 
Cosa más importante: comenzó a reformular algunas de las enseñanzas de Aristóteles y las doctrinas medievales del derecho natural para llegar a una concepción de los derechos humanos. También tomó elementos de la filosofía del “personalismo”, que estuvo muy de moda en el decenio de 1930, porque buscaba una vía intermedia entre el liberalismo individualista y el socialismo comunitario e insistía en que las “personas” siempre tenían una dimensión espiritual que el liberalismo materialista dejaba supuestamente de reconocer. 
Tras la caída de Francia, Maritain decidió permanecer en los Estados Unidos, donde se encontraba, después de una gira de conferencias (la Gestapo registró su casa de París en vano). 
Escribió panfletos sobre la reconciliación del cristianismo y la democracia, que los Aliados lanzaron desde aviones por Europa, y nunca se cansó de insistir en que los orígenes cristianos de la floreciente democracia de los Estados Unidos lo habían influido. 
Maritain insistió también en que los cristianos, aunque debían tener en cuenta los preceptos religiosos, debían actuar primero como ciudadanos. 
Así, pues, la aceptación del pluralismo y la tolerancia eran fundamentales para su concepción y prohibían la plasmación punto por punto de la religión en la vida política. 
De hecho, se mostró muy escéptico respecto de partidos que fueran exclusivamente cristianos. 
Maritain participó en la redacción de la Declaración de Derechos Humanos de las Naciones Unidas y más adelante el Concilio Vaticano Segundo aprobó muchas de las ideas que él había estado exponiendo desde el decenio de 1930. 
También influyó en los partidos democristianos que gobernaron después de 1945 en Alemania, Italia, los países del Benelux y, en menor medida, Francia y que no sólo consolidaron la democracia, sino que, además, crearon potentes estados del bienestar en consonancia con la doctrina social de la Iglesia. 
Si bien seguían haciendo hincapié en los valores familiares y en la moralidad tradicional, perdieron el aroma a incienso que se había pegado a los partidos democristianos a comienzos del siglo… y en el decenio de 1970 empezaron a subrayar incluso que no había que ser creyente para adherirse a ellos. 
El ejemplo de Maritain refuta la afirmación de que la analogía entre democracia cristiana y musulmana falla. 
No fue el Vaticano el que tomó la iniciativa para crear la democracia cristiana… sino filósofos innovadores como Maritain (quien nunca formó parte de la jerarquía de la Iglesia, aunque fue por poco tiempo embajador de Francia ante el Vaticano) y emprendedores políticos como Sturzo (un simple sacerdote siciliano). 
Naturalmente, la creación de la democracia musulmana no se deberá sólo a intelectuales. 
Al fin y al cabo, el éxito de la democracia cristiana se explica también por su posición fuertemente anticomunista durante la Guerra Fría… y en Italia por los beneficios de la corrupción generalizada. 
No obstante, algún corpus de pensamiento que vuelva atractiva la democracia para los creyentes –y tranquilice a los no creyentes sobre la aceptación del pluralismo por aquéllos– debía existir. 
Cierto es que algunas de las filosofías usadas en la transición católica europea a la democracia –como, por ejemplo, el personalismo- eran bastante nebulosas, aunque probablemente su vaguedad fuera lo que ayudase a captar el mayor número de creyentes posible, pero el caso es que las ideas importan. 
De modo que la creación de un islam liberalizado por intelectuales musulmanes conscientemente moderados y demócratas es decisiva. 

El problema de los Estados Unidos con China 
WASHINGTON, D.C. – Xi Jinping, Presidente de China recién ungido, hizo su primera visita a los Estados Unidos en mayo de 1980. 
Era un funcionario de 27 años de edad y de bajo rango que acompañaba a Geng Biao, entonces Viceprimer Ministro y militar principal de China. 
Geng había sido mi anfitrión el mes de enero anterior, cuando fui el primer Secretario de Defensa de los EE.UU. que visitó China, como interlocutor en representación del gobierno de Jimmy Carter. 
En aquella época, los americanos tenían pocos motivos para fijarse en Xi, pero sus superiores vieron claramente su valía. 
En los treinta y dos años posteriores, su importancia aumentó, junto con la fuerza militar y económica de China. 
El ascenso de su cohorte de edad a la cima del poder señala la jubilación de la última generación de dirigentes designados por Deng Xiaoping (aunque siguen teniendo influencia). 
Pese al mayor peso de China en los asuntos mundiales, Xi afronta tensiones internas que vuelven a su país más frágil de lo que se suele creer. 
Su modelo económico, impulsado por la exportación, ha llegado a sus límites y la transición al crecimiento impulsado desde el interior está intensificando las fricciones internas. 
Afrontar el malestar mediante la represión resulta más difícil que en el pasado, pues la rapidez de la urbanización, la reforma económica y el cambio social agita a un país de 1.300 millones de personas. 
También los conflictos étnicos en regiones remotas pondrán a prueba el dominio político de Xi. 
La política exterior de China es otro motivo de preocupación… en particular, para los EE.UU. La Historia nos enseña que las potencias en ascenso compiten inevitablemente con las que encabezan el status quo y que ese conflicto provoca con frecuencia guerras. 
De momento, el gran desequilibrio comercial bilateral ha exacerbado las tensiones EE.UU.-China y sólo se puede reducirlo de forma segura mediante cambios en las actitudes de las dos partes… o, sin seguridad, mediante una peligrosa corrección impulsada por la crisis. 
De forma más inmediata, las reivindicaciones territoriales de China –en particular, en el mar de la China Meridional, pero también respecto de su frontera con la India– y sus medidas encaminadas a extender su influencia en los países vecinos obligarán a los EE.UU. a afrontar dos riesgos globales. 
El primero es el enfrentamiento, que podría producirse directamente o a consecuencia de que los EE.UU. se vieran envueltos en los conflictos entre China y sus vecinos. 
El otro riesgo es el de que el Japón, Corea del Sur, Vietnam, las Filipinas, Tailandia o Myanmar lleguen a quedar bajo la órbita estratégica de China. 
Muchos de esos países apelarán a los EE.UU. como contrapeso estratégico, en caso de que China intente imponer su dominio local, pero algunos pueden concluir que es más seguro permanecer próximos a China que alejados de ella, porque sus economías dependen en gran medida del comercio chino. 
Como muestran acontecimientos recientes habidos en los mares de la China Oriental y Meridional, este país a veces intenta someter por la fuerza a sus vecinos. 
Los EE.UU. tendrán que reaccionar al respecto para defender sus intereses y a sus aliados, pero con acciones moduladas para limitar las preocupaciones chinas. 
Una forma de hacerlo es la de entender los motivos de China. 
El avance de China con miras a ejercer la dirección económica y política del Asia oriental y el aumento de su capacidad militar en ella es inevitable, pero el mundo puede confiar en que los EE.UU. seguirán siendo más fuertes, más ricos y más influyentes en los asuntos mundiales que China incluso en 2030. 
Así, pues, conviene que no haya reacciones americanas exageradas, ya que podrían contribuir a una espiral descendente y cada vez más peligrosa en las relaciones bilaterales, como la habida entre Gran Bretaña y Alemania antes de las conflagraciones de la primera mitad del siglo XX. 
Tal vez la forma mejor de evitar el enfrentamiento sea la de cooperar en materia de amenazas exteriores compartidas, muy en particular la proliferación nuclear, el cambio climático planetario y el extremismo islámico, pero el de llegar a 2030 sin un enfrentamiento importante será un gran logro. 
Si bien es probable que los EE.UU. conserven la superioridad en materia de potencia militar durante al menos otros 25-30 años, una guerra asimétrica podría minar la ventaja de los Estados Unidos, si China lanzara ciberataques a los sistemas electrónicos y de satélites de los EE.UU., junto con ataques a las infraestructuras. 
Como reacción ante la capacidad de China para proyectar su potencia a muchos centenares de kilómetros de sus fronteras, los EE.UU. (como llevo veinticinco años diciendo) deben crear un bombardero de largo alcance que pueda superar defensas de tecnología avanzada y lanzar gran potencia de fuego. 
Al trasladarse los intereses en materia de seguridad de los EE.UU. al Pacífico, los americanos cuentan ahora con bases terrestres avanzadas y flotas de portaviones cada vez más vulnerables, con aviones tácticos que tienen un radio de combate de entre 300 y 500 millas (482-805 kilómetros), pero un bombardero de largo alcance sería más rentable que los bombarderos a larga distancia con misiles de crucero y, a diferencia de los bombarderos tácticos de corto alcance, sus bases serían invulnerables al ataque. 
Ahora bien, en este momento el imperativo más importante de los Estados Unidos es el de poner en orden su economía y su gobernación. 
Creo que pueden hacerlo, pero, si no lo hacen y hasta que así sea, concediendo al Presidente Barack Obama una base firme desde la que tratar con Xi cuestiones que requieren capacidad de dirección internacional, la posibilidad de que haya problemas entre los EE.UU. y China seguirá aumentando. 

De crisis constitucional a crisis europea 
Desde el trauma que significaron los votos “no” de Francia y Holanda contra el Tratado Constitucional propuesto por la Unión Europea, los sucesos han seguido su curso inevitable, sólo que más rápido que lo esperado. 
La negativa francesa fue un contundente golpe a la credibilidad política del Presidente Jacques Chirac. 
De modo que éste hizo lo que los presidentes franceses suelen hacer en estas circunstancias: en lugar de admitir que los votantes franceses podían tener razón, despidió al Primer Ministro Jean-Pierre Raffarin, utilizándolo como chivo expiatorio y reemplazándolo por su protegido Dominique de Villepin, que nunca ha desempeñado un cargo electo. 
Las opiniones difieren acerca de las razones del rechazo de Francia al Tratado Constitucional, pero la mayoría de los análisis sugieren que se trató de un voto de protesta contra el alto desempleo, amplificado por la percepción de que los nuevos miembros de la UE pertenecientes a Europa Central y del Este representan una amenaza para los empleos franceses. 
Como era de esperarse, Chirac inmediatamente reafirmó su fe en el modelo económico francés. 
La implicancia más indudable del voto francés ha sido colocar un gran signo de interrogación sobre el futuro del proyecto tradicional de integración de la UE. 
En lugar de admitir tal cosa, Chirac se apresuró a reunirse con el Canciller alemán Gerhard Schröder, para que pudieran reafirmar en conjunto su tradicional alianza como líderes de este proyecto europeo, con la esperanza de que todavía sea posible rescatar el Tratado Constitucional. 
Ninguno de ellos ha sido capaz de decir cómo se debería hacer esto. 
El gobierno británico trató de no tener que tomar partido sobre las implicancias de los votos francés y holandés, diciendo que suspendería sus propios planes de realizar un referendo, pero que no lo cancelaría categóricamente. 
No obstante, si el gobierno pensó que esta posición de medio camino le permitiría salir libre de polvo y paja de sus aprietos europeos, al aplacar a la gran mayoría antieuropea del Reino Unido sin ofender gratuitamente a los demás miembros de la UE, debe haberse desengañado rápidamente. 
Una consecuencia de la ampliación del año pasado es que está obligando a efectuar una negociación de amplio alcance de todos los aspectos del presupuesto de la UE. 
La mayoría de los diez nuevos miembros son mucho más pobres que los miembros antiguos, por lo que tienen una menor capacidad o voluntad de pagar grandes contribuciones financieras. 
Esperan ser beneficiarios financieros netos, lo que les ayudaría a modernizarse. 
Sin embargo, los estados miembros antiguos que hasta ahora se han beneficiado mayormente del presupuesto (países más pobres, como España, Grecia y Portugal) desean que el presupuesto se amplíe, de modo que puedan seguir recibiendo dinero. 
Los miembros antiguos que tradicionalmente contribuían más, como Alemania y Holanda, desean mantener el presupuesto tan limitado como sea posible. 
Dada esta negociación en ciernes entre los miembros antiguos y nuevos (y entre ricos y pobres), y puesto que Chirac no tiene ninguna artimaña que proponer para hacer resucitar la Constitución de la UE, ha buscado y encontrado un segundo chivo expiatorio: el Reino Unido, por más de 20 años, se ha beneficiado de un gran recorte en su desproporcionada contribución al presupuesto de la UE. 
Por su diseño, la Política Agraria Común de la UE (PAC) entrega grandes beneficios financieros a países con sectores agrícolas de gran tamaño, como Francia, pero impone castigos financieros a los países donde estos sectores son pequeños, como el Reino Unido. 
Por largo tiempo, esta desigualdad causó irritación en Gran Bretaña. 
En 1984, Margaret Thatcher exigió y logró un gran recorte a la contribución británica neta, que este año es de cerca de €5 mil millones. 
Desde entonces, esta concesión ha causado resentimientos entre los otros estados miembros. 
La semana pasada, Jacques Chirac decidió aumentar su apuesta en la crisis europea, yendo a la ofensiva contra Gran Bretaña. 
Ha llegado el momento, dijo, que “nuestros amigos ingleses” comprendan que tienen que hacer un gesto de solidaridad y renuncien al recorte negociado por Thatcher. 
El primer reflejo del gobierno británico fue rechazar toda sugerencia de que el asunto esté abierto a debate: el recorte tenía justificación en 1984, y la sigue teniendo hoy; pero Tony Blair ahora ha ido a la contraofensiva, elevando su propia apuesta. 
Dice que Gran Bretaña estaría dispuesta a poner el recorte sobre la mesa, con la condición de que los franceses se abran a eliminar lo que lo motivó, mediante una radical renegociación de la política agrícola de la UE. 
Desde una perspectiva estrictamente británica, esto podría verse como una postura sagaz y razonable para defender los intereses británicos. 
No obstante, al recoger el desafío de Chirac, Blair se ha dejado arrastrar desde el dilema europeo general (qué hacer sobre el Tratado Constitucional), del que Gran Bretaña no tiene culpa alguna, a un problema de políticas específicas (las finanzas de la PAC), en el que se encuentra en una posición aislada. 
Viniendo de cualquier otro, la propuesta de Blair de reformular la PAC podría parecer razonable; de hecho, a lo largo de los años la UE ha intentado (lentamente) reformar sus defectos. 
Lamentablemente, a lo largo de ocho años en el poder, Tony Blair ha reforzado la impresión generalizada que existe en el resto de Europa, de que el Reino Unido es irremediablemente escéptico acerca de la integración europea. 
En consecuencia, su propuesta se verá como lo que es, un contraataque a una política fundacional del proyecto europeo. 
El peligro es que la cumbre de la UE de esta semana no se dedique a buscar una solución al dilema de los votos “no” francés y holandés, sino que se convierta en una confrontación entre Gran Bretaña y el resto acerca del presupuesto. 
Eso sería una lástima para Europa y Gran Bretaña. 
Subrayaría la profundidad del abismo que existe entre los líderes que intentan hacer avanzar la causa de la integración política europea pero han perdido sintonía con sus electorados, y los británicos, que no desean integración política europea alguna. 

De Copenhague a Copenhague 
Esta semana hay un encuentro en Copenhague entre los 15 jefes de Estado y de Gobierno de los actuales miembros de la UE y los líderes de los trece países candidatos. 
Nos reunimos con una tarea clara: decidir sobre la ampliación de la UE. 
Pondremos fin a un proceso que comenzó hace casi diez años en otra Cumbre en Copenhague. 
En 1993, la UE dio el primer paso hacia la integración de las nuevas democracias de Europa central y del Este. 
Ahora estamos listos para terminar las negociaciones con los primeros Estados miembros nuevos. 
Así, el lema de la presidencia danesa de la UE ha sido "Copenhague a Copenhague". 
Es la expresión de una contribución a un proyecto y un proceso únicos, y de la ambición de Dinamarca para cumplir con una tarea que se nos ha confiado. 
La ampliación de la UE es la tarea política más grande de nuestra generación. 
Es un reto y una oportunidad que va más allá del presente. 
Marca el fin de la trágica división de Europa que manchó al siglo XX y ofrece una puerta hacia un futuro común para nuestros pueblos en la libertad, la paz y la prosperidad. 
El siglo XX fue una tragedia para Europa. 
Antes de la Primera Guerra Mundial, nuestro continente se caracterizaba por el optimismo, la confianza y la fe en el futuro. 
Estos valores se perdieron en la Gran Guerra, y nunca recobramos realmente el optimismo y la fe en el futuro que la precedieron. 
Dos horribles guerras mundiales partieron a nuestro continente. 
A la destrucción de la Segunda Guerra Mundial le siguieron más de 40 años de dictadura comunista en Europa central y del Este. 
Durante casi medio siglo vivimos con una división artificial de Europa. 
Ahora, por fin, podemos cerrar uno de los capítulos más oscuros y sangrientos de la historia europea. 
La ampliación de la UE marca el principio de una nueva era. 
Le puede dar a Europa tanto el dinamismo como el impulso para crear los cimientos de una nueva conciencia europea. 
Es la llave para el futuro de Europa. 
En la Convención sobre el futuro de la UE, los Estados miembros y los países candidatos ya están discutiendo cómo organizarla en los años por venir. 
Es importante que nos aseguremos de contar con instituciones y procedimientos para la toma de decisiones eficientes. 
Ello es necesario para desarrollar nuestro mercado interno y nuestras economías, crear nuevos empleos, promover el desarollo sostenible y fortalecer nuestra competitividad. 
Es un prerrequisito para que la UE pueda desempeñar un papel internacional fuerte y positivo en la promoción de la paz, el desarrollo sostenible, el libre comercio y el buen gobierno. 
Juntos construiremos este futuro común, y para avanzar hacia esa meta, las discusiones en Copenhague se centrarán en tres cuestiones: 
Primero, terminaremos las negociaciones con hasta diez países: Chipre, la República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, la República Eslovaca y Eslovenia. 
Esta es una ambición realista. 
Sin embargo, todos los involucrados, tanto los países candidatos como los miembros actuales, deben mostrar la flexibilidad necesaria en la última ronda de negociaciones. 
El segundo asunto es cómo continuar las negociaciones con Bulgaria y Rumania. Estos dos países todavía no están preparados para ser miembros. 
En la Cumbre de Bruselas en octubre, decidimos apoyar a esos dos países en sus esfuerzos para alcanzar la membresía a la UE en el 2007. 
En Copenhague tomaremos decisiones concretas sobre la forma en la que podemos fortalecer su preparación. 
La Comisión ha hecho una propuesta muy razonable para lo anterior. 
Espero que logremos alcanzar un acuerdo sobre esa base. 
La tercera cuestión tiene que ver con Turquía, con la que no han inicado las negociaciones de adhesión. 
Las expectativas del nuevo gobierno (y del pueblo) turco son altas. 
Sin embargo, al mismo tiempo, la Comisión ha determinado que Turquía todavía no está lista para iniciar esas negociaciones. 
Primero debe cumplir con los claros criterios políticos que la UE definió en Copenhague hace diez años. 
Esta vez, en Copenhague tomaremos decisiones sobre la próxima etapa de la membresía de Turquía. 
Debemos encontrar una respuesta equilibrada que refleje tanto la situación actual como el potencial de desarrollo en esa nación. 
Como país candidato, Turquía será tratada, por supuesto, como todos los demás países candidatos, y será importante enviar una señal clara al pueblo turco que confirme su fe en la perspectiva de la membresía y de un futuro basado en valores occidentales y europeos. 
Los líderes de Europa se reunen esta semana en Copenhague para unir a nuestro continente en la cooperación pacífica. 
Lo que muchas generaciones de europeos han soñado está por fin al alcance de la mano. 
Los líderes tanto de los Estados miembros como de los países candidatos se enfrentan a una decisión histórica. 
Después de diez años de preparativos ha llegado el tiempo de tomar las últimas decisiones cruciales sobre la ampliación. 

De De Gaulle a Putin 
PARIS – Hace cincuenta años, el general Charles de Gaulle tomó el poder en Francia en lo que fue, en esencia, un golpe de estado legal. 
Es verdad, el general había sido convocado y elegido por el titubeante Parlamento francés. 
Pero la presión del ejército francés, y la rebelión en Argelia, no le dejaron al Parlamento demasiada opción. 
Los afligidos líderes políticos de la república francesa esperaban que De Gaulle pudiera poner fin a la guerra de Argelia, y al mismo tiempo lograra que Argelia siguiera siendo francesa. 
La agenda de De Gaulle era muy diferente: él quería reescribir la constitución y fundar una nueva "Quinta República" para Francia. 
La guerra en Argelia era, para De Gaulle, un síntoma más de un estado disfuncional, un análisis que se remontaba a sus propias experiencias en 1940, cuando el gobierno francés no había podido resistir la invasión de la Alemania de Hitler. 
Sólo un líder fuerte, pensaba De Gaulle, podía haber evitado la derrota. 
En sus memorias, De Gaulle manifestó su preferencia por el restablecimiento de la monarquía después de la liberación. 
Pero la opinión pública no estaba preparada para eso, y los herederos a la corona francesa no estaban a la altura de la misión. 
La alternativa era un monarca electo: la constitución de la Quinta República, ratificada hace cincuenta años esta semana, fue redactada alrededor de ese principio central. 
Lo que De Gaulle desdeñaba de la Cuarta República era lo que llamaba el "régimen de los partidos", que ponían sus propios intereses por sobre el interés nacional. 
Sólo un rey o un monarca electo podían encarnar el interés nacional. 
Como notable propagandista que era, De Gaulle convenció a los franceses de que la Cuarta República era un desastre –una patraña que siguió siendo el saber popular desde entonces. 
Pero la visión de gobierno de De Gaulle resonaba con las convicciones de muchos franceses y, por sobre todo, de muchos intelectuales públicos. 
Los franceses rara vez se enamoraron de la democracia. 
Los filósofos que fueron los padres intelectuales de la revolución de 1789 no anhelaban la democracia, sino un despotismo iluminado, que es a lo que muchos franceses todavía aspiran cuando eligen un presidente. 
La democracia desde una perspectiva francesa parece demasiado norteamericana. 
Los franceses por lo tanto son más proclives a creer en la diversidad cultural de las naciones que en la universalidad de la democracia. 
Esto explica por qué los gobiernos franceses tanto de derecha como de izquierda tienden a respaldar el despotismo en aquellos países donde parece “natural”. 
Los déspotas en los países árabes, China y Rusia no sorprenden al os franceses. 
Por cierto, a ningún presidente francés se le ocurriría, alguna vez, exportar la democracia. 
Como dijo el ex presidente Jacques Chirac: imponerles la democracia a los países árabes significa que uno desprecia sus diferencias culturales. 
Como deseaba De Gaulle, el presidente francés tiene poderes sin parangón en ninguna otra democracia occidental. 
La idea de Montesquieu de una separación de los poderes gubernamentales no juega ningún papel en Francia. 
El Parlamento es débil, el poder judicial está bajo control del ejecutivo, se mantiene a los medios bajo vigilancia y no existe ninguna garantía constitucional de libertad de expresión. 
Los poderes del presidente son limitados únicamente por accidente, cuando una mayoría en el Parlamento resulta estar en su contra: esto le sucedió tanto al socialista François Mitterrand como al conservador Jacques Chirac. 
Cada uno tuvo que “convivir” durante un tiempo con un Parlamento hostil. 
Los asuntos militares y extranjeros –lo que la ley francesa considera el “dominio reservado” del presidente- siempre están bajo control personal del presidente. 
Pero cuando el presidente y el Parlamento están controlados por el mismo partido –la situación actual de Nicolas Sarkozy-, el “dominio reservado”, en la práctica, no conoce límite alguno. 
A pesar de esta inmensa concentración de poderes en la presidencia, o tal vez como consecuencia de ella, la Quinta República no logró tener un mejor desempeño que regímenes occidentales más democráticos. 
El presupuesto estatal de Francia está crónicamente mal administrado y arroja déficits a la par de Italia. 
Muchos proyectos económicos grandiosos de De Gaulle –desde el avión supersónico Concorde hasta la industria informática nacional- fracasaron. 
La mayoría de las industrias del sector público han estado al borde de la bancarrota hasta que fueron salvadas por la competencia y la privatización. 
Los monarcas electos de Francia tienen pocos motivos para estar orgullosos de su estado supuestamente eficiente. 
La excepción puede ser el ejército y el servicio diplomático: después del liderazgo de De Gaulle, todos los presidentes franceses financiaron al ejército generosamente. 
Otro sector que mantuvo la tradición gaullista fue un cuerpo diplomático independiente que tiende a una “no alianza con los aliados” y muchas veces es considerado pérfido y arrogante. 
De hecho, durante gran parte de la Guerra Fría, De Gaulle parecía tener la intención de no tener que tomar partido por Estados Unidos o la Unión Soviética. 
Valéry Giscard d’Estaing mantuvo las mejores relaciones con los líderes comunistas de Europa del este entre todos los líderes occidentales. 
Chirac abiertamente se opuso a la guerra en Irak. 
Sarkozy hoy actúa más en armonía con Estados Unidos, la OTAN y la Unión Europea, pero lo hace porque quiere ser un líder mundial. 
Pero el verdadero problema con la Quinta República podría ser su influencia más allá de Francia. 
Tras la delantera que tomara De Gaulle, la monarquía electiva o el despotismo iluminado hoy se percibe como una alternativa legítima para la democracia parlamentaria o una separación de los poderes al estilo norteamericano. 
La mayor parte de América latina, con excepción de Brasil y Chile, son monarquías electivas, una versión modernizada de la antigua tradición del caudillo . 
Rusia, después de un breve intento de democracia bajo Boris Yeltsin, cambió a una forma de despotismo no iluminado bajo Vladimir Putin. 
Lleva a cabo elecciones, pero más como un guiño a la modernidad que para representar la voluntad del pueblo. 
Al igual que la Mona Lisa en el Louvre, el llamado sonoro a los derechos universales de la Revolución Francesa se puede admirar únicamente desde atrás de un vidrio blindado y es definitivamente demasiado precioso como para ser exportado. 

De la depresión a la libertad 
La depresión clínica afecta, aproximadamente, a una de cada cuatro personas en algún momento de su vida. 
Es un estado mental grave y prolongado en el que la tristeza normal llega a ser un doloroso estado de desamparo, apatía, falta de motivación y cansancio, pero, por bien que se la defina, la depresión clínica es muchas cosas para muchas personas, que varían de leve a grave. 
La depresión leve puede originar cavilaciones sobre los aspectos negativos de uno mismo o de otros, resentimiento, irritabilidad o enojo la mayor parte del tiempo, autocompasión y constante necesidad de que alguien infunda tranquilidad. 
También puede originar diversas afecciones físicas que no parecen causadas por enfermedad física alguna. 
Al empeorar la depresión, los sentimientos de tristeza y desamparo extremos se combinan con poco amor propio, culpabilidad, pérdida de memoria y dificultades de concentración para crear un estado mental profundamente doloroso. 
Para colmo, puede haber un cambio en funciones corporales básicas. 
Los habituales ritmos diarios parecen fallar: no poder dormir o dormir demasiado, no poder comer o comer demasiado. 
Se pierde el entusiasmo por las actividades que suelen ser placenteras. 
A veces se da incluso la sensación de que la vida no vale la pena y se estaría mejor muerto. 
El tratamiento más comúnmente usado para la depresión importante es la medicación antidepresiva. 
Es relativamente barata y a los médicos de familia, que son quienes tratan a la mayoría de las personas deprimidas, les resulta fácil prescribirla. 
Sin embargo, cuando ya ha pasado el episodio y cesa la medicación, la depresión suele volver y al menos el 50 por ciento de quienes han experimentado un episodio inicial de depresión ven que ésta vuelve, pese a haber parecido que se habían recuperado plenamente. 
Después de un segundo o un tercer episodio, el riesgo de recurrencia sube hasta el 80 o el 90 por ciento. la depresión temprana (anterior a los 20 años de edad) va asociada en particular con un riesgo mucho mayor de recaída y recurrencia. 
Para quienes se han sentido inclinados al suicido en el pasado, es probable que cualquier estado de ánimo depresivo vaya acompañado del regreso de las ideas suicidas. 
El problema de considerar los antidepresivos el método principal para prevenir la recurrencia es que muchas personas no quieren seguir medicándose durante períodos indefinidos y, cuando se cesa la medicación, vuelve a surgir el riesgo de sentirse deprimido. 
Para encontrar formas nuevas de ayudar a las personas a mantenerse bien después de la depresión, es necesario entender por qué sigue volviendo ésta. 
Durante un período de crisis en que alguien cae en la depresión y tiene pensamientos suicidas, se advierte una asociación entre los diversos síntomas (ánimo alicaído, dolor físico, tendencias suicidas y demás). 
Eso significa que, cuando vuelva el estado de ánimo negativo, tendrá tendencia a desencadenar todos los demás síntomas, proceso llamado "reactividad cognitiva"). 
El descubrimiento de que la vinculación entre los estados de ánimo negativos y los pensamientos negativos sigue lista para reactivarse incluso cuando las personas se sienten bien es enormemente importante: significa que la prevención de las crisis futuras depende del aprendizaje con vistas a impedir que los trastornos leves vayan aumentando hasta descontrolarse. 
Las investigaciones han mostrado que la combinación del antiguo método de la meditación con las psicoterapias modernas puede lograrlo. 
La terapia cognitiva basada en la conciencia, que se basa en el programa de reducción de la tensión nerviosa de Jon Kabat Zinn en el Centro Médico de la Universidad de Massachussets, combina la moderna terapia cognitiva conductual con los métodos de meditación para ayudar a las personas a adquirir mayor conciencia del momento presente, incluida la de los cambios momento a momento en la mente y el cuerpo (véase www.mbct.co.uk). 
En clases semanales (la atmósfera es la de una clase, más que la de un grupo terapéutico) y escuchando CD o cintas en casa durante la semana, los participantes aprenden el método de la meditación consciente. 
En las clase se imparte también instrucción básica sobre nuestros estados de ánimo y varios ejercicios de terapia cognitiva que muestran las vinculaciones entre pensamiento y sentimiento y la forma mejor como pueden cuidarse los participantes cuando una crisis amenace con abrumarlos. 
El método de la terapia cognitiva basada en la conciencia ayuda a los participantes en las clases a ver con mayor claridad las tendencias mentales y a aprender a reconocer cuándo está empezando a hundirse su estado de ánimo. 
Ayuda a deshacer la vinculación normal entre estado de ánimo negativo y pensamiento negativo. 
Los participantes desarrollan la capacidad para permitir que los estados de ánimo, los pensamientos y las sensaciones angustiosos vengan y se vayan, sin tener que luchar con ellos. 
Descubren que pueden mantenerse conscientes del momento presente sin tener que cavilar sobre el pasado ni preocuparse por el futuro. 
Así, llegan a ver con mayor claridad y convicción cómo abordar con destreza la experiencia momento a momento, sentir mayor placer con las cosas buenas que con frecuencia pasan inadvertidas e inapreciadas y al tiempo afrontar con mayor eficacia las dificultades encontradas, ya sean reales o imaginadas. 
Dos ensayos clínicos controlados han demostrado que la terapia cognitiva basada en la conciencia puede reducir la probabilidad de recaída en un 40 o 50 por ciento de las personas que han sufrido tres o más episodios anteriores de depresión. 
Gracias al resultado de esas investigaciones, la terapia cognitiva basada en la conciencia ha sido incluida en las directrices nacionales del Gobierno británico para el tratamiento de la depresión importante y recurrente. 
Pero para ello es necesaria una redefinición del propio tratamiento. 
Como nuestra comprensión de la depresión mejora y vemos que se trata de un problema recurrente, se insiste en la necesidad de pasar de la cura a la prevención. 
Los planteamientos basados en la conciencia ya han demostrado que desempeñarán un papel enormemente importante al respecto. 

¿De crisis financiera a crisis de la deuda? 
CAMBRIDGE -- Todo el mundo -desde la reina de Inglaterra hasta los trabajadores de la industria automovilística despedidos en Detroit- quiere saber por qué no hubo más expertos que vieran acercarse la crisis financiera. 
Se trata de una pregunta embarazosa. 
¿Cómo pueden estar tan seguras las autoridades de que la catástrofe financiera no reaparecerá pronto cuando, para empezar, parecieron no tener idea de que semejante crisis ocurriría? 
La respuesta no es demasiado tranquilizadora. 
Esencialmente, sigue existiendo un riesgo de que la crisis financiera esté hibernando simplemente, mientras se metamorfosea lentamente en una crisis de deuda gubernamental. 
Para bien o para mal, la razón por la que la mayoría de los inversores tiene ahora mucha mayor confianza que hace unos meses es la de que los gobiernos de todo el mundo han colocado una enorme red de seguridad bajo gran parte del sistema financiero. 
Al mismo tiempo, han apuntalado las economías incurriendo en déficits en gran escala, mientras que los bancos centrales han reducido los tipos de interés casi a cero. 
Pero, ¿puede ser la liberalidad de los gobiernos la última respuesta? 
Los apoyos de los gobiernos dan resultado porque los contribuyentes tienen bolsillos profundos, pero ningún bolsillo carece de fondo y, cuando los gobiernos, en particular los grandes, tienen problemas, no hay apoyo al que recurrir. 
Con unos niveles de deuda de los gobiernos de todo el mundo que sólo suelen verse después de guerras, es evidente que la estrategia actual no es sostenible. 
Si la trayectoria es insostenible, ¿por cuánto tiempo puede seguir acumulándose la deuda? 
No lo sabemos. 
Los economistas académicos han creado instrumentos útiles para predecir qué economías son las más vulnerables ante una crisis financiera, pero, aunque podemos descubrir las vulnerabilidades, determinar el momento oportuno resulta virtualmente imposible. 
Nuestros modelos revelan que en teoría incluso una economía que está excesivamente apalancada puede avanzar laboriosamente durante años, durante muchos decenios incluso, antes de estrellarse y arder. 
Todo se reduce a una cuestión de confianza y coordinación de las perspectivas, que, a su vez, dependen de los antojos de la naturaleza humana. 
Así, podemos decir qué países son más vulnerables, pero especificar exactamente dónde y cuándo harán erupción las crisis es prácticamente imposible. 
Una buena analogía es la predicción de los ataques al corazón. 
Una persona obesa, con hipertensión y niveles elevados de colesterol tiene, estadísticamente, muchas más probabilidades de sufrir un ataque al corazón o una apoplejía graves que una persona que carezca de todas esas vulnerabilidades y, sin embargo, personas con gran riesgo pueden pasar a menudo decenios sin problemas. 
Al mismo tiempo, las personas que parece tener “poco riesgo” son también vulnerables a los ataques al corazón. 
Naturalmente, la vigilancia minuciosa brinda en potencia información muy útil para prevenir los ataques al corazón. 
Sin embargo, sólo es útil, en última instancia, si se somete a la persona a un tratamiento y si ésta tal vez emprende un importante cambio en su forma de vida. 
Lo mismo es aplicable a los sistemas financieros. 
Una buena vigilancia brinda información que sólo es útil si hay una respuesta. 
Lamentablemente, vivimos en un mundo en el que el sistema político y regulador es con frecuencia muy débil y corto de miras. 
De hecho, ninguna economía es inmune a las crisis financieras, por mucho que los inversores y los dirigentes intenten convencerse de lo contrario, como Carmen Reinhart y yo mostramos en nuestro nuevo libro, irónicamente titulado This Time is Different. Eight Centuries of Financial folly (“Esta vez es diferente. 
Ocho siglos de insensatez financiera”). Ahora mismo, la última insensatez sobre lo de que “esta vez es diferente” es la de que, como los gobiernos están cargando sobre sus hombros toda esa deuda, los demás no tenemos por qué preocuparnos. 
Se nos asegura constantemente que los gobiernos no dejarán de pagar sus deudas. 
En realidad, los gobiernos de todo el mundo deja de hacerla con pasmosa regularidad, ya sea abiertamente o mediante la inflación. 
Incluso los Estados Unidos, por ejemplo, redujeron en gran medida su deuda mediante la inflación en el decenio de 1970 y también el valor del dólar en relación con el oro de 20 dólares por onza a 34 en el decenio de 1930. 
Por ahora, la buena noticia es la de que, mientras el crédito gubernamental se sostenga, se contendrá la crisis. 
La mala noticia es la de que el ritmo al que se está acumulando la deuda gubernamental podría propiciar fácilmente una segunda oleada de crisis financieras dentro de unos años. 
Lo más preocupante es la enorme dependencia de los Estados Unidos respecto de los empréstitos exteriores, en particular de China: desequilibrio que probablemente plantara las semillas de la crisis actual. 
Los asiáticos reconocen que, si siguen acumulando deuda en papel, corren el riesgo de sufrir la misma suerte que los europeos hace tres decenios, cuando acumularon deuda de los Estados Unidos que se fundió espectacularmente mediante la inflación. 
La pregunta que debemos hacernos hoy no es la de por qué nadie está advirtiendo sobre la próxima crisis, cosa que sí que se esta haciendo, sino la de si los dirigentes políticos están prestando atención. 
El ajuste de los insostenibles niveles de déficit gubernamental es una cuestión decisiva que los dirigentes del G-20 deben plantearse cuando se reúnan en Pittsburg este mes. 
De lo contrario, la reina Isabel II y los trabajadores de la industria automovilística de Detroit volverán a preguntarse muy pronto por qué nadie la vio acercarse. 

¿De debacle financiera a depresión global? 
NUEVA YORK - El sistema financiero internacional se encamina a la debacle. 
Las bolsas de valores han estado cayendo la mayoría de los días, los mercados monetarios y los mercados del crédito se encuentran cerrados, ya que los diferenciales de sus tipos de interés se han ido a las nubes, y aún es demasiado temprano para decir si la serie de medidas adoptadas por Estados Unidos y Europa frenará la caída de manera permanente. 
Una corrida generalizada en el sistema bancario ha sido fuente de temores por primera vez en siete décadas, mientras que el sistema bancario en las sombras –corredores de bolsa, entidades no bancarias que hacen préstamos hipotecarios, vehículos y medios de inversión estructurada, fondos de cobertura, fondos de mercados de dinero y firmas de capitales privados- están en riesgo de una corrida sobre sus pasivos de corto plazo. 
Del lado de la economía real, todas las economías avanzadas, que representan el 55% del PGB global, entraron en recesión incluso antes de los shocks financieros que comenzaron el verano último. 
Así es que ahora tenemos recesión, una grave crisis financiera y una grave crisis bancaria en las economías avanzadas. 
Inicialmente, los mercados emergentes estuvieron vinculados a estos problemas sólo cuando los inversionistas extranjeros comenzaron a sacar su dinero de ellos. 
Luego, el pánico llegó a los mercados crediticios, los mercados monetarios y los de divisas, poniendo en evidencia las vulnerabilidades de los sistemas financieros y sectores corporativos de varios países en desarrollo que habían vivido auges del crédito y habían tomado préstamos cortos y en moneda extranjera. 
Los más frágiles han sido los países con grandes déficits de cuenta corriente y/o altos déficits fiscales, con grandes pasivos de corto plazo en moneda extranjera. 
Sin embargo, incluso los que han mostrado mejores desempeños, como Brasil, Rusia, India y China, corren ahora el riesgo de un aterrizaje forzoso. 
Varios mercados emergentes se encuentran en riesgo de sufrir también una severa crisis financiera. 
La crisis fue causada por la mayor burbuja de activos apalancados y de crédito de la historia. 
El apalancamiento y las burbujas no se limitaron al mercado de la vivienda en EE.UU., sino que también fueron características en otros países. 
Además, más allá del mercado de la vivienda, en muchos países hubo un excesivo endeudamiento por parte de las instituciones financieras y algunos segmentos de los sectores público y corporativo. 
Como resultado, están estallando simultáneamente muchas burbujas: una burbuja de la vivienda, una burbuja hipotecaria, una burbuja de renta variable, una burbuja de bonos, una burbuja de commodities, una burbuja de capitales privados y una burbuja de fondos de cobertura. 
La ilusión de que la contracción económica en EE.UU. y otras economías avanzadas sería breve y poco profunda –una recesión de seis meses en forma de V- ha sido sustituida por la certeza de que será una recesión larga y persistente, en forma de U, que posiblemente durará al menos dos años en EE.UU. y cerca de dos años en la mayor parte del resto del mundo. 
Y, dado el creciente riesgo de una debacle financiera sistémica local, tampoco se puede descartar la perspectiva de una recesión en forma de L que dure toda una década, como la que vivió Japón tras el colapso de su burbuja inmobiliaria y de renta variable. 
De hecho, da miedo la creciente desconexión entre medidas cada vez más drásticas y las presiones que sufre el sistema financiero. 
Cuando los acreedores de Bear Stearns fueron rescatados por un total de 30 mil millones de dólares en marzo, el repunte en los mercados de renta variable, monetario y del crédito duró ocho semanas. 
Cuando el Tesoro de EE.UU. anunció el rescate de los gigantes hipotecarios Fannie Mae y Freddie Mac en julio, el repunte duró apenas cuatro semanas. 
Cuando se llevó a cabo el rescate por 200 mil millones de dólares de estas firmas, y el gobierno estadounidense tomó su deuda de 6 billones de dólares, el repunte duró un día. 
Hasta que se anunciaron las medidas estadounidense y europea, no hubo ningún repunte. 
Cuando se rescató a AIG por cerca de 85 mil millones de dólares, el mercado cayó un 5% Luego, cuando el paquete de rescate de EE.UU. fue aprobado, los mercados cayeron otro 7% en dos días. 
A medida que las autoridades en EE.UU y en el extranjero daban pasos más radicales entre el 6 y el 9 de octubre, los mercados accionarios, del crédito y monetario siguieron cayendo, días tras día. 
¿Van lo suficientemente lejos las medidas recientes? 
Cuando las medidas de política económica no dan un alivio real a los participantes del mercado, uno se da cuenta de que se está a un paso de un colapso sistémico de los sectores corporativo y financiero. 
Hay en camino un círculo vicioso de desapalancamiento, caída de los precios de los activos y demandas de cobertura suplementaria. 
De modo que no podemos descartar un fracaso sistémico y una depresión global. 
Como hemos visto en los últimos días, serán necesarios un gran cambio en la política económica y acciones muy radicales y coordinadas entre todas las economías avanzadas y emergentes para evitar el desastre. 
Esto que incluye: 
• otra ronda rápida de recortes globales a las tasas de interés de al menos 150 puntos base en promedio; 
• una garantía general temporal para todos los depósitos, al tiempo que se hace la distinción entre las instituciones financieras insolventes que es necesario cerrar y aquellas que están en problemas pero son solventes, las que se deben nacionalizar parcialmente y han de recibir inyecciones de capital público; 
• una rápida reducción de la carga de deuda insolvente de los hogares, precedida de un congelamiento temporal de todas las ejecuciones hipotecarias; 
• entrega masiva e ilimitada de liquidez a las instituciones financieras solventes; 
• entrega pública de crédito a las partes solventes del sector corporativo, con el fin de evitar una crisis de refinanciamiento de la deuda de corto plazo para las corporaciones y pequeñas empresas solventes pero sin liquidez; 
• un estímulo fiscal masivo y directo de los gobiernos que incluya obras públicas, gasto en infraestructura, beneficios de desempleo, devoluciones de impuestos a los hogares de menores ingresos, y la entrega de garantías a los gobiernos locales con problemas de caja; 
• un acuerdo entre países acreedores que tengan superávits de cuenta corriente y países deudores que tengan déficits de cuenta corriente para mantener un financiamiento ordenado de los déficits y reciclar los superávits de los acreedores para evitar un ajuste desordenado de tales desequilibrios. 
Si se hace menos de lo que sugieren estas medidas radicales y coordinadas, se corre el riesgo de un desplome del mercado, una debacle financiera global y una depresión mundial. 
Las medidas adoptadas por EE.UU. y Europa son un comienzo. 
Ahora deben terminar el trabajo. 

Asia se Traslada de la Crisis Financiera a la Crisis Democrática 
JAKARTA: La crisis política ha remplazado a la crisis financiera en el Asia Sudoriental. 
El presidente Estrada de las Filipinas, quien nunca logró tener control total de su posición, fue removido de su puesto por un frío golpe de estado apoyado por la decisión popular. 
Ahora el presidente Wahid de Indonesia se enfrenta a un posible juicio; el presidente de Taiwán quizá corra la misma suerte. 
El Primer Ministro de Tailandia asumió el puesto enmedio del escándalo. El escenario político en Malasia parece estar en el momento más agitado de los últimos veinte años. 
Los años de apogeo de Asia Sudoriental parecen haberse terminado, pero esto no significa que hayan desaparecido por siempre, pues las causas de esta inestabilidad no son desconocidas. 
La turbulencia política, en efecto, tiene las mismas raíces que las tormentas financieras del pasado: instituciones que no son adecuadas, no son sanas y no se han desarrollado por completo. 
A menos que se trabaje con estas grietas institucionales, las sociedades asiáticas no volverán al camino correcto. 
Claro, las finanzas y la democracia no son hermanas gemelas. 
Pero sí hay paralelismos: sin las verificaciones y los balances de instituciones locales sanas los impulsos globales de liberalización política agitan a los regímenes que antes eran autoritarios tanto como la globalización desarmó a las instituciones financieras débiles. 
Sin duda, la crisis económica asiática de 1997-1998 puede brindar importantes lecciones que son aplicables al tumulto político de la actualidad. 
La ironía de la crisis económica asiática es que golpeó a las milagrosas economías que mantenían políticas macroeconómicas sanas y que llevaron a cabo una liberalización financiera de largo alcance. 
¿Qué salió mal? 
Algunos analistas argumentan que la liberalización fue "inapropiada" o "desordenada". 
Ahora los críticos se basan en algo parecido para decir que los países como Indonesia y las Filipinas son demasiado reptantes e indisciplinados para adoptar la democracia. 
El problema en los años 90 surgió de la inesperada confluencia de los vulnerables sistemas financieros locales y de la volatilidad del capital a nivel internacional resultante de la globalización de los mercados financieros. 
La rápida globalización, sin embargo, se dio en parte sólo debido a avances tecnológicos. 
Otro factor crucial fue la noción –muy simplista en la práctica– de que el libre movimiento de capital puede remplazar a los controles de capital. 
Para que un país se pueda beneficiar del libre movimiento de capital a nivel internacional debe tener, inter alia, instituciones financieras sanas y fuertes que permitan evitar movimientos apanicados de capital y soportar los golpes sistémicos que habría si se dieran esos movimientos. 
La simplista ecuación de la liberalización financiera y la derregulación financiera estuvo en el corazón de la crisis asiática. 
Tailandia, por ejemplo, etebleció las Instalaciones Bancarias Internacionales de Bangkok con la esperanza de convertirse en un centro financiero regional, a pesar de que las instituciones financieras locales no estaban bien preparadas para manejar flujos masivos de capital. 
Las instituciones tampoco son lo mismo que las leyes en el papel. 
A diferencia de Tailandia, Indonesa contaba con las reglas y los reglamentos apropiados, pero no tenía un sistema legal y de contabilidad efectivo, por lo que esas reglas y reglamentos no pudieron ser aplicados cual debía hacerse. 
El caso de Corea es igualmente educativo. 
Para 1997, Corea ya había "liberado" sus mercados financieros eliminando la asignación de créditos estatales y la administración de los bancos comerciales, pero la reforma del sector financiero permitió que los chaebols, los grandes conglomerados que dominan la economía coreana, incrementaran su control de las instituciones financieras no bancarias. 
Así, la reforma fortaleció el mercado financiero interno de las chaebols y debilitó el papel de los bancos como monitores del comportamiento corporativo. 
De manera similar, en las Filipinas la liberalización financiera benefició, por mucho, a las corporaciones familiares, incrementando su poder monopólico al facilitar el acceso al crédito bancario. 
Los encargados de las políticas en el sureste asiático no son los únicos responsables de no poner suficiente atención al establecimiento de las instituciones necesarias para tener un sistema financiero de libre mercado, ni del descuido del peligro que representaba la definición regulatoria. 
Las instituciones occidentales e internacionales también jugaron un penetrante papel al promover el llamado Consenso de Washington, el cual definió la ortodoxia económica prevaleciente en la década anterior a la crisis asiática, la cual a continuado desde entonces. 
"El símbolo pictórico" del Consenso de Washington, detalla C. Fred Bergsten, "fue la postura colonial asumida por el Director Administrativo del FMI cuando el presidente de Indonesia... firmó su diktat". 
Así como el Consenso de Washington se enfocaba en la liberalización financiera, la derregulación, el libre intercambio de capital, la privatización y las políticas macroeconómicas estables como la clave para el desarrollo, en gran medida el actual consenso político se enfoca en las elecciones libres y en el fortalecimiento político del oprimido "hasta aquí", sin poner suficiente atención a los fundamentos institucionales de la democracia, como lo son un sistema judicial que funcione y una infraestructura basada en los partidos políticos, entre otros arreglos constitucionales. 
Los efectos pueden ser igual de serios. 
El consenso económico de Washington asumió que las instituciones necesarias para tener mercados libres funcionales estaban presentes o dio por hecho que una vez que se eliminara la intervención del gobierno dichas instituciones surgirían. 
Cuando los países se aventuraron a la liberalización financiera lo que de hecho surgió fue un vacío institucional que, en combinación con los volátiles movimientos del capital a nivel internacional, provocó la crisis. 
En la actualidad, la liberalización del sistema político sin tomar en cuenta el fortalecimiento de su habilidad para absorber los golpes de la lucha política, también parece estar provocando inestabilidad. 
Las lecciones de la crisis financiera en Asia y de su actual crisis política son en apariencia claras: económicamente, eliminar la intervención gubernamental sin establecer las condiciones institucionales necesarias con anterioridad puede generar una crisis, no crecimiento; políticamente, contar con instituciones confiables para verificarse y balancearse mutuamente es tan vital para la estabilidad democráctica como las casillas de voto. 
Una señal de esperanza en los afanes políticos de nuestros días es el fuerte papel que ha jugado la alguna vez sumisa prensa del Asia Sudoriental en la revelación de escándalos de corrupción. 
Pues los medios independientes son una forma vital de verificación institucional que está ausente con demasiada frecuencia en el Pacífico. 
Hay otras instituciones poderosas, sin embargo, que aún deben arraigarse para que la democracia funcione cual debe. 

De desequilibrios globales a gobernancia global efectiva 
STANFORD, CALIFORNIA – La crisis de crédito actual ha llevado a proyecciones reducidas en materia de crecimiento a nivel mundial. 
Los gobiernos y los bancos centrales están respondiendo a los balances averiados y a los bloqueos crediticios en un intento por limitar el perjuicio a sus economías fuera del sector financiero. 
En Estados Unidos, el sector financiero está sufriendo una transformación estructural de alta velocidad pero permanente, cuyos efectos podrían ser severos para el crecimiento económico de los países en desarrollo. 
De hecho, estos países ya están experimentando grandes incrementos de precios relativos de los alimentos y el petróleo, una emergencia alimenticia para los pobres y mayores tasas de inflación provocadas por las oscilaciones en los precios de las materias primas. 
Si bien el crecimiento rápido en los países en desarrollo ha sido un factor importante en los crecientes precios de las materias primas, gran parte de todo esto está fuera de su control. 
Durante los últimos dos años, mis colegas y yo en la Comisión de Crecimiento nos avocamos a entender cómo 13 países en desarrollo lograban registrar tasas de crecimiento que promediaban el 7% o más durante 25 años o más tiempo. 
En El informe de crecimiento , publicado en mayo, intentamos entender por qué la mayoría de los países en desarrollo no alcanzaban este resultado y exploramos de qué manera podrían emular a aquellos países que crecían a ritmo acelerado. 
El alto crecimiento sostenido exige y es posible gracias a un compromiso con la economía global que va más allá de simplemente poder producir para un mercado exportador potencialmente masivo. 
También implica, de manera crucial, importar un activo intangible esencial: el conocimiento. 
Las economías pueden aprender más rápido de lo que pueden inventar, de manera que los países menos desarrollados pueden lograr un crecimiento mucho más rápido de lo que experimentaron los países industrializados de hoy mientras se volvían ricos. 
Debido a la importancia de la economía global, el destino de los países en desarrollo no está enteramente en manos de sus líderes, fuerzas de trabajo y empresarios. 
Hoy, existen tendencias y desafíos globales potencialmente adversos, muchos de los cuales son desarrollos relativamente nuevos que los 13 casos de alto crecimiento no enfrentaron. 
El más inmediato es la agonía financiera que emana principalmente, pero no exclusivamente, de Estados Unidos y se derrama afectando a todos los sectores de la economía global. 
Este fue y es el resultado de una burbuja de activos alimentada por un apalancamiento excesivo y por las masivas cuestiones de transparencia asociadas con titularizaciones y derivados complejos que supuestamente diseminaban el riesgo, pero que en cambio básicamente aumentaron el riesgo sistémico ya presente con el exceso de deuda. 
Muchas cosas se han aclarado. 
Primero, la extrema agonía financiera puede deprimir la economía real, siendo la escasez de crédito el canal más potente. 
Segundo, la actual estructura regulatoria no es adecuada para asegurar la estabilidad en la economía estadounidense. 
El patrón de regulación ligero, incompleto y fragmentado de Estados Unidos no sobrevivirá y no será utilizado como modelo en otras partes del mundo. 
Tercero, entre los factores que contribuyeron a esto figuran las bajas tasas de interés, los márgenes de riesgo comprimidos y los desequilibrios globales que dieron lugar a un bajo nivel de ahorro en Estados Unidos, un consumo excesivo de producción y un creciente déficit comercial. 
A falta de la voluntad por parte de los grandes países en desarrollo de tener excedentes comerciales y altas tasas de ahorro relativas a la inversión, la burbuja de activos en Estados Unidos –que condujo a un incremento en el consumo interno y una caída en las tasas de ahorro- habría causado que se disparara la inflación y subieran las tasas de interés. 
Eso habría puesto un freno parcial al crecimiento de los precios de los activos, mayores niveles de ahorro, una inversión reducida y probablemente un menor déficit comercial. 
Pero los estabilizadores automáticos que normalmente intervienen no lo hicieron. 
En general, los estabilizadores automáticos pueden no intervenir en toda la economía global, lo que significa que es necesario coordinar las políticas. 
Cuarto, será necesario reconstruir las estructuras regulatorias y esto requerirá un esfuerzo global. 
Si no existe una coordinación internacional, las oportunidades de una competencia regulatoria destructiva derrotarán a la reforma regulatoria. 
Finalmente, tanto la interdependencia como el riesgo global que son evidentes en esta crisis causarán -y probablemente deban hacerlo- que los países adopten políticas con respecto a las estructuras financieras que proporcionan cierto aislamiento de las sacudidas externas, aunque estas políticas impongan un costo. 
Las interdependencias en la economía global (en áreas tan diversas como los mercados financieros, la seguridad de los productos, las enfermedades infeccionas, la dependencia de los recursos naturales y el calentamiento global) excedieron nuestra capacidad colectiva para gestionarlas y coordinar políticas de respuesta. 
Restablecer ese equilibrio demandará tiempo, liderazgo, un cambio de actitudes y creatividad. 
Mientras tanto, el desequilibrio crea riesgos para todos, inclusive para los países en desarrollo. 
Genera escepticismo sobre si los beneficios netos de la apertura son positivos o no, e incertidumbre sobre qué adaptaciones son necesarias en la regulación del libre mercado a fin de lograr un equilibrio razonable entre sus beneficios y sus riesgos. 
Los países en desarrollo influyentes comparten una responsabilidad conjunta con el G-8 en cuanto a la estabilidad de los sistemas financiero y económico globales. 
Pero actualmente tienen canales limitados para descargar esa responsabilidad e influir en las políticas globales. 
Por otra parte, colectivamente debemos hacer un mejor trabajo en materia de anticipar los problemas en lugar de estar en modo reactivo frente a la crisis. 
La economía global y su creciente apertura hicieron posible que tres mil millones de personas disfrutaran de los frutos del crecimiento en el período de posguerra. 
También puede ofrecer un trampolín económico para que otros dos mil millones de personas puedan concretar sus aspiraciones en las próximas décadas. 
Pero la apertura conlleva riesgos, muchos de ellos anticipados y la mayoría mal administrados. 
La gente es escéptica por motivos entendibles, y en el caso de la crisis de crédito, está enojada. 
La apertura necesita protección y la mejor manera de protegerla es gestionar las áreas de creciente interdependencia de manera efectiva, pragmática e incluyente. 

De Hubris a Némesis en la UE 
PARÍS – En un principio el tratado de Lisboa de la Unión Europea fue recibido con entusiasmo, orgullo e incluso ensoberbecimiento. 
Prometía una forma más realista y racional de avanzar que el malhadado tratado constitucional que substituyó y muchos de sus partidarios abrigaban la esperanza de que una característica fundamental de su predecesor –el concepto de “patriotismo constitucional”– siguiera viva, pero, en cambio, el tratado de Lisboa ha traído el caos a la Unión. 
¿Qué es lo que ha salido mal? 
El patriotismo constitucional, concepto formulado por dos filósofos alemanes, Dolf Sternberger y Karl Jaspers, iba encaminado a substituir el nacionalismo que había quedado desacreditado en Alemania por su pasado nazi. 
Asimismo, a medida que la UE fuera evolucionando hasta llegar a ser un Estado federal, sus ciudadanos leales rechazarían el nacionalismo basado en afinidades étnicas y, en cambio, se identificarían con los principios democráticos de la constitución de la federación. 
Esa fantasía fue rechazada inequívocamente por los votantes irlandeses, por lo que parece apropiado recordar que los antiguos griegos, que legaron la palabra “hubris” al mundo occidental, la consideraban un augurio de tragedia que conducía a la perdición o “némesis”. 
¿Condenaron al fracaso del tratado las ambiciones de sus formuladores? 
¿Y de verdad ha fracasado? 
Al fin y al cabo, la integración europea puede topar con obstáculos, pero sigue avanzando. 
Como dijo en 1950 el francés Robert Schuman, uno de los padres fundadores de la UE, “Europa no llegará a ser con un solo intento ni como una concepción formulada de una vez; llegará a ser mediante logros concretos, en primer lugar mediante la creación de una solidaridad de facto ”. 
Muchos pensaron que se había logrado dicha solidaridad en octubre de 2004, con la firma del Tratado de Niza, en el que se exponía una constitución de la UE, pero sólo 18 Estados miembros lo aprobaron entonces, antes de que Francia y los Países Bajos lo rechazaran en referéndums y después los otros siete Estados miembros detuvieran el proceso de ratificación. 
Ante esa situación, el Consejo Europeo tenía sólo dos opciones. 
En primer lugar, podía atenerse al tratado de Niza como base para el funcionamiento de la Unión, pero ese reconocimiento del fracaso habría debilitado la dinámica política del proyecto europeo y habría limitado gravemente su alcance para el futuro. 
La segunda opción fue buscar una transacción: el tratado de Lisboa. 
Vale la pena repetir que el tratado de Lisboa constituye un avance real, aunque modesto, para el proyecto europeo. 
Conforme a lo dispuesto en él, la presidencia del Consejo Europeo tendría mucha mayor estabilidad; en lugar de la actual presidencia rotatoria de seis meses, un dirigente político europeo que obtuviera el apoyo necesario sería elegido para que hiciera de Presidente durante dos años y medio. 
Se adoptarían por votación mayoritaria las decisiones del Consejo que ahora requieren la unanimidad. El “alto representante” de la UE tendría competencias superiores a las de la Comisión Europea y del Consejo Europeo en materia de asuntos exteriores y seguridad y el Parlamento Europeo tendría más poder. 
Además de esos considerables avances, el tratado va encaminado a volver más democrática la UE. 
Un grupo de ciudadanos podría “pedir” a la Comisión Europea que propusiera una nueva legislación. 
Se concedería voz y voto a los parlamentos nacionales en materia legislativa, pues el tratado reconoce el papel de los parlamentos en “el funcionamiento adecuado de la Unión”. 
Aun así, pese a su innegable importancia y su contribución al desarrollo de la UE, el tratado de Lisboa dista de ser la clave para todo. 
En lugar de eso, es un tratado simplificado y repleto de protocolos, dispensas y cláusulas de exclusión expresa. 
El ex Primer Ministro belga Guy Verhofstadt tenía razón cuando dijo que el tratado era un conjunto de “notas a pie de página”. 
Entretanto, con el tratado de Lisboa bloqueado y sin paso adelante institucional a la vista, la pregunta implícita sigue siendo ésta: ¿qué tipo de Europa queremos? 
El tratado de Lisboa se limita a abrir senderos en lugar de crear nuevos horizontes. 
Principalmente atribuye a los dirigentes de los Estados miembros el cometido de aplicar los diversos avances de la UE y esboza sólo sugerentes vislumbres del pleno potencial de Europa. 
No condena a la UE, pero, como gusta de decir el Presidente francés Nicolas Sarkozy, tampoco la salva. 
La autoridad política de los Estados miembros sigue siendo el motor de la formulación de políticas europea, con todo lo que ello entraña desde el punto de vista de la coordinación, la transacción y la negociación. 
Ahora corresponde a los dirigentes políticos de la UE formular iniciativas rápidamente y basarse firmemente en los logros que en un principio dieron paso al tratado de Lisboa. 
Por ejemplo, se ha integrado en el tratado una carta de derechos fundamentales, pero, a no ser que los Estados miembros le den vida, no cabe duda de que dejará de dar resultados concretos. 
Se propone una competencia leal, en lugar de una libre competencia, en materia de comercio, pero, ¿qué significa eso, si los Estados miembros no pueden alcanzar un consenso sobre cómo lograrlo? 
Un último aspecto digno de destacar es el de que el tratado de Lisboa se aparta de muchas de las ideas que podrían servir de fundamentos de un super-Estado federal europeo. 
La desaparición en el tratado de términos como “constitución” y “ministro de Asuntos Exteriores” muestra claramente que se han reducido las ambiciones del tratado constitucional. 
Avanzar sin Irlanda, mediante la creación de una nueva Unión con sólo veintiséis países, es jurídicamente imposible, pero iniciar un nuevo ciclo de negociaciones institucionales también parece improbable. 
Los ciudadanos de Europa están cansados de esos debates recurrentes: desde 1995 ha habido tratados de Amsterdam, Niza, Roma y Lisboa, ninguno de los cuales ha dado resultados totalmente buenos. 
Hay quienes creen que en última instancia encontraremos una transacción, alguna artimaña para hacer sucumbir a los irlandeses y lograr un tratado para la UE, pero todo ello requerirá tiempo y, si el nuevo acuerdo no obtiene una mayoría cualificada en la votación, no reforma la Comisión e incluye cláusulas de exclusión expresa de la carta de derechos fundamentales, no resolverá los problemas esenciales de la UE ni su distanciamiento de la opinión pública europea. 
Tal vez la hubris haya engendrado al final la némesis en forma de una Unión sin pueblo, en la que los tratados hayan substituido el espíritu de Europa. 

De Kafka a Gorbachov 
NUEVA YORK – El 2 de agosto de 1914, Franz Kafka escribió en su diario: “Alemania declaró la guerra. Por la tarde, nadando”. 
A pesar de su aparente desapego de la irrealidad de ese día, el solitario y visionario escritor centroeuropeo fue el hombre que le dio el hombre “kafkiano” a su siglo. 
Setenta y cinco años tuvieron que pasar después del nado de Kafka para que Europa central y del este regresaran a la civilización europea más amplia. 
Una pausa kafkiana, algunos podrían decir. 
Esa Europa central y del este no sólo era un lugar de dictaduras de derecha y de izquierda, de etnocentrismo y xenofobia, de conflictos perpetuos y congelados como algunos hoy la caricaturizan. 
También fue el lugar de nacimiento de un legado espiritual, de pensadores y artistas, de un modo específico de creatividad y búsqueda de sentido más allá de negociaciones pragmáticas con la vida cotidiana. 
En 1989, los pueblos de la región trajeron consigo en su “regreso a Europa” su diversidad y riqueza; su vivacidad, misterios y recuerdos, y sus viejas y nuevas aspiraciones. 
E introdujeron la lección de que el paso de una sociedad cerrada a una abierta es posible y extremadamente difícil a la vez. 
Como alguna vez escribió Thomas Mann: “La libertad es más complicada que el poder”. La libertad cambia el marco y la sustancia de la elección, y de la responsabilidad individual y colectiva. 
Subraya el contraste entre iniciativa y apatía, emprendimiento y obediencia, competencia y total dependencia de un estado que representa un tipo de destino inquebrantable. 
De la misma manera que debe aprenderse la esclavitud, paso a paso, para sobrevivir a su terror y a sus trampas, la libertad también debe aprenderse para enfrentar sus riesgos y oportunidades. 
En esa frontera fluida entre lo viejo y lo nuevo, lo que más ansiaba la gente era lo que nunca había tenido: libertad de pensamiento y expresión, información, las herramientas para debatir y definir su propia felicidad. 
La caída del Muro de Berlín y la reunificación alemana, sorprendentemente aceptada por Mijail Gorbachov, implicaron un respaldo inmediato y directo de la reconstrucción de las instituciones y la economía de Alemania Oriental. 
Sin embargo, incluso en Alemania, la situación distaba de ser ideal: muchos “orientales” estaban frustrados por su aparente condición de segunda clase, y muchos “occidentales” resentían la carga financiera de la anexión. 
En otras partes el cambio resultó ser mucho más complicado. 
Muchas de las nuevas sociedades postcomunistas –consumidas por la venganza, el resentimiento y crudas luchas de poder y estatus- se volvieron caldos de cultivo de un nacionalismo agresivo. 
Florecieron el etnocentrismo, la xenofobia y el antisemitismo, junto con la corrupción, el nepotismo, la hipocresía y el oportunismo. 
La agitación postcomunista condujo al desmembramiento de la Unión Soviética y a la división de Checoslovaquia, alimentó las guerras y las atrocidades étnicas de Yugoslavia y trajo aparejado un régimen autoritario y un revanchismo imperial en Rusia. 
En esta libertad caótica, secretos repentinamente revelados destruyeron familias y amistades y un sentido común de fraternidad; sacudió la estabilidad social, tan insegura o falsificada. 
A veces incluso sustituyó la hipocresía y el oportunismo de antaño por nuevas hipocresías y oportunismos ya que muchos ex funcionarios y empleados de la policía secreta prosperaron. 
Los debates públicos en toda Europa del este pronto empezaron a exhibir una feroz confrontación entre dos recuerdos ocultos diferentes: el recuerdo del Holocausto y el del terror y los crímenes comunistas. 
Se generó una competencia estúpida entre dos pesadillas, el Holocausto y el Gulag, el nazismo totalitario y el comunismo totalitario. 
Inevitablemente, surgieron los clichés viejo-nuevo. 
En Rumania, algunos intelectuales prominentes públicamente condenaron el llamado “monopolio judío del sufrimiento”… parte de una Conspiración Internacional, que había alcanzado, una vez más, el territorio entre el Danubio y los Cárpatos. 
En el célebre Debate Walser de 1998 en Alemania sobre la manera “intolerable” en que se había retratado a los alemanes después del Holocausto, propuse que todos los países complementen sus monumentos al heroísmo con monumentos a la vergüenza para recordar el mal perpetrado a otros países, a otros pueblos y también al propio pueblo de la nación. 
Una década más tarde, esa propuesta todavía parece tener sentido. 
¿Acaso los monumentos a la vergüenza no serían tan instructivos, o tal vez más, que los monumentos al heroísmo? 
Si bien la admisión a la Unión Europea parecía trazar una línea debajo del período postcomunista (al menos en Europa central y del este), la ruptura de 1989 no marcó el inicio de una era de perfecta cooperación por el pueblo y para el pueblo. 
Sin embargo, eso no impidió que algunos proclamaran el fin de la ideología –y por lo tanto de la Historia- en manos del capitalismo liberal. 
Hace falta una gran cuota de imaginación, optimismo o simple estupidez para creer que nuestros camaradas humanos alguna vez vivirán más allá de la historia y la ideología. 
Como demostraron los terroristas religiosos del 11 de septiembre de 2001, la historia humana y la historia de la humanidad continúan, como antes, a través de ideas y conflictos, a través de proyectos de absoluta felicidad, a través de crueldad y desastres, revoluciones y renacimientos. 
Líderes políticos mediocres y un discurso público caricaturesco retratan al capitalismo liberal como un burdo anuncio de la Idea Absoluta. 
De hecho, algunos hoy se preguntan si la reciente crisis financiera le ha hecho al capitalismo liberal lo que la caída del Muro de Berlín le hizo al comunismo. 
Existe una similitud desconcertante entre la premisa del economista ingenuo de un mercado perfectamente racional y el “materialismo dialéctico” del socialismo científico. 
Al confiscar la “racionalidad” con la idea de que el comportamiento humano se puede predecir (y, por lo tanto, llegar a controlar), el arrogante Estado Mayor de economistas, banqueros y burócratas de hoy se han menoscabado a sí mismos y también a la noción básica de libertad. 
No tenemos una alternativa real para el mercado, de la misma manera que no tenemos una alternativa real para la libertad. 
Ninguno de los defectos o imperfecciones de las economías de mercado son tan malos como los remedios que se esgrimen en su contra. 
Pero, de la misma manera que todo acto de libertad individual y colectiva amenazaba al “socialismo real”, debemos admitir que la libertad humana -la emancipación de la creatividad- implica el fin de la certeza. 
Esta incertidumbre no debilita al capitalismo liberal –por el contrario, es la principal fuente de fortaleza del sistema-. 
Se extiende a lo que los economistas pueden saber sobre el comportamiento humano y el mercado. 
En este sentido, la lección más importante de 1989 y sus secuelas es que la evolución de la sociedad nunca se puede vaticinar a la perfección. 
Y que a pesar de las grandes dificultades y tensiones, el duro capitalismo postcomunista de hoy todavía es mejor que el “socialismo real” degenerado y tiránico de ayer. 

De Karl Popper a Karl Rove: ida y regreso 
NUEVA YORK – En su novela 1984 , George Orwell describió de manera escalofriante un régimen totalitario en el que todas las comunicaciones son controladas por un Ministerio de la Verdad y los disidentes son perseguidos por la policía política. 
Estados Unidos sigue siendo una democracia regida por una constitución y el imperio de la ley, con medios de comunicación pluralistas, y sin embargo hay señales perturbadoras de que los métodos de propaganda descritos por Orwell han echado raíz aquí. 
De hecho, las técnicas para engañar han mejorado enormemente desde los tiempos de Orwell. 
Muchas de ellas fueron desarrolladas en relación con la publicidad y el mercadeo de productos y servicios comerciales, y luego se adaptaron a la política. 
Su característica distintiva es que se pueden comprar con dinero. 
En tiempos más recientes, la ciencia cognitiva ha ayudado a hacer estas técnicas más eficaces, dando origen a profesionales de la política que se concentran sólo en "lograr resultados". 
Estos profesionales se enorgullecen de sus logros y hasta pueden llegar a disfrutar del respeto de un público estadounidense que admira el éxito sin importar cómo se consiga. 
Ese hecho tiende una sombra de duda sobre el concepto de Karl Popper de una sociedad abierta basado en el reconocimiento de que, si bien no es posible lograr un conocimiento perfecto, podemos llegar a una mejor comprensión de la sociedad a través del pensamiento crítico. 
Popper no vio que, en la política democrática, obtener el apoyo público cobra mayor importancia que la búsqueda de la verdad. 
En otras áreas, como la ciencia y la industria, el impulso de imponer las visiones propias sobre el mundo encuentra la resistencia de la realidad externa. 
Pero en política la percepción del electorado acerca de la realidad se puede manipular fácilmente. 
Como resultado, el discurso político, incluso en las sociedades democráticas, no necesariamente lleva a una mejor comprensión de la realidad. 
La razón de que la política democrática genere manipulación es que los políticos no aspiran a decir la verdad. 
Quieren ganar elecciones, y la mejor manera de hacerlo es distorsionar la realidad en su propio beneficio. 
Descubrir esto no debería hacernos abandonar el concepto de una sociedad abierta, sino revisar y reafirmar su necesidad. 
Debemos abandonar el supuesto tácito de Popper de que el discurso político aspira a una mejor comprensión de la realidad y reintroducirlo como un requisito explícito. 
La separación de poderes, la libertad de expresión y las elecciones libres por si solos no pueden asegurar una sociedad abierta; también se necesita un fuerte compromiso con la búsqueda de la verdad. 
Necesitamos introducir nuevas reglas básicas para el discurso político. 
No pueden ser idénticas al método científico, pero deben ser similares en naturaleza, consagrando la búsqueda de la verdad como el criterio sobre el que se han de juzgar las visiones políticas. 
Los políticos respetarán la realidad, en lugar de manipularla, sólo si al público le importa la verdad y castiga a los políticos a los que sorprenda en maniobras engañosas deliberadas. 
Y al público le debería importar la verdad porque el engaño confunde a la gente en la elección de sus representantes, distorsiona las opciones políticas, socava la rendición de cuentas ante el pueblo y destruye la confianza en la democracia. 
La historia reciente ofrece evidencias convincentes de que las políticas basadas en una realidad tergiversada tienen efectos contraproducentes. 
La respuesta de la administración Bush a los ataques terroristas del 11 de septiembre de 2001 -declarar una Guerra al Terrorismo y tratar las críticas como antipatrióticas- tuvo éxito en generar apoyo en el público, pero los resultados fueron exactamente lo opuesto a lo que deseaba, tanto para ella misma como para los Estados Unidos. 
La dificultad práctica está en reconocer cuándo los profesionales de la política están distorsionando la realidad. 
Aquí tienen un papel importante los medios de comunicación, la elite política y el sistema educacional, todos los cuales deben actuar como instancias de vigilancia. 
Además, el público necesita “vacunarse” contra las variadas técnicas de engaño. 
Las más eficaces funcionan a nivel subconsciente. 
Cuando se puede generar emociones con métodos que soslayan la conciencia, el público queda en gran medida indefenso. 
Sin embargo, si se logra que esté al tanto de estas distintas técnicas, es probable que las rechace. 
Una técnica influyente, que el encuestador republicano Frank Lutz dice haber aprendido de 1984 , simplemente invierte los significados y da vuelta la realidad. 
Así, Fox News se llama a si misma “justa y equilibrada", y Karl Rove y sus acólitos convierten los rasgos más sólidos de sus oponentes en sus talones de Aquiles, mediante insinuaciones y mentiras para mostrar los logros de sus adversarios como falsos y mal ganados. 
Así es como las insinuaciones de cobardía y juego sucio ayudaron a derrotar a dos veteranos de Vietnam con altas condecoraciones, el Senador Max Cleland en 2002 y John Kerry en 2004, mientras que Bush y el Vicepresidente Dick Cheney –que evitaron el servicio militar- fueron presentados como verdaderos patriotas. 
Otra técnica es la transferencia: acusar a los oponentes de tener motivos o usar métodos que caracterizan al acusador mismo. 
Por ejemplo, David Horowitz, que me acusa de ser “el Lenin de la conspiración anti-estadounidense”, es un ex trotskista para quien los oponentes nunca son adversarios con los que debatir, sino enemigos que hay que aplastar. 
El público estadounidense ha demostrado ser especialmente susceptible a la manipulación de la verdad, que domina cada vez más el discurso político del país. 
De hecho, toda una red de publicaciones, algunas de las cuales se las arreglan para pasar por medios de comunicación principales, está dedicada a la tarea. 
Aún así, creo que es posible vacunar al público contra los falsos argumentos, elevando el nivel de rechazo a la neolengua orwelliana. 
Lo que se necesita es un esfuerzo concertado para identificar las técnicas de manipulación, y señalar y poner en vergüenza a quienes las usan. 
Ahora es un momento ideal para comenzar ese esfuerzo. 
Los estadounidenses están despertando, como si se tratara de un mal sueño. 
Lo que hemos aprendido de la experiencia de los últimos años -lo que deberíamos haber sabido todo el tiempo- es que no se puede dar por sentada la supremacía del pensamiento crítico en el discurso político. 
Se puede asegurar únicamente mediante un electorado que respeta la realidad y castiga a los políticos que mienten o practican otras formas de impostura. 

De Lady Di a Michelle Obama 
NUEVA YORK – En una semana, Michelle Obama posó para un retrato formal en la Casa Blanca, vistió ropas sobrias y hechas a medida, posó para una elegante tapa de la revista People , se vistió en un traje de encaje rosado fuerte, ligeramente de poca categoría y que mostraba mucho de su cuerpo, hizo saber a los medios nacionales que la Primera Familia obtendría su perrito de un hogar para animales rescatados, e hizo que su oficina de prensa mencionara como al pasar que se había invitado a "secretarias y autoridades" a disfrutar de palomitas de maíz y películas en la Casa Blanca. 
Esa misma semana, en medio de la peor crisis económica desde los años 30, una encuesta nacional indicó que el apoyo al Presidente Barack Obama era notablemente alto, y los encuestados señalaban de manera constante que él “se preocupa de la gente como yo”. 
Estos dos fenómenos están estrechamente vinculados. 
Casi desde su primera aparición en público, Michelle Obama ha utilizado prendas de vestir, formas de protocolo y señales como dónde compra y se entretiene para enviar un mensaje sutil pero radical a los votantes estadounidenses y al mundo. 
Por primera vez desde los días de Andrew Jackson, la Casa Blanca está buscando de manera enérgica la "democratización” del puesto más alto del país, extendiendo simbólicamente una invitación al hombre de la calle, y ahora también a la mujer de la calle. 
En otras palabras, la Sra. Obama se las está arreglando para mostrarse, en lo que es un paso sin precedentes, como la "Primera Dama del pueblo”. 
Ha estudiado atentamente no sólo a Jackie Kennedy –una comparación que es obvia si se ven sus vestidos de tubo, sus collares y su corte de pelo a lo paje-, sino también los triunfos y fracasos de otra radical sigilosa, glamorosa y subestimada: la Princesa Diana. 
El legado de la Lady Di en cuanto a generar una iconografía que abrió el camino a un tremendo cambio social ha sido muy subestimado. 
En su breve vida a menudo se la alabó por cualidades (su belleza y estilo) que eran secundarias a la obra de su vida y pasaban por alto otros aspectos de su personalidad (su emotividad y su caótica vida privada) que eran igual de importantes. 
Como resultado, pocas personas se dieron cuenta de lo genuinas, potentes y transformadoras que fueron sus ideas, lo bien que las había meditado y con qué audacia buscó hacerlas realidad. 
Sin contar con una educación formal, Diana se propuso abrir las puertas de una monarquía anquilosada, desafiando las rigideces de una vieja estructura de clases, y afirmando el valor y la inmediatez de una Inglaterra más diversa y socialmente móvil que nunca. 
Algunas veces sus iniciativas eran poco sutiles, como cuando abrazó físicamente a víctimas del SIDA como una metáfora para su inclusión social; algunas veces le resultaron contraproducentes, como cuando su tendencia a compartir aspectos de su vida privada con sus sirvientes dio pie a una marea de libros póstumos llenos de habladurías. 
Sin embargo, una y otra vez, al asistir a conciertos de Elton John y no sólo ir al ballet, o al sacar a sus hijos de la reserva de caza de Balmoral para llevarlos a un tobogán de agua en un parque de entretenciones chabacano, dijo a los ingleses comunes y corrientes que su mundo era tan importante como cualquier otro. 
Les dijo que quería conocerlos y que quería que sus hijos también los conocieran. 
Fue esta radical misión de popularización/democratización –no su conocimiento de los secretos de su ex marido o su posterior relación sentimental con un musulmán- lo que la convirtió en una amenaza tan significativa para el establishment británico. 
Y tuvo éxito: enseñó a los líderes la lección de que tenían que invitar al pueblo -y tratarlo con un mínimo de respeto- si deseaban mantener su posición. 
Por eso, lo que Michelle Obama está haciendo no es trivial. 
El que haya seguido astutamente la información de que Sarah Palin había gastado 150.000 dólares en ropa, afirmando casi por casualidad en un show de conversación nocturna de la televisión que estaba usando una marca de ropa de una cadena de departamentos, y que “en la Internet puedes comprar un montón de cosas bonitas" no fue una revelación política estremecedora ni revolucionaria. 
Sin embargo, enviaba un potente mensaje, especialmente a las mujeres: No soy Nancy Reagan, que se vestía con Galliano y vivía en una comunidad cuidada por guardias; no soy la señora Clinton, que mira en menos estas cosas porque tiene que alegar en un gran caso o tiene que gobernar un estado; soy tú misma... ocupada, con problemas para llegar a fin de mes, cansada de tanto trabajar, de mente rápida, guapa, inteligente, buscando la manera de avanzar por la vida. 
De manera similar, sus invitaciones a la Casa Blanca se están utilizando para enviar un mensaje populista. 
¿Quién vino a mirar junto con la señora Obama cómo trabaja el chef de la Casa Blanca? 
Estudiantes de la escuela de cocina local. 
¿Quién cantó en una celebración en la Casa Blanca? 
Estudiantes de secundaria pública local. 
Nuevamente, “secretarias y autoridades”, no “autoridades y secretarias” son quienes van a ver películas. 
Deliberada y elegantemente está diciendo que las secretarias son tan buenas e importantes como las autoridades, si es que no más. 
Se trata de una lista de invitados que dice a un electorado ansioso: os respeto, independientemente de dónde estéis en la escala socioeconómica. 
Muchos escritores de discursos de la Casa Blanca han utilizado esa retórica, pero casi ninguna Primera Dama ha pasado de las palabras a convidar las palomitas de maíz. 
Cuando trabajé en la redacción de mensajes en la campaña presidencial de Al Gore de 2000, a menudo tuve encontronazos verbales con asesores blancos, mayores, ricos y varones a quienes les preocupaba muchísimo lo que se decía en los medios de prensa de elite, pero hacían caso omiso de los espacios populares a los que prestan atención la mayor parte de los estadounidenses. 
No aprendieron nada de la derecha, cuyos candidatos sabían lo potentes que pueden ser los colores, las ropas, las imágenes y hasta las luces cuando se utilizan correctamente, y lo fuerte que resuenan en los votantes las narrativas personales: Ronald Reagan en botas de vaquero, o George W. Bush en uniforme de aviador. 
Mientras tanto, la izquierda sabelotodo y vacilante seguía publicando gráficos de datos, resúmenes de políticas y notas técnicas –y por lo general, desde Clinton, seguía perdiendo elecciones- hasta que apareció una joven pareja que comprendía que los estadounidenses no leen, sino miran. 
Puedes decirle más a la nación acerca de sus valores diciéndole dónde buscar un perro para sus hijos que inundándola con montones de papeles sin leer. 
En tiempos de crisis, los Obama están enviando un mensaje potente, y la Sra. Obama, como arquetipo femenino que ha recogido la posta caída de la Princesa Diana, es un elemento clave para comunicarlo: no importa quién seas o lo quebrado o estresado que estés... en sentido figurado, hay un asiento en la Casa Blanca que tiene tu nombre. 

Del israelí medio al palestino medio 
Haifa – Los estadounidenses hablan del “estadounidense medio” y los ingleses del “inglés medio”. 
Ambos son conceptos casi míticos que supuestamente personifican el carácter auténtico de la nación. 
Israel también tiene su “israelí medio”, pero es muy distinto del concepto que describen estadounidenses e ingleses. 
En lugar de ser más bien provinciano, el israelí medio es educado, bilingüe o multilingüe y está muy bien conectado con el mundo exterior. 
Le ha dado a Israel el éxito en alta tecnología que el país ha disfrutado en la última década. 
El israelí medio es en gran medida secular, pero también incluye a los religiosos moderados. 
Es liberal y desprecia cualquier tipo de fanatismo, ya sea ortodoxo o nacionalista. 
Se basa en un firme espíritu, respaldado en las leyes, de igualdad de género que ha caracterizado al sionismo desde el principio. 
El israelí medio no condena la homosexualidad y es claramente no xenófobo. 
Es en gran parte judío, aunque ahora una nueva generación de jóvenes profesionistas árabes está saliendo de las universidades y se está integrando –con dificultades—al corazón de la sociedad civil. 
Y no olvidemos que el israelí medio está ganando dinero y pagando impuestos que apoyan a una amplia gama de tradicionalistas, fundamentalistas, chauvinistas y otros extremistas –judíos y musulmanes—desde Gaza hasta Cisjordania, pasando por Jerusalén. 
Esta mayoría silenciosa no tiene la representación que le corresponde en el Knessett porque sus miembros evitan las carreras políticas. 
Es demasiado grande para considerarla una élite. 
No es exclusivamente urbana e incluye a personas de distintos orígenes culturales. 
Tiene una fuerte identidad común, recuerdos compartidos y una rica cultura. 
No se cierra al exterior ni es atávica. 
Algunos palestinos tienen la esperanza de convertirse algún día en algo parecido al israelí medio. 
También les agradaría tener una vida, pragmatismo, creatividad e incluso alegría por sus triunfos. 
También les agradaría que se impusieran la moderación y la modernización, aunque tal vez no la secularización total. 
Estos palestinos son los aliados naturales del israelí medio. 
Mis amigos europeos y estadounidenses, alimentados con una dieta exigua de reportajes periodísticos y análisis burdos hechos por algunos centros de reflexión, me preguntan a menudo por qué nuestras universidades están llenas de “post-sionistas” que se odian a sí mismos y que están en contra de Israel. 
Pero no lo están. 
El postsionismo es un espectro trillado, un término que floreció a mediados de los años noventa, cuando parecía que los líderes israelíes y palestinos estaban construyendo un proceso de paz. 
En respuesta, los israelíes desarrollaron rápidamente su propia tesis del “Fin de la Historia”, que indicaba que el sionismo pronto sería cosa del pasado, principalmente porque ya no habría necesidad de una ideología para apoyar lo que sería un Estado moderno normal, en paz con sus vecinos y los traumas de su pasado. 
En ese entonces, los historiadores y los sociólogos analizaron los supuestos “pecados” del sionismo –por ejemplo, que hasta la fecha, los ciudadanos árabes de Israel nunca han gozado de derechos civiles iguales. Otros estudiaron los crímenes contra los palestinos después de nuestra guerra de independencia, que fue de autodefensa. 
Mucha gente negó estos hechos; muchos otros los confrontaron. 
Quienes no éramos postsionistas, sino sionistas liberales, incluso estábamos orgullosos de la forma en que nuestra sociedad había iniciado esta fase de autoevaluación y autocrítica. 
El problema más grave para el israelí medio es la situación de los palestinos en la ocupada Cisjordania y en la estancada Gaza. 
Nuestros líderes, desde Levy Eshkol (y en mucho mayor medida, Golda Meir) hasta Yitzhak Shamir se equivocaron gravemente al no haber aprovechado la primera oportunidad para acordar una separación territorial y un horizonte temporal para la soberanía de los palestinos después de 1967. 
Se equivocaron gravemente al permitir que los colonos judíos se salieran con la suya en las cimas de las montañas bíblicas, mientras el israelí medio se hacía de la vista gorda. 
Se equivocaron gravemente –y esto se reconoce con menor frecuencia—al desalentar a la clase media palestina moderada, gran parte de la cual ha salido de los territorios ocupados, dejando atrás una generación de guerreros jóvenes, ignorantes, hambrientos y enfurecidos. 
Pero hay una solución al conflicto palestino-israelí. 
Es geográfica: una división del territorio y la separación de patrias que conlleva concesiones dolorosas pero viables de ambas partes. 
Jerusalén se dividirá, los refugiados palestinos no regresarán a sus hogares ancestrales y los asentamientos judíos en Cisjordania, al igual que sus contrapartes de Gaza, se desmantelarán o se les dejará a su suerte (lo que es inconcebible). 
Por supuesto, a los extremistas no les agradará. 
En cambio, los moderados –todos los moderados—la aceptarán, aunque sea a disgusto. 
Si los moderados ganan, entonces por fin cobrará importancia el palestino medio. 
Si iguala al israelí medio, aunque tal vez al principio no entable amistad ni le agrade mucho, este tipo de palestino será la mejor noticia que el Medio Oriente haya recibido en mucho tiempo. 
Por el momento, nosotros, los israelíes medios, debemos controlar a nuestros propios extremistas y esperar que los palestinos moderados triunfen. 

¿De neoliberalismo a no liberalismo? 
WASHINGTON, DC – La era del capitalismo de libre mercado lanzada en los años 1980 por Margaret Thatcher y Ronald Reagan –que sus oponentes muchas veces llamaron “neoliberalismo”- terminó. 
Esta ola ideológica se estrelló contra la actual crisis del mercado financiero, pero su caída se venía anunciando hace mucho. 
En los últimos años, mientras los líderes norteamericanos seguían montados a la ola neoliberal, gran parte del resto del mundo ya estaba parado en la orilla. 
El desencanto con las ideas “neoliberales” pro-mercado comenzó en los países en desarrollo que alguna vez habían sido sus fervientes admiradores. 
Los países latinoamericanos que abrazaron las políticas de libre mercado en los años 1990 las rechazaron a mediados de los años 2000, cuando una nueva ola de líderes de izquierda llegaba al poder. 
Rusia, que adoptó las reformas orientadas al mercado en los años 1990, pasó a una forma controlada de capitalismo de estado en los años 2000 cuando los “oligarcas” se vieron obligados a someterse al control estatal. 
Como resultado, Estados Unidos, la Comisión Europea y los bancos de desarrollo multilaterales han devenido cada vez más aislados en sus esfuerzos por imponer el pensamiento y las políticas de libre mercado a nivel mundial. 
La crisis financiera, cada vez más profunda, debilita aún más su posición. 
Después de todo, ¿cómo pueden Estados Unidos o las instituciones multilaterales occidentales ahora defender la privatización de la banca? 
La decadencia de la ortodoxia de libre mercado en el resto del mundo fue causada por dos factores: sus fracasos como estrategia para la política económica y la caída del prestigio y el “poder blando” de Estados Unidos. 
El “neoliberalismo” creció en popularidad como resultado de sus triunfos a la hora de revigorizar el crecimiento económico en Estados Unidos, el Reino Unido y algunos países en desarrollo en los años 1980 y 1990. 
Sin embargo, sus debilidades también se hicieron aparentes entre mediados y fines de los años 1990. 
El intento de implantar la filosofía de libre mercado en Rusia, por caso, resultó ser catastrófico. 
Mientras que la experiencia rusa claramente demostró la importancia de las instituciones estatales fuertes a la hora de regular una economía de mercado, la feroz oposición ideológica del modelo de libre mercado a un papel estatal preponderante en la economía ofreció una guía deficiente para fortalecerlas. 
Después de algunos logros, principalmente en Chile, el consejo “neoliberal” en América latina también fracasó, más dramáticamente en el caso del sistema de convertibilidad de la moneda de Argentina, pero de manera más nociva al aumentar la desigualdad, que agravó el problema político-económico central del continente. 
En Brasil, el presidente Luiz Inácio Lula da Silva demostró que alejarse significativamente de las recetas del libre mercado daba mejores resultados. 
A nivel mundial, la mayoría de los países de alto crecimiento de los años 1990 y 2000 rompieron con la ortodoxia de libre mercado al mantener una mano estatal más fuerte en la economía. 
La creencia en el “neoliberalismo” también se basó en el éxito de la economía norteamericana, que durante gran parte de los años 1990 parecía demostrar la superioridad de los libres mercados. 
Pero la rápida caída del prestigio y del “poder blando” norteamericanos durante los años 2000 sembró duda fuera de Estados Unidos. 
Mientras la agenda global viraba hacia cuestiones referidas al calentamiento global, la desigualdad y la estabilidad del sistema internacional, Estados Unidos ya no parecía ser un ejemplo brillante, sino más bien un obstáculo inamovible en muchas de estas cuestiones. 
Las elites de Estados Unidos le hicieron la vista gorda a estas tendencias, rechazando toda crítica, junto con el crudo antinorteamericanismo con el que muchas veces se la expresaba. 
Hoy, la historia es diferente. 
Finalmente está en marcha una revaloración masiva, en la que las elites norteamericanas ahora reconocen que el capitalismo de mercado está en crisis y que el mundo no seguirá a ciegas su liderazgo. 
Pero eso deja algunos grandes interrogantes sin resolver. 
Si el “neoliberalismo” falló, ¿qué viene a continuación? 
¿Y qué debe hacer Estados Unidos para recuperar su estatura e influencia en la economía internacional? 
Mientras Nueva York y Londres pierden su pretensión incontestable de ser las capitales financieras del mundo, los crecientes centros de la economía global ganarán una mayor participación en la política económica internacional. 
La mayoría, si no todos, están ubicados en países que tienen una tradición más fuerte de participación estatal en la economía. 
Jeffrey Garten, decano de la Escuela de Negocios de Yale, estaba en lo cierto cuando caratuló esta era de “capitalismo estatal”. 
El estado está de regreso como actor económico –incluso en Estados Unidos. 
Ahora bien, ¿eso es algo bueno? 
Si bien muchos críticos se sentirán tentados de celebrar el fin del “neoliberalismo”, todavía está por verse si lo que sigue representa o no una mejora. 
Ya antes se pusieron a prueba varias formas de estatismo; todas resultaron deficientes. 
Después de todo, mientras que al “neoliberalismo” se lo criticaba por tecnocrático y elitista, de todas maneras era una forma de liberalismo, y también era coherente con la propagación de la gobernancia democrática a nivel mundial. 
La nueva era tal vez no sea tan propicia para las libertades políticas. 
Como potencias autoritarias en ascenso, China o Rusia, por ejemplo, no tienen ningún motivo para utilizar su creciente influencia internacional para promover la democracia; por el contrario, cada vez más contrarrestan los esfuerzos de los países occidentales por promover la libertad política. 
Cuanto más seductores se vuelvan los modelos estatistas de desarrollo económico, menos lo será la gobernancia democrática. 
Tampoco resulta claro que el “capitalismo estatal” pueda generar el mismo grado de innovación y capacidad empresaria que generaron los modelos liberales en su apogeo. 
Para redimir el proyecto liberal, los líderes norteamericanos y europeos necesitarán reformularlo de manera tal que pueda ofrecer soluciones convincentes a problemas como la degradación ambiental y la desigualdad económica. 
Esta no será tarea fácil, y tal vez sea una tarea que esté lejos de la mente de los formuladores de políticas a la hora de luchar contra la crisis actual. 
Pero, si no lo hacen, el énfasis en la libertad económica y política que reside en el corazón del liberalismo quizá no sobreviva. 


De Olimpia a impasse 
PARIS – “¡No mezclen los deportes con la política!" El grito desafiante de los gobernantes chinos a las amenazas de un boicot a los Juegos Olímpicos de este verano en Beijing no resiste la prueba de la realidad. 
El deporte y la política siempre han estado estrechamente vinculados. 
Abundan los ejemplos obvios. 
Los Juegos Olímpicos de 1936 en Berlín estuvieron tan marcados por la propaganda nazi como por los eventos atléticos. 
Durante la Guerra Fría, “la diplomacia del ping pong” ayudó a revivir las relaciones oficiales entre China y Estados Unidos. 
En 1990, Alemania armó un solo equipo olímpico antes de que el país se reunificara. 
Afirmar que la política y el deporte pueden estar más separados en la época mediática actual que como lo estuvieron en el pasado es particularmente ingenuo. 
Beijing recibió los Juegos Olímpicos por una combinación de razones económicas y políticas, y China deseó albergarlos por las mismas razones. 
La tensión actual entre China y (principalmente) la opinión pública occidental en vísperas de los Juegos es el resultado de incompetencia, hipocresía y una indignación legítima pero potencialmente contraproducente. 
La incompetencia de China en su manera de abordar la crisis en el Tíbet no es ninguna sorpresa. 
Sencillamente, el régimen chino es víctima de su propia incapacidad de reformarse. 
China vio en los Juegos Olímpicos una oportunidad simbólica de consolidar y celebrar su nuevo estatus en el mundo. 
Tomada por sorpresa en el Tíbet y por virulencia y la popularidad de lo que han descrito como sentimientos "antichinos", los gobernantes chinos han recurrido a las herramientas tradicionales de los regímenes autoritarios, tornando el profundo nacionalismo y la sensación de humillación de sus ciudadanos hacia los críticos occidentales. 
¿Qué les hemos hecho?" Aislado, por obra propia, de las realidades políticas globales e incapaz de comprender el significado de una "sociedad civil", el régimen chino azuza a su público en expresiones de desafío a todo lo que "no respete a China", lo que sólo refuerza las reacciones negativas. 
Sin embargo, la hipocresía de Occidente casi iguala la incompetencia del régimen chino. 
En el momento mismo que la comunidad internacional “confirió” los Juegos Olímpicos a China, Occidente demostró lo poco que en realidad le importan los derechos humanos y la democracia. 
La idea de que el régimen chino iba a reformar rápidamente el país para convertirlo en un gigante abierto, moderado y benevolente fue un fraude, un enorme error de percepción, o bien puras ilusiones. 
El dilema que plantea China a los regímenes democráticos es comprensible. 
Atrapados entre su necesidad desesperada de fondos y mercados y su necesidad de responder a los sentimientos de sus ciudadanos, oscilan entre la condena y el apoyo a China, intentando con dificultades encontrar un camino coherente que defienda los principios de Occidente sin afectar sus intereses económicos. 
Ahora Occidente cree haber encontrado una “tercera vía” al amenazar con boicotear la ceremonia de apertura de los Juegos Olímpicos, pero no la competición misma. 
Así, el pueblo chino, los atletas del mundo y un planeta hambriento de "pan y circo" no quedarán privados de lo que esperan y los gobernantes chinos no quedarán impunes por su desprecio a los derechos humanos y a la opinión pública internacional. 
El problema es que una opción así exige la absoluta determinación de los gobiernos de demostrar con hechos sus palabras. 
El poder de indignación es un componente necesario de un mundo transparente e interdependiente que ha perdido el privilegio de la ignorancia, pero las respuestas selectivas a las acciones de las dictaduras pueden resultar siendo problemáticas y contraproducentes. 
China, para bien y para mal, es una potencia conservadora del status quo que no quiere grandes cambios en el sistema internacional: una potencia en gran parte satisfecha con su nuevo estatus, pero que no desea ver transformado su régimen, especialmente si es a través de presiones externas. 
No nos hagamos ilusiones: ninguna “condición” impuesta desde fuera creará la “China que merecemos” de la manera en que, después de la Segunda Guerra Mundial, logramos la “Alemania que merecemos” a través de un proceso de integración y reconciliación. 
Si los chinos reforman su sistema político y mejoran su historial de derechos humanos, no será por nada que Occidente haga ni diga, sino porque se dan cuenta de que la ausencia del imperio de la ley pone en riesgo su ambición de largo plazo de ser fuertes y respetados. 


De pagador a jugador en Oriente Medio 
La política de la Unión Europea en Oriente Medio es la prueba de fuego de su política exterior y de seguridad común. 
Muchos europeos comparten esta visión, pero, mientras la UE considera ingresar a la refriega de las conversaciones de paz de Oriente Medio, debe responder a la burla del ex primer ministro israelí Ariel Sharon de que en la región “ustedes son los pagadores, no los jugadores”. 
Sin embargo, no debería subestimarse el aporte potencial de Europa. 
La contribución financiera de Europa a Oriente Medio ha sido consistente y espectacular. 
Entre 1995 y 1999, gastó aproximadamente 3.400 millones de euros en la región, a lo que el Banco Europeo de Inversiones sumó otros 4.800 millones de euros en préstamos. 
De 2000 a 2006, Europa invirtió otros 5.350 millones de euros, y el BEI aprobó 6.400 millones de euros en préstamos. 
Este año, la Comisión Europea comprometió 320 millones de euros sólo para Palestina. 
Bastante para el papel de pagador. 
Ahora bien, ¿la ayuda financiera de Europa acercó la paz? 
La Autoridad Palestina ha recibido más ayuda per capita que la Europa de posguerra bajo el Plan Marshall, y sin embargo la política del conflicto palestino-israelí ha frustrado las esperanzas de un marco euro-mediterráneo más amplio que pueda permitir una política de diálogo e inversión que prometa mejoras reales para la vida de millones de personas. 
Es absolutamente obvio que la paz en Oriente Medio no nacerá de proyectos. 
Más bien, surgirá de un concepto que se ocupe de las necesidades existenciales. 
Una carta de estabilidad para abordar las preocupaciones de la gente en términos de titularidad de la tierra, economía, demografía y cooperación supranacional debe conformar el eje del diálogo y la inversión futuros. 
Para que la paz eche raíces, los intereses regionales a largo plazo deben superar las agendas nacionales. 
Este rasgo multilateral vital es aquello por lo que debe abogar Europa. 
Yo creo que un pacto de estabilidad para la región podría ayudar a equiparar lo que se alcanzó hace una década en los Balcanes. 
Un patrón impuesto de derecho internacional es esencial, que deban obedecer todos los actores, estados y no estados. 
Debe hacérseles entender a quienes violen el derecho internacional que Oriente Medio está sujeto a las mismas normas que otras regiones, y que los principios de democracia le pertenecen tanto a su pueblo como a los de naciones más políticamente desarrolladas. 
Oriente Medio necesita urgentemente apoyo en la creación de un pacto de estabilidad regional que abarque códigos de conducta, objetivos para la cooperación regional y los mecanismos de un fondo de cohesión regional que se ocupe del subdesarrollo y financie nueva infraestructura. 
Debe reforzarse la complementariedad entre los países ricos en recursos humanos y los estados productores de petróleo, mientras que la inversión surgida de la energía debe desviarse de los antiguos mercados de Occidente a las problemáticas zonas remotas del Golfo. 
El resultado final sería un Oriente Medio interdependiente que fomente la estabilidad y alimente el crecimiento. 
Oriente Medio, tan abatido por las crisis, necesita algo más que tropas para poner fin a la fricción y el sufrimiento –una realidad que ha sido reconocida en conflictos anteriores en todo el mundo-. 
El Proceso de Helsinki que surgió de las tensiones de la Guerra Fría abordó los problemas básicos de seguridad, económicos y sociales. 
Sostenía que los pueblos de Europa no se podían dividir en términos de dignidad humana. 
El reconocimiento de los derechos culturales y las normas humanitarias apuntaló las actividades de individuos valientes como Václav Havel, que sabían que un futuro mejor no sólo era posible sino esencial. 
En todos los conflictos, los derechos humanos figuran entre las primeras víctimas, y en Oriente Medio la degradación de la dignidad humana ha deshecho convenciones internacionales acordadas a lo largo de varias generaciones. 
Deberíamos analizar el Proceso de Helsinki para ver cómo recuperar lo que se ha perdido. 
Hoy, con el énfasis puesto en la acción militar en la llamada “guerra contra el terrorismo”, la necesidad de una conferencia para discutir asuntos militares y de seguridad, junto con un pacto de estabilidad, se ha tornado urgente. 
Debe crearse una agenda regional que sirva para identificar prioridades, en base a una estrategia de tres patas que incluya la política de energía y agua, el control de armas y la reducción de la deuda. 
Los aportes de Europa a Oriente Medio han sido grandes. 
La financiación de la UE y de los estados miembro ha ayudado a aliviar el sufrimiento, mientras que los esfuerzos solidarios para crear comunidad de parte de individuos y organizaciones europeos han destacado la verdadera cercanía de todos los que comparten una historia mediterránea común. 
Es vital que la experiencia, el compromiso y el legado de esperanza de Europa queden encuadrados en una visión para Oriente Medio que se convierta en un modelo para su futuro. 

Del poder del pueblo al poder de Putin 
Al asistir la semana pasada en París a una modesta, pero digna, ceremonia conmemorativa en honor de la periodista rusa Anna Politkovskaya –mujer de un "valor sin límites", como dijo su editor francés–, recordé otro tributo póstumo en el que participé hace casi diecisiete años en Moscú. 
A diferencia de Politkovskaya, el gran científico y activista en pro de los derechos humanos Andrei Sajarov no había sido asesinado y el tributo que se le rindió entonces parecía la celebración de una nueva época. 
Se estaba pasando otra página, que estaba llena de incertidumbre, pero también de la esperanza de que Rusia fuera camino de ser un "país normal". 
Esa página es la que probablemente haya quedado definitivamente clausurada con el asesinato de Politkovskaya. 
Lo que el grupo de intelectuales congregados en París lloraba era su esperanza de una Rusia diferente. 
Estábamos enterrando el sueño colectivo de intelectuales y demócratas sobre una Rusia en la que la libertad y el imperio de la ley arraigaran y florecieran, tras un largo y frío invierno soviético. 
Los retratos de Politkovskaya, como una multitud de espejos, nos devolvían a una realidad mucho más tenebrosa. 
Se había acabado el sueño. 
Lo más probable es que nunca hubiera sido realizable. 
Lo que hoy presenciamos es una historia totalmente distinta. 
Rusia está comprando –literalmente– su reingreso en el sistema internacional como un protagonista preeminente que está recuperando poder e influencia al substituir las armas nucleares por petróleo y gas y el miedo por la avaricia. 
El equilibrio del terror de la era soviética ha cedido el paso a una dependencia energética unilateral a favor de Rusia. 
Con su enorme flujo de dinero constante, los multimillonarios rusos están comprando propiedades suntuosas en todo el mundo y Rusia está comprando a alemanes destacados, como el ex Canciller Gerhard Schroeder, si no el apoyo de la propia Alemania. 
Sean cuales fueren las enormes diferencias que los separen, la Rusia poscomunista y el Irán fundamentalista tienen mucho en común. 
La riqueza energética les da una sensación de oportunidad, la convicción de que el tiempo juega a su favor y ahora pueden reparar las humillaciones que sufrieron a manos del mundo exterior. 
Es como si estuvieran combinando la tradición de humillación, propia del mundo árabe e islámico, y la de esperanza, propia de Asia. 
Las dos se caracterizan por un nacionalismo desafiante y las dos se sienten irresistibles, tanto más cuanto que tienen la sensación de que los Estados Unidos están en decadencia a consecuencia del cenagal en el Iraq, si no en el Afganistán también. 
Naturalmente, las diferencias entre Rusia y el Irán son enormes. 
El régimen iraquí está sumamente ideologizado y animado por el apasionado y declarado deseo de destruir a Israel. 
No cuenta con el respaldo en masa de su sociedad, excepto cuando está en juego su orgullo nacional y la aspiración a la condición de potencia nuclear. 
En cambio, el régimen de Rusia está animado por el dinero, no la ideología. 
En su aspiración a reconstruir el poder y la influencia geopolíticos de Rusia, el Presidente Vladimir Putin cuenta con el apoyo de la inmensa mayoría de la población. 
Su lema –"A enriquecerse y a callar"– recuerda a las prioridades de Guizot en la Francia de mediados del siglo XIX, aun cuando esté "sazonado" con un intenso sabor a orgullo imperial. 
Mientras siga corriendo el dinero del petróleo, la mayoría de los rusos no expresarán nostalgia por la apertura democrática de la época de Yeltsin, con su combinación de caos, corrupción, debilidad internacional y falta de respeto al Estado. 
¿Tan diferentes son los rusos de nuestro mundo democrático occidental o es la democracia un lujo que sólo sociedades viejas, estables, prósperas y satisfechas pueden permitirse? 
En su aspiración a la estabilidad postsoviética, los rusos parecen haberse sentido tranquilizados por Putin. 
No es equiparable a Pedro el Grande en estatura física, pero ha demostrado ser un político de talento, capaz de captar –y después controlar– el estado de ánimo del pueblo ruso. 
Para una mayoría de ciudadanos rusos, la prosperidad económica y el entretenimiento televisivo han llegado a ser el equivalente moderno de la fórmula panem et circenses de la época romana. 
La guerra en Chechenia puede contribuir a la corrupción moral de Rusia en conjunto, a su aterrador descenso hacia una situación caracterizada por la violencia, pero también está alimentando una emoción patriótica –un deseo popular de restauración de la condición y el prestigio imperiales de Rusia– que el régimen de Putin ha explotado astutamente. 
Entretanto, los rusos comunes y corrientes se han beneficiado poco. 
No se puede considerar que la multiplicación de asesinatos de oponentes políticos y rivales económicos y la práctica mafiosa de la contratación de asesinos sean señales de un estabilidad recuperada, como tampoco la manipulación por parte del régimen de Putin de la xenofobia popular contra los ciudadanos del antiguo imperio soviético, como, por ejemplo, los georgianos. 
Rusia puede haber recuperado su condición de potencia fuerte, pero, ¿se trata de una condición respetada o incluso afortunada? 
Rusia es rica, pero los rusos, al menos la mayoría de ellos, siguen siendo pobres, con una esperanza de vida que está más cerca de la de África que la de la Europa occidental. 
Con el tiempo, tendrán que reconocer que las naciones modernas no pueden vivir sólo de poder. 

De la Primavera de Praga a la Revolución de Terciopelo 
VARSOVIA - ¿Qué fue la Primavera de Praga, o los acontecimientos de 1968 en términos más generales? 
Parece ser que su significado se ha vuelto más, no menos, debatible con el paso del tiempo. 
Mi generación se formó con las protestas y enfrentamientos con la policía, por las esperanzas generadas no sólo por la Primavera de Praga, sino también por el movimiento estudiantil polaco de marzo, los sucesos del Mayo de París y los primeros signos de la democracia rusa, reflejados en los primeros libros de Sajarov y Solyenitsin. 
Para quienes fuimos encarcelados en Polonia, la Primavera de Praga fue una luz de esperanza. 
Incluso los periódicos comunistas de Polonia, leídos tras los barrotes, de alguna manera transmitían noticias de los grandes cambios que ocurrían en nuestro vecino del sur. 
Así es que recordé el golpe que supuso para mí la invasión soviética a Checoslovaquia en agosto, y el trauma que generó por largo tiempo. 
Al conmemorar el décimo aniversario de tales sucesos, Václav Havel, Jacek Huron y yo, junto con otros disidentes, nos reunimos en la frontera entre Checoslovaquia y Polonia. 
Hay una fotografía de esa ocasión: presidentes, ministros y parlamentarios futuros que en esos momentos eran perseguidos por la policía como si se tratase de criminales comunes. 
Estos encuentros fueron una extensión del clima de la Primavera de Praga. 
Todos sentíamos que estábamos creando algo nuevo, algo que un día podía llegar a ser un componente importante de la democracia en nuestros países. 
Y así fue. 
En agosto de 1989, propuse en la Dieta Polaca un borrador de resolución ofreciendo disculpas a los checos y eslovacos por la participación polaca en la invasión de 1968. 
Sentí que se cerraba un ciclo histórico: las ideas del Marzo Polaco y la Primavera de Praga, las ideas de nuestros encuentros en las montañas, se estaban convirtiendo en hechos políticos. 
Tres meses más tarde, la Revolución de Terciopelo comenzaba en Praga. 
La principal diferencia entre la Primavera de Praga y la Revolución de Terciopelo fue que la primera fue principalmente obra de miembros del Partido Comunista y otros que deseaban dar vida un "socialismo de rostro humano". 
Como resultado, algunas personas hoy día descalifican la Primavera de Praga como una lucha de poder entre comunistas. 
Sin embargo, había muchos caminos hacia el comunismo y a través de él, y muchos de ellos convergían con las tradiciones nacionales. 
De hecho, el comunismo era atractivo por varias razones, incluida la idea de justicia universal y relaciones sociales humanizadas; una respuesta a la gran crisis espiritual ocurrida después de la Primera Guerra Mundial y, más tarde, al genocidio de los nazis; y la convicción de que el dominio occidental del mundo estaba llegando a su fin. 
Finalmente, en un mundo dividido por Yalta, el comunismo era para algunos la única opción realista para Europa central. 
En la Checoslovaquia de 1968, los reformistas comunistas apelaron a los ideales democráticos que estaban profundamente arraigados en el pasado del país anterior a la Segunda Guerra Mundial. 
Alexander Dubcek, líder de los comunistas checoslovacos y símbolo de la Primavera de Praga, personificaba las esperanzas de una evolución democrática, y una manera pacífica hacia un estado regido por la ley y respetuoso de los derechos humanos. 
En contraste, en Polonia, que había vivido su propio intento de apertura en el movimiento estudiantil de marzo, una facción nacionalista y autoritaria explotó todo lo que había de intolerancia e ignorancia en la tradición polaca, empleando la xenofobia y la retórica antiintelectual. 
El Ministro del Interior polaco, Mieczyslaw Moczar, líder de la facción nacionalista, combinó la retórica comunista con un lenguaje propio de los movimientos fascistas, con el fin de movilizar a las masas contra la "intelligentsia liberal cosmopolita". 
El movimiento polaco de 1968 perdió su confrontación con la violencia de la policía; la Primavera de Praga fue aplastada por los ejércitos de los miembros del Pacto de Varsovia. 
Sin embargo, en ambos países los acontecimientos de 1968 generaron una nueva conciencia política. 
Los movimientos de oposición polaco y checo que surgieron apenas unos pocos años más tarde tenían sus raíces en ellos. 
La Primavera de Praga fue causada por una crisis en el Partido Comunista, pero la afirmación de que no fue más que el resultado de disputas políticas entre miembros del Partido falsea la historia y omite un fragmento importante de la herencia nacional. 
Las actitudes hacia el comunismo siempre fueron tema de controversia para la oposición anticomunista. 
Algunos rechazaron el comunismo en todas sus formas. 
Sin embargo, la mayoría tenía algún tipo de contacto con el comunismo, a través de la fascinación intelectual, la participación en instituciones estatales, o la fría convicción de que sólo aceptando la realidad de la vida bajo el comunismo se podía hacer algo útil para su país. 
Estas personas, "mancilladas por el comunismo", representaban la mayoría de los participantes de todas las revueltas contra las dictaduras comunistas. 
No obstante, había otra categoría de personas: los "cuidadosos e inmaculados", que se excluyeron del mundo de la política. 
Odiaban el comunismo, pero -convencidos de que el sistema no se podía reformar- evitaban la oposición democrática. 
Mientras otros corrían riesgos o sufrían en las cárceles, desempeñaban funciones en estructuras oficiales y legales. 
Hoy no debería culparse a nadie por ese comportamiento. 
Sin embargo, es sorprendente cuando esta gente acusa a los participantes de la Primavera de Praga y a la oposición democrática de tener vínculos con el comunismo. 
Es obvio que el comunismo fue un instrumento de dominación de los soviéticos sobre las sociedades conquistadas, pero fue también un "modus vivendi" para grandes partes de estas naciones bajo las condiciones a las que estaban obligadas a vivir. 
Imre Nagy, líder de la revuelta húngara de 1956, y Dubcek se volvieron parte de sus leyendas nacionales, lo que desmiente la afirmación de que el comunismo era exclusivamente una imposición extranjera. 
La Primavera de Praga apeló a valores elementales: libertad, pluralismo, tolerancia, soberanía y rechazo a los dictados de la ortodoxia comunista. 
Cuando recuerdo estos sucesos después de 40 años, veo no sólo la revuelta, sino también la gran ilusión de que se podría obviar al Kremlin y avanzar sin traumas desde el comunismo a la democracia. 
Esta creencia era ingenua, pero también apuntaló un despertar nacional en el que el potencial de libertad encontró su voz. 

 

De la maldición a la bendición de los recursos naturales 
KAMPALA – Los nuevos descubrimientos de recursos naturales en varios países africanos – incluyendo aquellos en Ghana, Uganda, Tanzania, y Mozambique – plantean una pregunta importante: ¿serán estos descubrimientos inesperados una bendición que trae consigo prosperidad y esperanza, o serán una maldición política y económica tal como ya ha ocurrido en muchos países? 
En promedio, el desempeño de los países ricos en recursos ha sido aún más deficiente que el de los países sin recursos. 
Estos países han crecido más lentamente, y con mayores desigualdades – ha ocurrido justo lo contrario de lo que cabría esperar. 
Después de todo, imponer altas tasas de impuestos a los recursos naturales no hará que dichos recursos desaparezcan, lo que significa que los países cuya principal fuente de ingreso son los recursos naturales pueden utilizarlos para financiar la educación, la asistencia de salud, el desarrollo y la redistribución. 
Se ha desarrollado una gran cantidad de literatura económica y de ciencias políticas para explicar esta “maldición de los recursos” y se han establecido grupos en la sociedad civil (como por ejemplo “Revenue Watch” y la “Extractive Industries Transparency Initiative”) para contrarrestar dicha maldición. 
Tres de los ingredientes económicos de dicha maldición son bien conocidos: 
Además, los países ricos en recursos naturales a menudo no siguen estrategias de crecimiento sostenible. 
No se dan cuenta que si ellos no reinvierten su riqueza proveniente de los recursos naturales en inversiones productivas por encima del suelo, en los hechos, se están empobreciendo cada vez más. 
La disfunción política exacerba el problema, ya que el conflicto sobre el acceso a las rentas provenientes de los recursos naturales da lugar a que surjan gobiernos corruptos y antidemocráticos 
Existen antídotos bien conocidos para cada uno de estos problemas: un tipo de cambio bajo, un fondo de estabilización, una inversión cuidadosa de los ingresos provenientes de los recursos naturales (incluyendo inversiones en la población del país), una prohibición sobre endeudamiento, y transparencia (con el fin de que los ciudadanos por lo menos vean el dinero que ingresa y que sale). 
Sin embargo, existe un creciente consenso acerca de que estas medidas a pesar de ser necesarias son insuficientes. 
Los países recientemente enriquecidos necesitan tomar más pasos con el fin de aumentar la probabilidad de beneficiarse de una “bendición de los recursos naturales”. 
En primer lugar, estos países deben hacer más por garantizar que sus ciudadanos reciban el valor total de los recursos. 
Existe un inevitable conflicto de intereses entre las empresas que explotan los recursos naturales (que por lo general son extranjeras) y los países de acogida: las primeras desean reducir al mínimo lo que pagan, mientras que los segundos necesitan maximizar lo que reciben. 
Las licitaciones bien diseñadas, competitivas y transparentes pueden generar muchos más ingresos que los acuerdos preferenciales. 
Los contratos, también deben ser transparentes, y deben garantizar que en caso de que los precios se disparen – tal como ha ocurrido en repetidas ocasiones – las ganancias extraordinarias no beneficien únicamente a la empresa. 
Desafortunadamente, muchos países ya han firmado contratos malos que dan un porcentaje desproporcionado del valor de los recursos a las empresas extranjeras privadas. 
Pero existe una respuesta simple a esto: renegociar; si la renegociación es imposible, se debe imponer un impuesto a las ganancias extraordinarias. 
Los países están procediendo de esta manera a lo largo y ancho del mundo. 
Por supuesto que las empresas de recursos naturales responderán airadamente, recalcarán la santidad de los contratos, y amenazarán con irse. 
Sin embargo, el resultado por lo general es completamente distinto. 
Una renegociación justa puede ser la base de una mejor relación a largo plazo. 
Las renegociaciones de Botswana de tales contratos asentaron los cimientos para su notable crecimiento durante las últimas cuatro décadas. 
Asimismo, no sólo países en desarrollo, como Bolivia y Venezuela, renegocian contratos; países desarrollados, como por ejemplo Israel y Australia, han hecho lo mismo. 
Incluso los Estados Unidos ha determinado que se pague un impuesto a las ganancias extraordinarias. 
Es igualmente importante que el dinero ganado a través de los recursos naturales sea necesariamente utilizado para promover el desarrollo. 
Las potencias coloniales de otrora consideraban a África simplemente como un lugar del cual se extraían recursos. 
Algunos de los nuevos compradores tienen una actitud similar. 
Se ha construido infraestructura (caminos, vías férreas, y puertos) con un objetivo en mente: sacar los recursos del país al menor precio posible, sin hacer ningún esfuerzo por procesar los recursos en el país, y mucho menos por desarrollar las industrias locales que se basan en dichos recursos. 
El verdadero desarrollo exige que se exploren todos los vínculos posibles: capacitación de los trabajadores locales, desarrollo de las pequeñas y medianas empresas para que provean suministros a las operaciones mineras y a las empresas de petróleo y gas, procesamiento dentro del país de los recursos naturales, e integración de dichos recursos en la estructura económica del país. 
Por supuesto que es posible que estos países, hoy en día, no tengan una ventaja comparativa en muchas de estas actividades, y que algunos argumenten que los países deben atenerse a sus fortalezas. 
Desde esta perspectiva, la ventaja comparativa de estos países es hacer que otros países exploten sus recursos. 
Dicha perspectiva esta errada. 
Lo que importa es la ventaja comparativa dinámica, o la ventaja comparativa en el largo plazo, a la cual se le puede dar la forma deseada. 
Hace cuarenta años, Corea del Sur tenía una ventaja comparativa en el cultivo de arroz. 
Si se hubiese quedado adherida a dicha fortaleza, no sería el gigante industrial que es hoy. 
Podría ser el productor de arroz más eficiente del mundo, pero aún seguiría siendo pobre. 
Las empresas dirán a Ghana, Uganda, Tanzania, y Mozambique que actúen de forma rápida, pero existen buenas razones para que estos países se muevan de forma más reflexiva. 
Los recursos no desaparecerán, y los precios de las materias primas han estado elevándose. 
Entre tanto, estos países pueden poner en marcha las instituciones, las políticas y las leyes necesarias para garantizar que los recursos naturales beneficien a todos sus ciudadanos. 
Los recursos deberían ser una bendición, no una maldición. 
Los recursos sí pueden ser una bendición, pero esto no es algo que va a suceder por sí solo. 
Y no sucederá de manera fácil. 

De Roma a Moscú 
Uno de los sueños no cumplidos del último Papa Juan Pablo II fue visitar Moscú y lograr un reencuentro con la Iglesia Ortodoxa. 
Sin embargo, aunque fue invitado a Moscú por los tres más recientes presidentes rusos, Vladimir Putin, Boris Yeltsin y Mikhail Gorbachev, la oposición del Patriarca ortodoxo Alexi a la visita impidió que el Papa hiciera el viaje antes de morir. 
¿Logrará el Papa Benedicto XVI dar el paso que su amigo y predecesor no pudo dar? 
A pesar de la reciente devolución a Rusia del icono de Nuestra Señora de Kazán, que alguna vez colgó en el dormitorio de Juan Pablo, las relaciones entre el Vaticano y el Patriarcado siguen tensas. 
De modo que Putin, que normalmente parece omnipotente, tiene una actitud cautelosa ante la posibilidad de invitar al Papa Benedicto. 
Esa cautela se ve reforzada por un nuevo factor político: la defensa de la Ortodoxia se ha convertido en un pilar de la idea nacional sobre la cual Putin parece basar la legitimidad de su régimen. 
Esta es una de las razones por las cuales Putin fue uno de los pocos jefes de estado que no asistieron al funeral del Papa Juan Pablo. 
Aunque la Iglesia Ortodoxa envió una delegación, inmediatamente después del funeral el Patriarca Alexi advirtió que los desacuerdos entre los dos brazos de la Cristiandad son mucho más profundos que la nacionalidad polaca del último Papa, que fue siempre un punto sensible para los eslavos ortodoxos rusos. 
Los rusos vieron la nacionalidad polaca de Juan Pablo como algo ligado a una larga historia de opresión que ellos perciben se ha ejercido contra la ortodoxia rusa. Nada menos que Alexander Pushkin escribió en 1836 que “La ortodoxia siempre ha sido perseguida por el fanatismo católico... 
Sus misioneros maldijeron a la Iglesia ortodoxa, con hipocresía y amenazas intentaron reclutar para el catolicismo no sólo a gente común y corriente, sino también a sacerdotes ortodoxos”. Los rusos que siguen viendo a la Iglesia católica como una amenaza suelen citar estas líneas. 
El Papa Benedicto, al proceder de Alemania, un país predominantemente protestante, no trae el peso de esta amarga historia. 
Tal vez esta sea una de las razones porque Alexi respondiera positivamente al primer discurso de Benedicto, donde hace un llamado a la reconciliación y dice tener esperanzas de que mejoren "las relaciones entre ortodoxos y católicos en el territorio post-soviético". 
El gobierno ruso, que normalmente tiene relaciones cordiales con el Vaticano, puede reforzar este espíritu positivo. 
De hecho, el ministro ruso de relaciones exteriores, Sergei Lavrov, tiene varios proyectos para los que cree que el Vaticano puede ser de ayuda, particularmente hacer avanzar la causa de la reconciliación y crear una "alianza entre civilizaciones". 
Hace poco, otra figura clave del Vaticano, el Cardenal Walter Casper, jefe del Consejo Vaticano para la Unidad de la Cristiandad, hizo un llamado para realizar una reunión de alto nivel entre cristianos y ortodoxos que aborde la reunificación de ambas ramas de la Cristiandad. 
En Rusia se ve con buenos ojos al Cardenal Casper, como el hombre que devolvió Nuestra Señora de Kazán a su patria. 
En sus discursos públicos, Casper ha sugerido más de una vez que la unificación de los cristianos es su objetivo principal, y (lo cual es de la mayor importancia desde la perspectiva ortodoxa) que la "unidad no tiene que significar uniformidad.” 
El hecho de que el Papa Benedicto y el Cardenal Casper sean ambos alemanes es importante, ya que las relaciones ruso-germanas tal vez sean hoy más cálidas que nunca. 
Putin, en particular, se siente cómodo con el idioma alemán, ya que pasó muchos años en Alemania del Este durante sus días como agente de la KGB. 
Más aún, a diferencia del Papa Juan Pablo II, quien como polaco siempre vio a la Rusia comunista como un opresor, Benedicto tiene el sentido alemán de culpa que surge del pasado nazi de su país y su brutal invasión a Rusia. 
Tanto en Roma como en Moscú hay una esperanza creciente de que se pueda construir un camino a la unidad de los cristianos, pero es cada vez más claro que sólo se podrá completar si pasa por Berlín. 

De la terapia de shock a la terapia de sueño 
Si la década de los noventa fue la era de la terapia económica de shock, la década actual podría ser recordada por la parálisis de las reformas económicas. 
Si bien las razones del estancamiento difieren de país a país, lo esencial es que hay pocos políticos en el mundo que estén logrando agilizar sus economías. 
El problema no se da únicamente en mercados emergentes como Indonesia, México y Brasil, donde una izquierda en ascenso no ha logrado encontrar una alternativa viable al tan criticado "Consenso de Washington" de liberalización económica. 
También en muchos países ricos se aprecia el mismo fenómeno. 
En una notable coincidencia de tiempos, el Primer Ministro japonés Junichiro Koizumi y el Canciller alemán Gerhard Schroeder convocaron elecciones adelantadas con la esperanza de dar energía a las reformas. 
En Alemania, las necesidades más urgentes son las reformas fiscal y del mercado laboral. 
En Japón, el gobierno de Koizumi quiere privatizar el enorme servicio postal, cuyo gigantesco brazo financiero está enrollado como pitón alrededor del sistema bancario del país. 
Incluso en los Estados Unidos, uno de los pocos lugares donde la liberalización económica no está mal vista, el Presidente George W. Bush ha tenido sus propias frustraciones. 
A pesar de la enorme inversión de tiempo y energía, no ha logrado organizar a su propio bando para apoyar una propuesta relativamente modesta dirigida a evitar el colapso del programa de seguro para la vejez. 
En efecto, la popularidad de Bush ha resultado afectada por la reforma de las pensiones. 
Algunas personas culpan del colapso global de los esfuerzos de reformas a una colección peculiarmente ineficaz de líderes. 
Este punto de vista es una tontería y además, si el público está tan descontento con el desempeño de sus líderes, ¿por qué los siguen eligiendo y reeligiendo? 
No, el problema es más profundo. 
El hecho es que en todas partes la gente tiene problemas para adaptarse a los rápidos cambios que son consecuencia de la tecnología y la globalización. 
Aunque la globalización genera muchos más ganadores que perdedores, muchas personas están preocupadas, y la gente preocupada presiona a sus líderes para que las cosas no vayan tan rápido. 
Se les puede decir a los estadounidense y los europeos que deberían alegrarse por la gran cantidad de mercancías y créditos baratos que ha facilitado el comercio con Asia. 
Pero lo único que parece preocupar a sus políticos es que algún granjero o trabajador textil pierda su empleo. 
Se les puede decir a los latinoamericanos o a los africanos que la sed interminable de Asia de recursos naturales seguirá presionando al alza los precios de sus materias primas y sus exportaciones agrícolas a perpetuidad, convirtiendo a los campos de trigo en minas de oro. 
Pero de lo único que sus políticos parecen preocuparse es de proteger a los fabricantes nacionales condenados ante la competencia asiática de salarios bajos. 
El presidente saliente de la Reserva Federal de los EU, Alan Greenspan, predica la flexibilidad como forma de abordar la globalización. 
A cierto nivel tiene razón, por supuesto. 
El mundo actual es de corrientes que cambian con rapidez, donde una región florece un día y al siguiente sus fábricas se colapsan económicamente como si las hubiera golpeado el huracán Katrina. 
Si el cambio es inevitable, debemos hacer que nuestras economías sean más flexibles y prepararnos para las consecuencias. 
No hay alternativa. 
¿Entonces por qué el público no acepta esta necesidad de flexibilidad que, al final, es de lo que se trata la liberalización económica basada en el mercado? 
El problema es que a la mayoría de la gente no le encanta vivir en un mundo de cambios tan rápidos. 
La mayoría de las personas son criaturas de hábitos; ansían lo predecible. 
Los trabajadores alemanes que fabrican herramientas para maquinaria de alta tecnología están orgullosos de su oficio y no quieren que se les diga que el mismo trabajo se puede hacer en Polonia o Eslovaquia a un costo mucho menor. 
Los fabricantes de ropa italianos han sido desde hace mucho la envidia del mundo. 
Estos artesanos no quieren que se les diga que deberían empezar a capacitarse como guías de turistas para las inevitables hordas de turistas chinos de ingresos medios a medida que ese país se apropia de la manufactura de alto valor como la alta costura. 
Con tal resistencia al cambio, no es de sorprender que tantos líderes políticos traten de arrullara a sus gobernados, con la esperanza de que cuando despierten todo haya sido sólo un sueño. 
Asia, por supuesto, es diferente. 
China se está desarrollando a un ritmo vertiginoso. 
Están surgiendo ciudades completas del desierto de la noche a la mañana. 
China está construyendo más carreteras, aeropuertos y puentes cada cinco años de los que Europa y los EU juntos construyen en 20. 
Con una larga historia de cambios cataclísmicos y a menudo violentos, la sociedad china tal vez es más adaptable que la mayoría. 
En la India, donde se dice que hay un "consenso fuerte para las reformas débiles" las cosas van a un ritmo mucho más lento --pero siempre hacia adelante. 
Si bien la India todavía no es ni de lejos el factor del comercio global en que se ha convertido China, sus 1.2 mil millones de habitantes se acercan inexorablemente al escenario. 
¿Acaso continuará la parálisis de las reformas fuera de Asia? 
¿Cambiarán los vientos políticos para revigorizar la liberalización económica con políticos que nos hagan recordar cómo Margaret Thatcher en Gran Bretaña o a Ronald Reagan en los EU avanzaban escupiendo los fuegos del cambio? 
¿Le dirán los políticos a sus ciudadanos finalmente que si sus economías siguen durmiendo tal vez no despierten? 
Creo que en la mayoría de los países la era de la terapia de sueño tendrá un pronto final. 
Pero temo que el cambio pueda provocar una crisis económica global resultante, por ejemplo, de que las extravagantes tendencia de los EU a la hora de pedir préstamos acaben mal. 
Tal vez sólo entonces la gente comenzará a despertar y a votar por políticos que insistan en revigorizar las reformas económicas. 

De Solidaridad a la libertad 
Aunque el surgimiento, hace 25 años, de Solidaridad, el primer movimiento cívico independiente en el antiguo imperio soviético, tuvo enormes consecuencias políticas, Solidaridad no fue, fundamentalmente, un movimiento político ni un sindicato. 
Antes que nada, Solidaridad fue un grito de dignidad. 
Sencillamente, se nos había acabado la capacidad de aguante ante los omnipresentes y todopoderosos apparatchiks comunistas que imponían su voluntad en nuestros lugares de trabajo, barrios e incluso lugares de descanso. 
Los escritores, los periodistas y los artistas ya no podían soportar más una censura y una supervisión ineptas. 
También en las fábricas los burócratas del Partido querían conocerlo y decidirlo todo. 
Toda iniciativa cívica, toda actividad de cualquier tipo estaba sujeta a la evaluación y el control ideológicos. 
Quienes sentían la tentación de desobedecer podían estar seguros de que la policía secreta “se encargaría” de ellos. 
El invierno pasado, vi un grito similar en pro de la dignidad en Ucrania. 
Aquellos centenares de miles de personas que acamparon durante semanas en las heladas calles de Kiev lo hicieron porque exigían respeto de su dignidad. 
Las experiencias polaca y ucraniana me han convencido de que el deseo de vivir con dignidad es el motor más potente de la acción humana, un motor capaz de superar incluso el mayor miedo. 
Pero el deseo de dignidad no es suficiente para lograrla. 
Se necesita también algo más. 
En segundo lugar, Solidaridad fue un movimiento social, es decir, que Solidaridad –ostensiblemente, un sindicato– pasó a ser un abrigo para personas de todos los grupos y clases sociales en Polonia: trabajadores e intelectuales, técnicos y artistas, médicos y pacientes. 
Unos debatían apasionadamente la reforma económica, otros hablaban del desarrollo de la cultura, mientras que otros más hacían planes para reformar la educación y las estructuras científicas o velar por la defensa del medio ambiente. 
Solidaridad creó un espacio público para todos aquellos debates, al tiempo que nos protegía a todos contra el aparato del Partido. 
Pero Solidaridad fue también algo más. 
Fue una versión polaca de la antigua ágora griega, un lugar de reunión de todos los ciudadanos, un lugar de conversación en libertad sobre nuestro futuro comunal e individual, sobre toda clase de problemas y sus soluciones. 
Todavía no teníamos un Estado libre, pero ya teníamos algo más importante que eso: una sociedad civil libre, dedicada a examinar la condición común de sus miembros. 
La sociedad abarcada por Solidaridad contaba con diez millones de miembros; de hecho, diez millones de ciudadanos reales, pero incluso eso no fue suficiente para lograr la victoria final sobre el aparato del Partido y de la policía del Estado. 
En tercer lugar, Solidaridad fue una institución; de hecho, una institución excepcional, dadas las condiciones en las que vivíamos, y a su forma institucional especial es a la que debemos nuestra victoria final. 
Entre la estructura organizativa de Solidaridad y las organizaciones oficiales del Partido y del Estado había lo que podríamos llamar un “abismo entre civilizaciones”. 
Contra las estructuras autoritarias y jerárquicas del régimen, elevamos una institución descentralizada, un enorme organismo que se esforzaba por lograr el consenso sobre sus fines y los métodos de acción. 
Era una institución comprometida con el respeto de la integridad de todos los individuos y todas las demás instituciones. 
Puede no ser algo extraordinario en antiguas comunidades democráticas, pero en nuestro medio autoritario, era sorprendentemente nuevo y sólo semejante estructura institucional nueva podía responder a aquel profundo grito en pro de la dignidad. 
Entonces, ¿qué queda hoy de todo aquello? 
Desde luego, Solidaridad logró un éxito político asombroso. 
Polonia es un país libre, miembro de la OTAN y de la UE, mientras que la Unión Soviética ya no existe. 
Pero la historia reciente no ha tratado bien a los vencedores. 
Los dirigentes de las revoluciones democráticas en la Europa oriental se apagaron rápidamente en la nueva situación. 
Las elecciones democráticas propiciaron la aparición de políticos nuevos y más expertos, en muchos casos de entre los que formaban parte del antiguo régimen. 
Más sorprendente aún resulta que nuestras esperanzas de un nuevo orden social se estrellaran también contra las rocas de las nuevas reglas del juego. 
Cierto es que las instituciones democráticas de Polonia, pese a sus deficiencias, funcionan bastante bien. 
El crecimiento económico ha sido impresionante y la vida está mejorando sin lugar a dudas. 
Pero el dinamismo de la sociedad civil, la sensación de un propósito común, las manifestaciones universales de solidaridad social que nuestra unión representó en su momento son, todas ellas, cosas que han desaparecido en gran medida. 
La propia unión es la sombra de su antiguo ser, un movimiento partidista y en su mayoría derechista de trabajadores sacudidos por la nueva realidad económica. 
Lo más notable es que el carácter unificador de Solidaridad cedió el paso a las divisiones sociales y, entre muchos de los ciudadanos de Polonia, a una gran dosis de alejamiento de la política y los compromisos cívicos. 
¿Es eso lo que significa la normalidad? 
¿Ceden siempre el paso los tiempos embriagadores de lucha a un sabor, algo deprimente, a victoria? 
¿Soy yo un simple veterano que recuerda con nostalgia los pasado tiempos de lucha? 
Tal vez, pero no soy un nostálgico. 
Sé que hemos avanzado mucho y no quiero volver atrás, pero, ¿de verdad era inevitable que tanta solidaridad escapara de nuestra Solidaridad? 


El capital global hacia las economías frontera 
PRINCETON – Las llamadas “economías frontera” son la última moda en los círculos de inversión. 
Aunque estos países de bajos ingresos – por ejemplo, Bangladesh y Vietnam en Asia; Honduras y Bolivia en América Latina; y Kenia y Ghana en África– tienen mercados financieros pequeños y en desarrollo, están creciendo rápidamente y se prevé que se conviertan en las economías emergentes del futuro. 
En los últimos cuatro años, las entradas de capital privado en economías frontera han sido de casi el doble (en términos del PIB) respecto de las entradas de capital en los mercados de las economías emergentes. 
Dicho fenómeno se puede celebrar o lamentar, es un asunto que se ha convertido en un tipo de test Rorschach para analistas económicos y responsables del diseño de políticas. 
Sabemos ahora que la promesa de la libre movilidad de capital no ha sido cumplida. 
En gran medida, el aumento de las entradas de capitales ha estimulado el consumo en lugar de las inversiones en los países receptores, lo que ha exacerbado la volatilidad económica y aumentado la frecuencia y daños de las crisis financieras. 
En lugar de ejercer disciplina, los mercados financieros globales han incrementado la disponibilidad de deuda, por ende, han flexibilizado las restricciones de presupuestos de los gobiernos derrochadores y abultado las hojas de balance bancarias. 
El mejor argumento a favor de la libre movilidad de capital sigue siendo el que hiciera hace casi dos décadas Stanley Fischer, el segundo funcionario más importante en ese entonces del Fondo Monetario Internacional, que ahora es vicepresidente de la Reserva Federal estadounidense. 
Aunque Fischer reconoció los riesgos de la libre circulación de capitales, señalaba que la solución no era mantener controles de capital, sino emprender las reformas necesarias para mitigar los peligros. 
Los comentarios de Fischer se produjeron en un momento en el que el FMI estaba tratando activamente de integrar en su convenio constitutivo la liberalización de cuenta de capitales. 
Sin embargo, después se produjeron crisis financieras en Asia, Brasil, Argentina, Rusia, Turquía, y en última instancia Europa y los Estados Unidos. 
En su defensa, desde entonces el Fondo ha flexibilizado su postura en cuanto a los controles de capital. 
En 2010, emitió una nota en la que reconocía los controles de capitales como parte de la amplia oferta de herramientas de política para combatir la inestabilidad financiera. 
No obstante, en el FMI y en países avanzados, la postura que prevalece es la de que los controles de capital son el último recurso –solo cuando las políticas financieras y macroeconómicas convencionales se han agotado. 
La libre circulación de capital sigue siendo el objetivo final, incluso cuando a algunos países les lleve tiempo conseguirlo. 
Este punto de vista tiene dos problemas. 
En primer lugar, como señalan incansablemente quienes defienden la movilidad del capital, los países deben cumplir una larga lista de requisitos previos antes de que puedan beneficiarse de la globalización financiera. 
Entre ellos están la protección de los derechos de propiedad, un cumplimiento efectivo de los contratos, la erradicación de la corrupción, más transparencia y mejor información financiera, una gobernanza corporativa sólida, estabilidad monetaria y fiscal, sostenibilidad de la deuda, tipos de cambio determinados por el mercado, una reglamentación financiera de alta calidad y supervisión cautelar. 
En otras palabras, una política destinada a impulsar el crecimiento en países en desarrollo necesita instituciones de primer mundo para funcionar. 
Lo peor es que la lista no solo es larga; también es abierta. 
Como han demostrado las experiencias de los países avanzados en la crisis financiera global, ni siquiera los sistemas de reglamentación y supervisión más sofisticados son infalibles. 
Así pues, exigir que los países en desarrollo establezcan el tipo de instituciones que hagan que los flujos de capital sean seguros no solo invierte las prioridades sino que es imposible. 
La prudencia exige un enfoque más pragmático que reconozca que los controles de capital tienen una función permanente junto con otras herramientas reglamentarias y cautelares. 
El segundo problema tiene que ver con la posibilidad de que las entradas de capital sean perjudiciales para el crecimiento incluso si no se toman en cuenta las inquietudes sobre la fragilidad financiera. 
Quienes defienden la movilidad del capital suponen que en las economías pobres hay muchas oportunidades de inversión rentable que no se explotan por falta de fondos para invertir. 
Sostienen que si se permite que el capital entre, comenzarán las inversiones y el crecimiento. 
Sin embargo, en muchos países en desarrollo las limitaciones se deben a la falta de demanda de inversiones, no a la carencia de ahorro interno. 
Los rendimientos sociales de las inversiones pueden ser elevados, pero los rendimientos privados son bajos debido a las externalidades, los altos impuestos, la pobreza de las instituciones o cualquiera de una amplia gama de factores adicionales. 
Las entradas de capital en las economías con baja demanda de inversiones generan consumo, no acumulación de capital. 
También favorecen la apreciación del tipo de cambio, lo que agrava la falta de inversiones. 
La rentabilidad de las industrias comercializables – las más propensas a padecer problemas de reconocimiento de propiedad – resulta perjudicada y la demanda de inversiones cae aún más. 
En estas economías, las entradas de capital bien pueden retrasar el crecimiento en lugar de estimularlo. 
Esas inquietudes han llevado a las economías emergentes a experimentar con una serie de controles de capital. 
En principio, las economías de mercado frontera pueden aprender mucho de estas experiencias. 
Como señaló Olivier Jeanne, economista de la Universidad Johns Hopkins, en una conferencia del FMI organizada recientemente para promover ese aprendizaje, las medidas de flujo de capital que se han puesto de moda últimamente no funcionan muy bien. 
Eso no se debe a que no afecten la cantidad o la composición de los flujos, sino a que los efectos son muy pequeños. 
Como han aprendido Brasil, Colombia, Corea del Sur y otros, los controles limitados que se centran en mercados específicos como los bonos o los préstamos bancarios a corto plazo no tienen un impacto significativo sobre los resultados fundamentales, como el tipo de cambio, la independencia monetaria o la estabilidad financiera interna. 
De ahí se deduce que, para ser realmente eficaces, los controles de capital tal vez deban ser contundentes y amplios y no limitados y concentrados. 
Los controles de capital no son una panacea en sí mismos y frecuentemente causan problemas más graves, como la corrupción o el retraso de reformas necesarias, que los que resuelven. 
No obstante, esto no es distinto en ninguna otra esfera de la acción gubernamental. 
Vivimos en un mundo de segundas alternativas en el que las acciones de política son casi siempre parciales (y parcialmente eficaces) y las reformas bienintencionadas en una esfera pueden ser contraproducentes cuando hay distorsiones en otras partes del sistema. 
En un mundo así, no tiene mucho sentido utilizar los controles de capital como último recurso, siempre y en todas partes. En efecto, eso solo convierte a la globalización financiera en un fetiche. 
El mundo necesita un pragmatismo obstinado, caso por caso, en el que se reconozca que los controles de capital en ocasiones merecen un lugar destacado. 


Fukushima, prueba nuclear para Europa 
MADRID – Vista desde Europa, la irracionalidad de la posición política y de los medios de comunicación sobre la energía nuclear ha aumentado y se ha intensificado, si acaso, en el año transcurrido desde la fusión de la central Daiichi de Fukushima, en Japón, y, sin embargo, una evaluación desapasionada del lugar que ocupa la energía nuclear en el mundo sigue siendo tan necesaria como ardua. 
Los europeos no deberíamos pontificar sobre la política en materia de energía nuclear, como si nuestra opinión contara a escala mundial, pero lo hacemos. 
Por otra parte, Europa sí que tiene un cometido y la competencia consiguiente en el sector de la seguridad, en el que aún podemos promover un marco regulatorio e institucional internacional que discipline a los Estados y propicie una mayor transparencia en un área en el que los riesgos son mundiales, como la energía nuclear. 
También es responsabilidad Europea hacer avanzar las investigaciones sobre tecnologías más seguras, en particular la cuarta generación de reactores nucleares. 
Los europeos no podemos permitirnos el lujo de desmantelar un sector industrial con gran valor añadido en el que aún contamos con una ventaja comparativa real. 
En Europa, lo sucedido en Fukushima provocó un bombardeo en los medios de comunicación de obscuros presagios sobre la energía nuclear. 
El semanario alemán Der Spiegel anunció el “11-S de la industria nuclear” y “el fin de la era nuclear”, mientras que el principal diario español, El País, sermoneó, en el sentido de que el apoyo a “esa energía [era] irracional” y de que “China ha[bía] puesto freno a sus ambiciones nucleares”, pero la realidad ha demostrado que esos juicios eran a un tiempo sesgados y totalmente equivocados. 
Es cierto que algunos países –Bélgica, Italia, Alemania y Suiza, junto con el Perú, el único país no europeo que se sumó a esa tendencia– declararon oficialmente su intención de abandonar progresivamente o evitar la energía nuclear. 
Esas decisiones afectan a un total de 26 reactores, mientras que 61 reactores están en construcción en todo el mundo, 156 están proyectados y 343 en estudio oficial. 
Si se ejecutan esos planes, el número de reactores en funcionamiento, que actualmente asciende a 437, se duplicará. 
Pero más interesante resulta que el auge nuclear no sea uniforme: Brasil está a la vanguardia en América Latina, mientras que el desarrollo más rápido se está produciendo en Asia, principalmente en China y la India. 
Si comparamos esa distribución geográfica con una instantánea mundial de los emplazamientos nucleares antes de la fusión nuclear de Three Mile Island en Estados Unidos en 1979, surge una sorprendente correlación entre la política en materia de energía nuclear de los países y su posición geopolítica y vigor económico. 
Mientras que el ansía de contar con reactores en el decenio de 1970 reflejaba la influencia internacional de la Unión Soviética y principalmente la del Occidente geopolítico –Japón, Estados Unidos y Europa–, en la actualidad el centro de gravedad se ha trasladado irrevocablemente al Este, donde la energía nuclear es sinónimo de “entrada a un futuro próspero”, por decirlo con las reveladoras palabras publicadas en un artículo de noviembre de 2011 en The Hindu. 
De hecho, el Presidente Barack Obama de EE.UU., quien comparte, evidentemente, esa opinión, ha apostado audazmente por que las garantías crediticias y la investigación para la creación de pequeños reactores modulares vuelvan a confirmar la posición mundial de Estados Unidos al frente de la tecnología nuclear civil y su importancia en el nuevo orden mundial. 
La energía es, por su naturaleza, el sistema circulatorio de una sociedad, lo que queda reflejado en la correlación entre la demanda de energía y la renta. 
A ese respecto, destacan entre las ventajas de la energía nuclear, en particular su fiabilidad y sus previsibles costos.amp#160; 
El World Energy Outlook de 2010 de la Agencia Internacional de la Energía prevé un aumento de la demanda energética mundial del 40 por ciento de aquí a 2030: realidad implacable que resulta más tangible es en los países en desarrollo, en particular en Asia. 
Así, pues, la extensión de la energía nuclear es –y seguirá siendo– una realidad. 
Para actuar responsablemente, los europeos deben contribuir a la mejora de las normas internacionales de seguridad relativas a la energía nuclear y no excluirse al respecto. 
La verdadera enseñanza que se desprende de lo sucedido en Fukushima es la de que los controles estatales son necesarios, pero no suficientes para garantizar la seguridad nuclear. 
Lamentablemente, una propuesta hecha el año pasado por el Organismo Internacional de Energía Atómica y encaminada a lanzar un eficaz sistema de control internacional de la seguridad de la energía nuclear a escala mundial fracasó estrepitosamente con la aquiescencia de la Unión Europea. 
Peor aún: el presupuesto del OIEA, que ya ascendía a unos cicateros 300 millones de euros, ha quedado reducido en un diez por ciento con respaldo europeo. 
En ese marco, la iniciativa de encomendar inspecciones aleatorias del OIEA en el diez por ciento de los reactores que funcionan en el mundo en el plazo de tres añosamp#160; quedó desvirtuada una vez más con el apoyo activo de la UE y con el argumento de que la responsabilidad en materia de seguridad y las inspecciones deben corresponder primordialmente a los Estados miembros. 
Sólo una descafeinada disposición dando carácter voluntario a las inspecciones conjuntas con el OIEA llegó a figurar en el acuerdo final. 
En cuanto a la propia UE, el debate y la formulación final de las pruebas de resistencia calificadas, con exactitud, de “tempestuosas” por el Primer Ministro polaco, Donald Tusk, revelan una desconcertante panoplia de deficiencias. 
Tal vez la más sorprendente contradicción de la posición nuclear de Europa es la discrepancia entre el aparente esfuerzo para impulsar el crecimiento económico y el empleo y la frivolidad de los Estados miembros al abandonar la industria nuclear, que depende del diseño y la ingeniería, así como de los avances en materia de mando y control, que forman la base de la ventaja comparativa Europea en esa industria. 
Una excepción alentadora es el acuerdo reciente entre el Reino Unido y Francia para constituir una alianza entre Rolls Royce y Areva con miras a esta tecnología, pero no deberían ser los únicos. 
¿Acaso es racional que los países de Europa abandonen un nicho de prosperidad con argumentos ideológicos que resultan irrelevantes desde una perspectiva mundial? 
El ascenso de la energía nuclear en Europa fue paralelo a sus proezas económicas en la posguerra. 
Coincidió con el punto culminante de la confianza de Occidente en su extraordinaria fortaleza económica y continuado ascendiente global. 
En la actualidad, con una Europa considerada cada vez más la enferma de la economía mundial, incluso la renuncia por parte de todo el continente a la energía nuclear tendría poca o ninguna repercusión en el escenario mundial. 
El papel de Europa ya no es el de dictar la orientación de las posiciones normativas; actuar responsablemente, sí. 

Financiar un fondo de salud global 
NUEVA YORK – Los líderes mundiales se reunirán en las Naciones Unidas en septiembre para acelerar el progreso hacia los Objetivos de Desarrollo del Milenio (ODM). 
Tres de los ocho ODM implican llevar servicios primarios de salud a toda la población mundial. 
Una pequeña cuota de financiamiento global, si está bien dirigida, podría salvar millones de vidas cada año. 
El paso clave es expandir el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria para convertirlo en un Fondo de Salud Global. 
El Fondo Global fue creado en 2002 para ayudar al mundo a combatir esas tres enfermedades mortales, y sus logros han sido espectaculares, lo que lo convierte, sin duda, en la innovación más exitosa en materia de asistencia externa de la última década. 
Como resultado de los programas del Fondo Global, alrededor de 2,5 millones de personas reciben terapia antirretroviral contra el SIDA. 
No menos de ocho millones de personas se han curado de tuberculosis. 
Y se han distribuido más de 100 millones de mosquiteros tratados con insecticida de larga duración en la lucha contra la malaria. 
En total, los estudios sugieren que los programas del Fondo Global han salvado cinco millones de vidas. 
Los logros destacados del Fondo Global son el resultado de sus procedimientos operativos. 
En cada país en desarrollo existen comisiones de enfermedades específicas, conocidas como Mecanismo Coordinador de País (CCM por su sigla en inglés). 
Cada CCM está presidido por el gobierno nacional, pero incorpora información de organizaciones no gubernamentales a fin de formular planes de enfermedades específicas a nivel nacional para su presentación ante el Fondo Global. 
Una vez que el Fondo Global se hace de estos planes, los envía a un Panel de Revisión Técnica (TRP por su sigla en inglés) para verificar que los planes sean científicamente sólidos y realizables. 
Si el TRP emite su consentimiento, el plan se envía a la Junta del Fondo Global, que luego vota para aprobar la financiación. 
Una vez que el programa se pone en marcha, el Fondo Global hace un seguimiento de la implementación del mismo, realizando auditorías, controles y evaluaciones. 
Desde 2002, el Fondo Global aprobó alrededor de 19.000 millones de dólares en financiamiento total. 
Hoy el Fondo Global, y especialmente los países donantes que lo respaldan, se enfrentan a dos desafíos gigantescos. 
El primero es la falta de financiamiento. 
El Fondo Global ha sido tan exitoso que los países presentan para su consideración programas cada vez más ambiciosos. 
Desafortunadamente, el Fondo Global ya se encuentra en una situación de crisis financiera. 
Necesita aproximadamente 6.000 millones de dólares por año en los próximos tres años para cubrir la expansión de programas destinados a las tres enfermedades, pero sólo obtiene alrededor de 3.000 millones de dólares anuales de los países donantes. 
A menos que esto se corrija, millones de personas morirán innecesariamente. 
El segundo desafío consiste en ampliar el mandato del Fondo Global. 
Hasta el momento, el Fondo Global se ocupó del ODM 6, que se centra en el control de enfermedades mortales específicas. 
Sin embargo, el control de estas tres enfermedades, inevitablemente, implica mejorar los servicios primarios de salud –trabajadores en el área de salud comunitaria, clínicas locales, hospitales de derivaciones, transporte de emergencia, logística de medicamentos – que juegan un papel fundamental a la hora de lograr el ODM 4 (la reducción de la mortalidad infantil) y el ODM 5 (la reducción de la mortalidad materna). 
Los tres objetivos de salud del milenio están interconectados; todos son realizables con un incremento apropiado de los servicios primarios de salud. 
El paso obvio para abordar los ODM 4 y 5 consiste en expandir explícitamente el mandato de financiamiento del Fondo Global. 
Muchos programas, como los que figuran en el proyecto Pueblos del Milenio, ya demuestran que un mejoramiento de los sistemas primarios de salud a nivel de los pueblos puede jugar un papel decisivo en cuanto a reducir la mortalidad infantil y materna. 
La expansión del mandato del Fondo Global a fin de que incluya financiamiento para capacitación y despliegue de trabajadores en el área de salud comunitaria, construcción y operación de las instalaciones sanitarias locales, así como otros componentes de los sistemas primarios de salud, podría asegurar el desarrollo de estos sistemas locales. 
Muchos países –entre ellos Francia, Japón, Noruega, el Reino Unido y Estados Unidos- recientemente han reconocido la necesidad de ir más allá de la financiación del control del SIDA, la tuberculosis y la malaria y pasar a financiar mejoras en los sistemas primarios de salud en términos más generales. 
Pero parecen ver la cuestión del financiamiento del sistema de salud como una opción excluyente: o bien se aumenta el control del SIDA, la tuberculosis y la malaria, o bien se incrementa la financiación de los sistemas primarios de salud. 
La verdad, por supuesto, es que ambas cosas son necesarias, y ambas son costeables. 
El costo anual que implica el control de enfermedades específicas en los próximos tres años tal vez alcance los 6.000 millones de dólares, más otros 6.000 millones de dólares anuales para la expansión del sistema de salud. 
El total, 12.000 millones de dólares por año para un Fondo Global expandido, podría parecer irrisoriamente grande comparado con los 3.000 millones de dólares que se gastan hoy en día. 
Pero el financiamiento anual total de 12.000 millones de dólares es, en realidad, muy modesto, y representa aproximadamente el 0,033% (tres centavos por cada 100 dólares) del PBI de los países donantes. 
Se trata de una suma pequeña, que se podría movilizar fácilmente si los países donantes así lo quisieran. 
El presidente norteamericano, Barack Obama, se ha mostrado muy sincero en cuanto a respaldar un incremento de los servicios primarios de salud, aunque las propuestas presupuestarias específicas de su administración todavía no resulten satisfactorias. 
Lo peor de todo esto es que el presupuesto del gobierno de Obama para 2011 destina apenas 1.000 millones de dólares por año para el Fondo Global. 
Esta pequeña cantidad no es digna del liderazgo norteamericano. 
Si Estados Unidos ampliara su respaldo anual al Fondo Global a alrededor de 4.000 millones de dólares al año, probablemente induciría la resto de los donantes del mundo a asignar 8.000 millones de dólares anuales, con lo cual la participación estadounidense se mantendría en alrededor de un tercio del financiamiento total. 
Para recaudar estas cantidades adicionales, la administración Obama podría implementar un impuesto a las ganancias excesivas en Wall Street a fin de compensar la brecha presupuestaria. 
Los banqueros de Wall Street, cuyo mal desempeño le causó tanto daño a la economía mundial en los últimos años, y quienes todavía siguen recaudando bonificaciones anuales excesivas, también empezarían a compensar lo ocurrido al ver que los nuevos impuestos que tienen que pagar contribuyen a salvar las vidas de millones de personas en los próximos años. 

Riqueza privada y solidaridad europea 
COLONIA – Un factor poco discutido pero crucial en el debate sobre las transferencias de riqueza del norte económicamente más sólido de Europa a su problemático sur es la relación entre deuda pública, PBI y riqueza privada (activos financieros y no financieros de los hogares menos sus pasivos financieros) -en particular, la relación entre riqueza privada y PBI en los países de la eurozona. 
Mientras que el plan de compra de bonos del Banco Central Europeo ha tranquilizado en cierta medida a los mercados financieros, algunas economías europeas -entre ellas Italia, España, Grecia y Portugal- siguen estando en riesgo, porque no están creciendo lo suficientemente rápido como para achicar sus déficits y frenar el crecimiento de sus deudas nacionales. 
La triste ironía aquí es que la relación entre riqueza privada y PBI en algunos de los países que necesitan el respaldo del BCE y de los miembros del norte de la eurozona es igual o mayor que en países más solventes. 
Consideremos el caso de Italia, que tiene la relación entre riqueza privada y deuda pública más alta que cualquier país del G-7, y es alrededor del 30%-40% superior que en Alemania. 
De la misma manera, Italia y Francia comparten un ratio riqueza privada/PBI de cinco a uno, mientras que el de España -al menos antes de que la crisis golpeara al país de lleno- era seis a uno. 
Por el contrario, el ratio en Alemania, el principal acreedor de Europa, es sólo 3,5 a 1. 
Esta discrepancia está en el centro del interrogante con el cual batallan hoy los diseñadores de políticas en Europa: ¿los contribuyentes en los países deudores deberían esperar "solidaridad" -o, con menos rodeos, dinero- de los contribuyentes en los países acreedores? 
¿Por qué los contribuyentes en los países acreedores tienen que asumir la responsabilidad de financiar la crisis del euro, especialmente si se considera que los ratios elevados de riqueza privada/PBI pueden resultar de recaudaciones impositivas bajas, mientras que los ratios menores pueden reflejar ingresos tributarios superiores? 
Antes de buscar o aceptar ayuda del resto de Europa, los países deberían emplear todos los recursos domésticos a su disposición. 
Los gobiernos deudores deberían emplazar a sus propios contribuyentes a que financien parte de la deuda nacional y así evitar tasas de interés más elevadas en los mercados de crédito. 
Podrían, por ejemplo, ofrecer un incentivo como una tasa de interés del 3-4% sobre los bonos y, llegado el caso, hasta eximirlos de impuestos. 
Esto le permitiría a Italia, España y hasta Grecia financiar sus deudas nacionales a un costo sostenible y más razonable. 
El financiamiento voluntario por parte de los ciudadanos de la deuda nacional de sus países sería la manera más efectiva de reducir la presión sobre los recursos financieros de Europa, y al mismo tiempo representaría un poderoso símbolo de solidaridad. 
Por el contrario, transformar los pagos de impuestos de los ciudadanos de los países acreedores en subsidios forzados de las deudas de otros países minaría la cohesión europea. 
No se puede esperar que los países nórdicos, por ejemplo, financien las deudas de otros países en el largo plazo -especialmente si esos países no han hecho un uso pleno de sus propios recursos. 
De hecho, si bien las preocupaciones sobre la supervivencia de la eurozona tienden a centrarse en sus miembros endeudados, la unión monetaria de Europa corre el riesgo de perder a uno de los pocos miembros que todavía cuenta con una calificación de crédito AAA: Finlandia. 
Dada la difícil situación política interna de Finlandia, sus ciudadanos pueden mirar a Dinamarca y Suecia -que hacen alarde de un rápido crecimiento y una baja deuda nacional, y no contribuyen al Fondo Europeo de Estabilidad Financiera o al Mecanismo Europeo de Estabilidad- y decidir que ser miembro de la eurozona implica un costo demasiado alto y ya no vale la pena. 
Italia y España tienen suficientes recursos como para rescatarse a sí mismos, y asegurar el tiempo necesario para restructurar sus economías. 
De hecho, incluso después de asumir toda la deuda nacional, sus ratios entre riqueza privada y PBI seguirían siendo más altos que en algunos países del norte de Europa. 
Escapar a la crisis del euro no es tanto una cuestión de economía como de voluntad política. 
Al emplazar a los ciudadanos a financiar las deudas nacionales de sus propios países, los líderes del sur de Europa pueden reparar sus propias economías y fortalecer los principios europeos de solidaridad y subsidiaridad. 



El club de las tasas de interés negativas 
BRUSELAS – Durante gran parte de una década, los bancos centrales han logrado un progreso limitado en cuanto a la reducción de las poderosas fuerzas deflacionarias mundiales. 
Desde el año 2008, la Reserva Federal de Estados Unidos mantuvo las tasas de interés en cero, mientras simultáneamente procuraba el logro, sin precedentes, de múltiples oleadas de expansión del balance a través de la compra de bonos a gran escala. 
El Banco de Inglaterra, el Banco de Japón y el Banco Central Europeo han seguido su ejemplo, cada uno con su propia versión de la llamada “flexibilización cuantitativa” (QE). 
Sin embargo, la inflación no se ha recuperado de forma apreciable en ningún lugar. 
A pesar de sus luchas compartidas con presiones deflacionarias, las políticas monetarias de estos países – así como sus desempeños económicos – ahora toman caminos divergentes. 
Mientras que Estados Unidos y el Reino Unido están creciendo lo suficientemente fuerte como para dejar atrás sus políticas de expansión y elevar sus tasas de interés, la eurozona y Japón están redoblando esfuerzos con respecto a la QE, empujando la política de tasas de interés a largo plazo aún más dentro de territorio negativo. 
¿Cómo se explica esta diferencia? 
La respuesta corta es la deuda. 
EE.UU. y el Reino Unido han venido acumulando déficits de cuenta corriente desde hace décadas; y, por tanto, son deudores; mientras que la eurozona y Japón han estado registrando excedentes externos, lo que los hace acreedores. 
Debido a que las tasas negativas beneficiarían a los deudores y perjudicarían a los acreedores, su introducción tras la crisis económica mundial estimuló una recuperación en EE.UU. y el Reino Unido, pero tuvo poco efecto en la eurozona y Japón. 
Este no es un fenómeno aislado. 
Por ahora, la mayoría de los países acreedores del mundo – los que tienen grandes y persistentes excedentes de cuenta corriente, como Dinamarca y Suiza – tienen tasas de interés negativas, no sólo para sus bonos gubernamentales a largo plazo y para otras deudas “sin riesgo”, sino que también para sus vencimientos a mediano plazo. 
Y, esto está haciendo poco bien. 
A pesar del débil impacto que tienen las tasas de interés bajas, los bancos centrales en estas economías continúan comprometiéndose a sostenerlas. 
Si se sugiere que la QE o las tasas de interés más bajas tienen pocas probabilidades de tener un gran beneficio para sus economías, ellos desplazan el centro de la discusión y protestan en contra de la idea de que el aumento de las tasas de interés podría estimular la economía – un argumento aparentemente irrefutable. 
Sólo que dicho argumento, en los hechos, está lejos de ser irrefutable. 
En los cursos de economía básicos se estudia el curioso caso de la “curva de oferta del ahorro que se vuelve hacia atrás”: En algunas circunstancias, las tasas de interés más bajas pueden conducir a un mayor ahorro. 
Dado que las tasas más bajas reducen los ingresos de los ahorradores, ellos gastan menos, sobre todo si tienen el objetivo de ahorrar para su jubilación. 
Nada de esto desacredita la regla general – que se constituye en la base de la política monetaria moderna – que dicta que una tasa de interés más baja tiende a estimular el consumo y otros gastos. 
El impacto simplemente varía según la posición de endeudamiento de la economía. 
En una economía cerrada, hay un deudor por cada acreedor, así que lo que pierden los acreedores por las tasas de interés extremadamente bajas, debería ser ganado por los deudores. 
Sin embargo, en una economía con una posición neta en activos externos que es de tamaño considerable, naturalmente hay más acreedores que deudores. Para un país con un gran endeudamiento externo, lo contrario es cierto. 
La eficacia de la política monetaria en el límite inferior, por lo tanto, debe ser diferente en las economías acreedoras y las deudoras. 
Hasta hace poco tiempo, esta condición no importa, porque las posiciones relativas a activos externos eran, en general, de tamaño pequeño (expresadas como porcentaje del PIB). 
Hoy, sin embargo, estas posiciones en las principales economías industriales son de gran tamaño y son cada vez son más divergentes, en parte debido a la acumulación de apalancamiento que condujo hacia la crisis financiera mundial del período 2007-2008. 
Y, de hecho, en el plano internacional, el apalancamiento sigue creciendo. 
A pesar de que los desequilibrios en cuenta corriente, por lo general, han caído desde que comenzó la crisis financiera, dichos desequilibrios no se han revertido. 
Esto implica que los países con excedentes continúan reforzando su posición acreedora, tomando un camino divergente que los aleja de las economías con déficits. 
Los países exportadores de materias primas, como ser Rusia y Arabia Saudita, que registraban grandes excedentes de cuenta corriente cuando los precios del petróleo eran altos, son la principal excepción a este patrón de divergencia con respecto a las posiciones de activos externos. 
Con la caída precipitada de los precios mundiales del petróleo desde junio de 2014, su buena fortuna se ha revertido. 
Sus ganancias por exportaciones se desplomaron en picada – cayendo a la mitad, en muchos casos – viéndose estos países obligados a incurrir en déficits, así como a recurrir a sus grandes fondos soberanos de inversión, que habían acumulado durante el auge mundial de las materias primas. 
Una reducción radical en los gastos se ha hecho inevitable. 
Las economías industrializadas se enfrentan a desafíos muy diferentes. 
Su problema – en cierto sentido, un problema relativo al lujo – consiste en cómo cerciorarse de que sus consumidores gasten las ganancias inesperadas provenientes de los precios de importación más bajos. 
Sin embargo, en los países acreedores, parece que las tasas negativas no hacen que este objetivo avance; de hecho, algunos excedentes externos incluso aumentan. 
Esta divergencia también se está desarrollando dentro de la eurozona. 
Si bien Europa, de manera general, es una economía acreedora, también incluye en su seno a países deudores. 
Las economías deudoras, como ser España y Portugal, ahora tienen pequeños superávits en cuenta corriente, y están reduciendo gradualmente su deuda. 
Sin embargo, las economías tradicionalmente acreedoras han visto que sus excedentes de cuenta corriente crecen en tal magnitud que la asimetría entre deudores/acreedores continúa incrementándose. 
Lo que es más remarcable es que desde el inicio de la crisis financiera el superávit en cuenta corriente de Alemania ha aumentado a casi el 8% de su PIB, lo que significa que el país ha acumulado más excedentes en ese período que durante toda su historia. 
Con las tendencias actuales, la posición acreedora alemana podría pasar del 60% del PIB al 100% del PIB. 
Se supone que los banqueros de los bancos centrales deben ser pacientes. 
De hecho, los economistas apoyaron el movimiento mundial que conduce hacia la independencia de los bancos centrales, precisamente porque parecía que los bancos centrales se inclinarían menos hacia tratar de estimular a la economía con el propósito de obtener ganancias a corto plazo. 
Sin embargo, los banqueros de los bancos centrales aparentemente se han vuelto impacientes, inquietándose por la baja inflación, a pesar de que la brecha del producto se cierra lentamente y se ha alcanzado el pleno empleo en EE.UU. y Japón. 
Los banqueros de los bancos centrales de los países acreedores deben dejar de tratar de manipular a sus economías mediante una mayor flexibilización monetaria, que potencialmente es contraproducente. 
En vez de ello, deben permitir que la recuperación siga su curso, incluso si eso sucede lentamente, y esperar a que el efecto base de los precios más bajos del petróleo desparezca. 
El presidente del BCE, Mario Draghi, admitió recientemente que, dentro del contexto mundial de hoy en día, el actual abordaje a la política monetaria podría no ser eficaz. 
Sin embargo, prometer más de lo mismo no es la respuesta. 

Prevenir la próxima crisis de la eurozona desde ahora 
PARÍS – La dirigencia europea viene prestando muy poca atención al futuro de la eurozona desde julio de 2012, cuando Mario Draghi, presidente del Banco Central Europeo, hizo su famosa promesa de “hacer lo que fuera necesario” para salvar la moneda única. 
Por más de cuatro años, básicamente subcontrataron a los bancos centrales la tarea de asegurar la estabilidad e integridad de la eurozona. 
Pero aunque el BCE la desempeñó hábilmente, este acuerdo tácito y conveniente está llegando a su fin, porque ningún banco central puede resolver dilemas políticos o constitucionales. 
Sería prudente que los jefes de Estado y gobierno europeos empiecen a pensar opciones para el futuro de la eurozona, en vez de dejar que las circunstancias decidan por ellos. 
Hasta ahora, la dirigencia europea no tuvo muchas ganas de iniciar ese debate. 
Su respuesta al informe sobre el futuro del euro presentado por los presidentes de las diversas instituciones europeas en junio de 2015 fue superficial. 
Pocas semanas después, la cuestión volvió a estar sobre el tapete durante la larga noche de fines de julio que los líderes de la eurozona se pasaron discutiendo la posible expulsión de Grecia; pero su intención declarada de seguir las recomendaciones del informe y encarar los problemas subyacentes fue efímera. 
Al final, los planes para responder a la conmoción del Brexit fortaleciendo la eurozona se descartaron enseguida, por temor a que una reforma generara demasiadas divisiones. 
Pero la cuestión sigue en pie. 
Si bien la anestesia monetaria administrada por el BCE redujo las tensiones en los mercados, el nerviosismo resurgió conforme se avecina el referendo constitucional italiano del 4 de diciembre. 
Al terminar noviembre, el diferencial (spread) entre los bonos italianos y alemanes a diez años llegó a 200 puntos básicos, un nivel que no se veía desde 2014. 
El preocupante estado de varios bancos italianos es una de las razones de la inquietud creciente. 
El Brexit, y la elección en los Estados Unidos de un presidente que defiende el americanismo en vez del globalismo y desestima a la UE, suma el riesgo de que sean los votantes, en vez de los mercados, los que pongan en duda la integración monetaria europea. 
Partidos políticos antieuro están en ascenso en los principales países de la eurozona, excepto España. 
En Italia es muy posible que obtengan la mayoría. 
En el frente económico, la eurozona tiene mucha tarea atrasada que hacer. 
La unión bancaria, lanzada en junio de 2012 para cortar la interdependencia de bancos y estados, avanzó bastante, pero todavía no está completa. 
Las diferencias de competitividad entre los países de la eurozona disminuyeron, y los desequilibrios externos en su seno se redujeron, pero fue en gran medida por la contracción de la demanda interna en el sur de Europa; los flujos de ahorro del norte al sur no se reanudaron, y todavía hay amplias divergencias en materia de desempleo. 
A la eurozona también le sigue faltando un mecanismo fiscal común, y Alemania rechazó de plano el reciente intento de la Comisión Europea de promover una “actitud positiva” en los países que tengan margen para impulsar el gasto. 
Es probable que cuando se declare la próxima recesión la estabilidad fiscal sea peligrosamente escasa. 
Finalmente, la gobernanza de la eurozona sigue siendo demasiado complicada y tecnocrática. 
La mayoría de los ministros, por no hablar de los legisladores, parecen perdidos en un laberinto procedimental. 
Este insatisfactorio equilibrio puede durar, o no, según los riesgos políticos o financieros (o, lo más probable, según la interacción entre ambos). 
De modo que ahora la pregunta es cómo sostener un debate fructífero para elaborar posibles respuestas. 
Hay dos tipos de obstáculos: en primer lugar, ya no hay un impulso hacia “más Europa”; por el contrario, una combinación de euroescepticismo y renuencia a aceptar potenciales transferencias se alza como una difícil barrera. 
Y en segundo lugar, las opiniones sobre la naturaleza y las causas originales de la crisis del euro difieren según los países. 
Dada la escasez de capital político para invertir en respuestas de nivel europeo, y el desacuerdo respecto de cuál es el problema y cómo resolverlo, no sorprende que los gobiernos prefieran pecar por prudentes. 
Ambos obstáculos son superables. 
Para empezar, el debate sobre el futuro de la eurozona no debe enmarcarse necesariamente como preámbulo de una mayor integración. 
El objetivo debería ser que la eurozona funcione, lo cual tal vez implique dar más poderes al centro en algunos temas y menos en otros. 
Por ejemplo, no es necesario reducir la responsabilidad fiscal a la vigilancia centralizada de un régimen común. 
Se puede diseñar un marco de políticas que encarne una idea más descentralizada, con más poder para las instituciones nacionales para supervisar la conducta presupuestaria y la sostenibilidad fiscal general. 
Algunos pasos en esta dirección ya se han dado. 
Continuarlos supone hacer que los gobiernos sean individualmente responsables por sus errores, es decir, hacer posible una reestructuración parcial de deudas dentro de la eurozona. 
Esta estrategia plantearía importantes dificultades, aunque más no sea porque la transición a ese régimen estaría llena de peligros; pero opciones como esta deberían incluirse en el debate. 
Para superar el segundo obstáculo, es importante que la carga de problemas heredados no sea el primer tema del debate. 
La distribución de pérdidas entre acreedores y deudores es una cuestión inevitablemente cáustica, ya que es estrictamente un juego de suma cero. 
La historia de las relaciones financieras internacionales demuestra que cuando estas discusiones tienen lugar, es inevitable que sea con demoras y enfrentamientos. 
Por eso no hay que encarar esa cuestión al principio. 
La opción aparentemente realista de empezar con los problemas inmediatos antes de atender cuestiones a más largo plazo es atractiva sólo en la superficie. 
En realidad, hay que empezar por debatir las características del régimen permanente que se desea establecer a futuro. 
Los participantes deberían explorar opciones lógicamente coherentes hasta saber si es posible acordar un esquema. 
Cuando se haya llegado a un acuerdo respecto de un esquema para el futuro, sólo entonces hay que discutir el modo de llegar a él. 
Los problemas de la eurozona no admiten soluciones fáciles. 
Pero una cosa está clara: la falta de un debate auténtico sobre los futuros posibles es seriamente preocupante. 
El silencio no siempre es oro; por el bien del futuro de Europa, hay que romper lo antes posible la quietud que rodea el tema de la moneda común. 

El trabajo en un futuro automatizado 
LONDRES – Hoy las tecnologías disruptivas están dictando nuestro futuro, a medida que las innovaciones difuminan cada vez más los límites entre los ámbitos físico, digital y biológico. 
Los robots ya están en nuestras salas de operaciones y restaurantes de comida rápida; hoy podemos usar imágenes en 3D y extracción de células madre para desarrollar huesos humanos a partir de las células del propio paciente, y la impresión en 3D está creando una economía circular en que podemos usar y reutilizar las materias primas. 
Este tsunami de innovación tecnológica seguirá cambiando profundamente nuestra manera de vivir y trabajar, y cómo funcionan nuestras sociedades. 
En lo que hoy se llama la Cuarta Revolución Industrial, convergerán las tecnologías que alcanzan su mayoría de edad, como la robótica, la nanotecnología, la realidad virtual, la impresión 3D, la Internet de las Cosas, la inteligencia artificial y la biología avanzada. 
Y a medida que se las siga desarrollando y adoptando ampliamente, producirán cambios radicales en todas las disciplinas, sectores y economías, y en la manera como las personas, las compañías y las sociedades producen, distribuyen, consumen y desechan los bienes y servicios. 
Asimismo, han dado origen a ansiosas preguntas sobre el papel que los seres humanos desempeñarán en un mundo dominado por la tecnología. 
Un estudio realizado por la Universidad de Oxford en 2013 estima que cerca de la mitad de los empleos de Estados Unidos se podrían perder debido a la automatización en las próximas dos décadas. 
Por otra parte, economistas como James Bessen, de la Universidad de Boston, argumentan que la automatización va de la mano con la creación de nuevos empleos. 
Entonces, cuál de las dos consecuencias es… ¿nuevos empleos o un desempleo estructural masivo? 
En este punto podemos estar seguros de que la Cuarta Revolución Industrial tendrá un efecto disruptivo sobre el empleo, pero nadie puede predecir todavía la escala del cambio. 
Así que antes de tragarnos todas las malas noticias, deberíamos ver sus precedentes históricos, que sugieren que el cambio tecnológico tiende más bien a afectar la naturaleza del trabajo que la oportunidad de participar en el trabajo mismo. 
La Primera Revolución Industrial movió la manufactura británica de los hogares a las fábricas y marcó el inicio de la organización jerárquica. 
Se trató de un cambio a menudo violento, como lo demostraron las famosas revueltas de los luditas en la Inglaterra de principios del siglo diecinueve. 
Para encontrar trabajo la gente se vio obligada a migrar desde las áreas rurales a los centros industriales, y durante este periodo surgieron los primeros movimientos sindicalistas. 
La Segunda Revolución Industrial vino de la mano de la electrificación, la producción a gran escala y las nuevas redes de transporte y comunicaciones, y creó nuevas profesiones como la ingeniería, la banca y el profesorado. 
En ella surgieron las clases medias, comenzando a exigir nuevas políticas sociales y un mayor papel en el gobierno. 
Durante la Tercera Revolución Industrial, los modos de producción se automatizaron más aún con la electrónica y las tecnologías de la comunicación y la información, y muchos empleos humanos pasaron de la manufactura a los servicios. 
Cuando los cajeros automáticos llegaron en los años 70, se supuso al principio que serían un desastre para los trabajadores de la banca, pero en realidad la cantidad de sucursales se elevó con el tiempo, a medida que bajaban los costes. 
La naturaleza del trabajo había cambiado: se volvió menos transaccional y más centrado en el servicio al cliente. 
Cada revolución industrial anterior conllevó disrupción, y en la cuarta no será diferente. 
Si tenemos en mente las lecciones de la historia podemos gestionar el cambio. 
Para comenzar, tenemos que centrarnos en las habilidades, no solo en los empleos específicos que vayan a surgir o desaparecer. 
Si determinamos las habilidades que necesitemos, podemos educar y entrenar a la fuerza de trabajo humana para aprovechar la totalidad de las nuevas oportunidades que cree la tecnología. 
Los departamentos de recursos humanos, las instituciones educacionales y los gobiernos deberían liderar este esfuerzo. 
En segundo lugar, la experiencia del pasado ha mostrado una y otra vez que es necesario proteger las clases más desposeídas: los trabajadores vulnerables al desplazamiento por parte de la tecnología deben tener el tiempo y los medios para adaptarse. 
Como vimos en 2016, puede haber consecuencias de largo alcance cuando un alto nivel de desigualdad en las oportunidades y resultados hace que la gente crea que en el futuro no hay lugar para ellos. 
Por último, pero no menos importante, para asegurarnos de que la Cuarta Revolución Industrial se traduzca en crecimiento económico y frutos para todos, debemos colaborar entre todos para crear nuevos ecosistemas normativos. 
Los gobiernos tendrán un papel crucial en esto, pero los líderes empresariales y comunitarios también habrán de colaborar con ellos para determinar las regulaciones y estándares correspondientes para las nuevas tecnologías e industrias. 
No me hago ilusiones de que esto vaya a ser fácil. 
La política, no la tecnología, marcará el ritmo del cambio, e implementar las reformas necesarias será un trabajo lento y difícil, especialmente en las democracias. 
Requerirá una combinación de políticas de vanguardia, marcos normativos ágiles y, sobre todo, alianzas eficaces más allá de los límites de las naciones y las organizaciones. 
Un buen modelo a tener en mente en el sistema de “seguridad social flexible” de Dinamarca, en que un mercado laboral flexible va acompañado de una sólida red de seguridad social que incluye servicios de capacitación y actualización de las habilidades para todos los ciudadanos. 
Puede que la tecnología avance con rapidez, pero no producirá el colapso del tiempo mismo. 
Los trascendentales (de hecho, revolucionarios) cambios por delante ocurrirán a lo largo de varias décadas, no como un Big Bang. 
Las personas, compañías y sociedades tienen tiempo para adaptarse, pero no hay tiempo que perder. 
Debemos comenzar ahora la creación de un futuro en el que todos podamos beneficiarnos. 


Cómo enfrentar la crisis de liquidez que se avecina 
SAN PABLO – Este mes, los líderes del G20 se encontrarán en Antalya, Turquía, en su décima reunión cumbre desde la crisis financiera mundial de 2007. 
Pero, a pesar de todas estas reuniones –eventos de alto perfil en los que participan los principales tomadores de decisiones de las economías más influyentes del mundo– no se han logrado avances reales en la reforma de la arquitectura financiera internacional. 
De hecho, el grupo no se ha involucrado seriamente en el proyecto desde la cumbre de 2010, en Seúl. 
En términos simples, el G20 está fracasando en su propósito principal y original: mejorar la estabilidad financiera y monetaria mundial. 
Una parte importante del problema es que con el transcurso del tiempo la agenda del G20 está cada vez más abarrotada. 
En una época de agitación financiera en ciernes, el G20 debe dejar de intentar ocuparse simultáneamente de una amplia gama de problemas –algo que ha resultado imposible– y volver sobre las cuestiones básicas. 
La Reserva Federal de Estados Unidos se está preparando para aumentar las tasas de interés, que ha mantenido cercanas a cero desde la crisis. 
Aunque este ajuste de la política monetaria puede ser necesario, se arriesga a disparar una grave crisis de liquidez en los países en vías de desarrollo, con un importante impacto sobre el crecimiento económico y el desarrollo. 
Por eso, en la cumbre de este mes del G20, los participantes deben enfocarse en generar una red institucional de protección creíble para los difíciles tiempos que nos esperan. 
Específicamente, el G20 debe tomar medidas para fortalecer al Fondo Monetario Internacional, exigiéndole que haga más con sus poderes existentes y abogando por una reforma institucional. 
Raghuram Rajan, el gobernador del Banco Central de la India, enfatizó esto en las recientes reuniones anuales del FMI y el Banco Mundial en Lima, Perú, cuando solicitó que el Fondo cree una red mundial sostenible de protección para ayudar a los países en las futuras crisis de liquidez. 
El acuerdo institucional necesario ya existe: se trata del Departamento de Derechos Especiales de Giro (DEG) del FMI. 
Dentro de este departamento, las entidades oficiales pueden intercambiar DEG –el activo de reserva internacional propio del FMI– por otras monedas. 
Además, el FMI puede designar a un país con una sólida posición en su balanza de pagos para que proporcione la liquidez que otro miembro necesita. 
A través de este «mecanismo de designación» –que nunca ha sido utilizado– el FMI puede garantizar el acceso a monedas globales en épocas de crisis. 
Por supuesto, si el Departamento de DEG del FMI ha de convertirse en un centro mundial de liquidez capaz de mitigar crisis futuras, su reforma es fundamental. 
Lo ideal sería que las grandes potencias apoyaran los esfuerzos para fortalecer al FMI, pero hasta el momento, EE. 
UU. no se ha mostrado dispuesta a hacerlo y sus políticas internas partidarias alientan al Congreso a bloquear las reformas relevantes. 
Si bien el G20 no debe renunciar a las reformas para fortalecer al FMI, debiera cubrir sus apuestas. 
Específicamente, debiera trabajar con una «coalición de los países voluntarios» –que incluya a las principales economías emergentes, los países avanzados preocupados y otros países en vías de desarrollo– para crear un mecanismo institucional con el cual responder eficazmente a la próxima crisis mundial de liquidez. 
Una opción obvia sería replicar el diseño institucional del Departamento de DEG, incorporándolo en un acuerdo entre los países de la coalición. 
El Banco de Pagos Internacionales, que fue la contraparte en los swaps o permutas de monedas bajo el sistema de paridad de Bretton Woods en la década de 1960, podría administrar este sistema. 
Este enfoque indudablemente presenta grandes defectos. 
De hecho, se perdería la principal ventaja del Departamento de DEG del FMI: su condición de sistema casi universal, dirigido por los gobiernos, a través del cual se intercambian monedas con «garantías» confiables (los DEG). 
Pero la búsqueda de la perfección no debe impedir la implementación de lo bueno. 
Si no hay posibilidades de poner en funcionamiento un sistema ideal, habrá que arreglárselas con una opción imperfecta. 
Mientras se intensifica el riesgo de una crisis de liquidez y la arquitectura financiera internacional existente no está bien equipada para responder a una crisis de ese tipo, la inacción no es una alternativa. 
En los últimos años, el sistema financiero internacional se ha fragmentado cada vez más. Un ejemplo de ello es la proliferación de acuerdos bilaterales y multilaterales de swaps de divisas. 
Por ejemplo, la Multilateralización de la Iniciativa de Chiang Mai incluye a los países de la ASEAN junto con China, Japón y Corea del Sur. 
Y el Acuerdo Contingente de Reservas (CRA) fue creado por los BRICS (Brasil, China, India, Rusia y Sudáfrica). 
Los contratos de swaps implican el compromiso de recursos con antelación, que no se transfieren a una organización internacional con una misión institucional específica. 
En lugar de ello, las reservas de divisas –esto es, la liquidez en monedas aceptadas para pagos internacionales– se mantienen agencias nacionales hasta que los swap se activan. 
Esto significa que no hay garantía de que en caso de una crisis un banco central proveerá realmente la línea de swaps a la que se ha comprometido, al menos, no sin condiciones políticas. 
En el CRA, por ejemplo, los miembros renunciar a su oferta de apoyo y solicitar una cancelación temprana si surgen necesidades en sus balanzas de pagos. 
Claramente, la creciente red mundial de acuerdos de swaps de monedas dista de ser un mecanismo confiable para responder a las crisis. 
Esto es especialmente problemático para las economías emergentes, que hoy día son particularmente vulnerables. 
Turquía –que actualmente mantiene la presidencia del G20– y China –que la asumirá el año entrante– debieran tener motivos más que suficientes para exigir la creación de salvaguardas contra los riesgos de liquidez actuales. Más allá de urgir a EE. 
UU. para que apruebe las reformas a la gobernanza del FMI, ambos países debieran trabajar duramente para crear una coalición con quienes se muestren dispuestos y diseñar un mecanismo eficaz para responder a las crisis. 
Hasta el momento, Turquía no parece a la altura de las circunstancias: promueve una agenda saturada e ineficaz. 
Esperemos que sus líderes entren rápidamente en razón, para que la próxima cumbre pueda producir los resultados que no se lograron en las anteriores... y que el mundo necesita más que nunca. 

Un momento Volvo para la resistencia a los fármacos antimicrobianos 
LONDRES – La semana pasada, Volvo hizo público un anuncio alentador: dejará de producir automóviles a gasolina o diésel después de 2019. 
Puede que sus ejecutivos estén previendo que los vehículos tradicionales serán menos rentables en el futuro. 
Pero más allá de sus motivos, su decisión ha alcanzado amplias repercusiones. 
En 24 horas, el presidente francés Emmanuel Macron anunció que para 2040 Francia prohibirá la venta de automóviles a gasolina y diésel. 
La decisión de Volvo confirma que las cosas están cambiando en la industria automotriz y a la vez envía un mensaje positivo en la lucha contra el cambio climático. 
Y demuestra algo más importante aún: que las personas y las organizaciones siguen siendo capaces de adoptar medidas importantes y audaces para resolver los grandes desafíos. 
La lucha contra la resistencia a los antimicrobianos (RAM), uno de los numerosos problemas globales actuales, necesita con urgencia un compromiso similar. 
Para sus defensores, fue un gran triunfo su inclusión en la agenda del G20 del año pasado, en la cumbre del grupo en Hangzhou, China. 
Pero la declaración sobre la RAM que hicieron los líderes del G20 no fue tan audaz como pudo haber sido, puesto que no quisieron dejar el listón tan alto. 
Suponían que Alemania, entusiasta campeona en la lucha contra la RAM, presidiría el G20 este año: era esperable que presentara propuestas audaces. 
Durante los preparativos de la cumbre del G20 de este año en Hamburgo, temí que Alemania no cumpliera estas expectativas. 
Sin embargo, finalmente dio más de lo que prometió: el extenso comunicado emitido tras la cumbre incluye una declaración sobre la RAM más osada de lo que yo imaginaba. 
Los líderes del G20 no solo reafirmaron su apoyo a los esfuerzos para combatir la RAM por parte de la Organización Mundial de la Salud, la Organización de las Naciones Unidas para la Alimentación y la Agricultura y la Organización Mundial de Sanidad Animal. 
También dieron pasos importantes en tres áreas cruciales: uso agrícola, diagnósticos y mercado de nuevos fármacos útiles. 
Hay claras oportunidades para obtener compromisos innovadores en cada una de estas áreas. 
En agricultura, los países del G20 se comprometieron a restringir el uso de los antibióticos fuera de la medicina veterinaria. 
Esto representa por sí solo un gran avance, dado que en países grandes como Estados Unidos, y posiblemente en China e India, actualmente los antibióticos se utilizan más para la promoción del crecimiento agrícola que para combatir infecciones en humanos. 
La Unión Europea prohibió esta práctica hace diez años, pero los intereses creados en los principales países productores de alimentos han impedido que semejante política se extienda a nivel mundial. 
De todas formas, países como Estados Unidos y Brasil podrían protagonizar ahora sus propios "momentos Volvo": los responsables políticos simplemente deberían decir a los productores de alimentos lo que se permitirá y lo que no. 
Y el sector privado también tendría que exhibir un liderazgo en este ámbito. 
Los productores de alimentos y los minoristas deberían seguir los pasos de un fabricante de tocino con sede en Devon, que recientemente se comprometió a usar solamente cerdos libres de antibióticos. 
¿Harán lo mismo Walmart, Asda, Tesco y otros? 
Para ganar la guerra contra la RAM, debemos dejar de repartir antibióticos como si fueran caramelos. 
Necesitaremos nuevas tecnologías y otras medidas para cambiar la forma en que se prescriben y administran. 
Por ejemplo, en el informe sobre la RAM, que yo dirigí, instamos a los países desarrollados a exigir que para 2020 se realicen ciertas pruebas diagnósticas antes de que se puedan prescribir antibióticos. 
Cualquier país desarrollado podría convertirse en líder global si aprobara esa política. 
También podrían serlo las empresas que se comprometieran a proporcionar la tecnología diagnóstica necesaria a precios asequibles, o las compañías farmacéuticas que apoyaran estas tecnologías como complemento de los nuevos antibióticos gramnegativos, cuyos precios deberían ser más altos para desincentivar su uso excesivo. 
¿Qué empresa farmacéutica será la Volvo o la Tesla de la industria? 
Si una compañía toma la delantera en el desarrollo de nuevos fármacos para responder a los patógenos resistentes a los antibióticos que la OMS ha identificado como prioridades urgentes, dará el margen para que otros se liberen de sus camisas de fuerza y dejen de pensar solamente en sus beneficios trimestrales. 
En el informe sobre la RAM recomendamos 27 actuaciones que podrían resolver la crisis en una generación. 
Sin embargo, hasta el momento en esta década tres fabricantes farmacéuticos estadounidenses ya han gastado más dinero en recomprar sus propias acciones que el que sería necesario para esas medidas. 
Las compañías farmacéuticas se han convertido básicamente en gestoras de balances financieros en primer lugar, y en fabricantes de medicamentos en segundo. 
Alguien debe dar la vuelta a este modelo. 
El informe también propone incentivos de ingreso al mercado para fomentar la innovación. 
Si los principales productores farmacéuticos hicieran inversiones significativas en la investigación de antibióticos, podrían mejorar enormemente el actual entorno para el desarrollo de nuevos fármacos. 
Se espera que el "Centro de Colaboración en I+D" propuesto por el G20 ayude en esta labor. 
Solo cuando la industria confluya, la RAM seguirá el camino de los automóviles a gasolina y diésel. 

Tiempo de liderazgo climático para el G20 
PARÍS – A comienzos de 2016, Estados Unidos estaba bien posicionado para liderar la lucha global contra el cambio climático. 
Desde la presidencia del G20 para 2017, la canciller alemana Angela Merkel contaba con que Estados Unidos ayudara a impulsar una profunda transformación de la economía mundial. 
Incluso después de que Donald Trump resultó electo presidente, Merkel le dio el beneficio de la duda, esperando contra toda esperanza que Estados Unidos todavía fuera capaz de cumplir un papel rector en la reducción de las emisiones mundiales de gases de efecto invernadero. 
Pero de la primera reunión de Merkel con Trump no surgieron declaraciones sustanciales, y el lenguaje corporal de ambos envió señales de que las perspectivas futuras de diálogo eran escasas. 
Tal parece que el eslogan de Trump, “Estados Unidos primero”, en realidad quiere decir “Estados Unidos solo”. 
Al revertir las políticas de su predecesor para la reducción de emisiones de CO2, Trump está desarmando el nuevo modelo de gobernanza mundial cooperativa encarnado en el acuerdo climático de París 2015, cuyos países firmantes se comprometieron a compartir los riesgos y beneficios de una transformación económica y tecnológica global. 
La política climática de Trump no presagia nada bueno para los ciudadanos estadounidenses (muchos de los cuales ya se movilizan en resistencia a su gobierno) o para el mundo. 
Pero el resto del mundo seguirá desarrollando sistemas resilientes con baja huella de carbono. 
Infinidad de actores de los sectores público y privado en los países desarrollados y en desarrollo están trabajando de modo tal que el cambio económico venidero será prácticamente inevitable, y sus agendas no cambiarán sólo por los caprichos del nuevo gobierno estadounidense. 
La adopción de sistemas de energía limpia sigue vigente en China, India, la Unión Europea y muchos países africanos y latinoamericanos. 
Mientras eso se mantenga, las empresas, los gobiernos locales y otras partes interesadas seguirán estrategias basadas en la reducción de emisiones. 
Aunque las políticas de Trump pueden introducir peligros y costos nuevos para su país y el mundo, no conseguirá prolongar la era de los combustibles fósiles. 
Sin embargo, el abandono efectivo del acuerdo de París por Estados Unidos supone una amenaza. 
La ausencia de un actor tan importante en la lucha contra el cambio climático puede debilitar nuevas formas de multilateralismo, incluso aunque revitalice el activismo climático al volcar la opinión pública internacional en contra de Estados Unidos. 
Más en lo inmediato, el gobierno de Trump ha introducido riesgos financieros considerables que pueden obstaculizar los esfuerzos para la solución del cambio climático. 
Su proyecto de presupuesto limita la financiación federal para el desarrollo de energías limpias y la investigación del clima. 
Asimismo, sus recientes decretos minimizan el costo financiero de la huella de carbono para las empresas estadounidenses, al cambiar la fórmula para el cálculo del “costo social del carbono”. 
Y su administración insistió en eliminar toda mención al cambio climático de una declaración conjunta de los ministros de finanzas del G20. 
Todas estas son decisiones imprudentes que plantean un serio riesgo para la economía estadounidense y para la estabilidad mundial, como hace poco destacó el secretario general de las Naciones Unidas, António Guterres. 
El sistema financiero estadounidense ocupa un lugar central en la economía mundial; Trump quiere retrotraernos a un tiempo en que los inversores y el común de la gente tomaban decisiones financieras sin tener en cuenta los riesgos referidos al cambio climático. 
Desde 2008, el marco regulatorio adoptado por Estados Unidos y el G20 ha apuntado a una mayor transparencia y a mejorar la comprensión de los riesgos sistémicos que pueden afectar al sistema financiero internacional, con particular énfasis en los asociados con el cambio climático y la dependencia de los combustibles fósiles. 
La comunidad financiera misma se ha puesto como prioridad desarrollar normas de transparencia más estrictas y mejorar las herramientas de evaluación de riesgo. 
La implementación de esas reglas y herramientas nuevas puede acelerar la tendencia general de anulación de inversiones en combustibles fósiles, garantizar una transición fluida a una economía más resiliente y respetuosa del medioambiente, y aportar confianza y claridad a los inversores de largo plazo. 
Dado el aumento de riesgos financieros que supone el cambio climático, resistir el decreto de Trump que busca derogar las normas de transparencia para Wall Street debe ser prioritario. 
El hecho de que Warren Buffet y la compañía de gestión de activos Black Rock hayan advertido sobre los riesgos que plantea el cambio climático a los inversores hace pensar que la batalla todavía no está perdida. 
Crear el G20 fue buena idea; ahora, ha llegado la hora de que enfrente su mayor desafío. 
Depende de Merkel y otros líderes del G20 superar la resistencia estadounidense (y saudita) y mantener el rumbo de la lucha contra el cambio climático. 
Pueden contar con el apoyo de algunos de los más grandes inversores institucionales del mundo, que parecen coincidir en la necesidad de aplicar un marco transicional de autorregulación. 
Los otros líderes mundiales deben idear una respuesta coherente a Trump y seguir estableciendo un nuevo paradigma de desarrollo compatible con los diferentes sistemas financieros. 
Al mismo tiempo, la UE (que este año celebra el 60.º aniversario del Tratado de Roma) tiene ante sí una oportunidad de pensar en el futuro que quiere construir. 
Es verdad que son tiempos difíciles, pero todavía podemos decidir en qué clase de mundo queremos vivir. 


El G-20 abraza las finanzas verdes 
BEIJING – Los ministros de Finanzas y los gobernadores de bancos centrales del G-20 han comenzado a emprender un cambio de mentalidad asombroso. 
Están cada vez más convencidos de que las "finanzas verdes" -que financian un crecimiento sustentable para el medio ambiente- deberían estar en el centro de las estrategias de desarrollo económico. 
Una idea de estas características, hasta hace poco confinada a un grupo de académicos y responsables de formular políticas, es potencialmente una de las nuevas "verdades" más importantes del siglo XXI. 
El modelo de desarrollo económico convencional consideraba la protección ambiental como un "producto de lujo" que las sociedades sólo podían permitirse cuando se volvían ricas. 
Ese razonamiento explica por qué el crecimiento espectacular del ingreso global, 80 veces en términos reales durante el pasado siglo, ha estado acompañado por una caída, según el Programa de las Naciones Unidas para el Medio Ambiente, del capital natural en 127 de 140 países. 
Ahora bien, el capital natural no es sólo un concepto abstracto; sustenta vidas, ingresos y bienestar social. 
La destrucción ambiental que están provocando nuestras actividades -las emisiones de gases de tipo invernadero agregan energía al sistema de la Tierra a una tasa equivalente a la detonación de cuatro bombas nucleares por segundo- tiene consecuencias concretas, que ya están afectando a millones de personas. 
Desde 2008, un promedio de 26,4 millones de personas han sido desplazadas de sus hogares cada año como consecuencia de desastres naturales -el equivalente a casi una persona por segundo-. 
Un tercio de la tierra arable del mundo hoy está amenazada por la degradación del suelo, que causa pérdidas económicas de 6,3 a 10,6 billones de dólares por año. 
Y 21 de los 37 acuíferos más grandes del mundo han superado su punto crítico de sustentabilidad. 
Las desventajas de la estrategia convencional para el desarrollo económico, que favorece el ingreso y el empleo por sobre la protección ambiental, son particularmente evidentes en China. 
Si se tienen en cuenta algunos parámetros -en particular, el ingreso per capita y el crecimiento del PIB-, el proceso de desarrollo de China ha sido un éxito extraordinario. 
Pero también trajo aparejados niveles letales de polución ambiental y contaminación generalizada, así como de desgaste del suelo y agotamiento del agua. 
La buena noticia es que los líderes chinos ahora parecen admitir que deben salvaguardar el medio ambiente antes de que China alcance un status de altos ingresos. 
Por cierto, han pasado al frente del movimiento de las finanzas verdes. 
Sin duda, el desafío que enfrenta China es monumental. 
El éxito requerirá una inversión de aproximadamente 600.000 millones de dólares al año, en áreas que incluyen la descontaminación y protección ambiental, energías renovables y eficiencia energética, y sistemas de transporte sustentables. 
Considerando que menos del 15% de esas finanzas provendrán de fuentes públicas, China también tendrá que rediseñar su sistema financiero para respaldar la inversión privada. 
Pero China ya está tomando medidas concretas en la dirección correcta. 
El 30 de agosto, el presidente Xi Jinping presidió una decisión del Grupo Líder Central para la Profundización de la Reforma General para transformar el sistema financiero de China a fin de facilitar la inversión verde. 
Los llamados "lineamientos para establecer un sistema de finanzas verdes" adoptados en la reunión representan el primer intento en el mundo de implementar un paquete de políticas integradas destinadas a promover un giro ambicioso hacia una economía verde. 
Según los lineamientos, China tendrá que desarrollar un amplio rango de nuevos instrumentos financieros, incluidos crédito verde, fondos de desarrollo verde, bonos verdes, productos de índices de acciones verdes, seguros verdes y financiamiento del carbono. 
También debe introducir una serie de políticas, regulaciones e incentivos específicos, inclusive un uso innovador de las operaciones de refinanciamiento, subsidios de intereses y garantías del banco central. 
Y debe establecer un Fondo de Desarrollo Verde a nivel nacional, como el Banco de Inversión Verde del Reino Unido. 
La manera en que se desarrolle este proceso en China aportará lecciones importantes para otros que busquen construir economías más sustentables. 
Pero algunos gobiernos no dudan en hacerlo a su manera. 
Desde la Iniciativa de Finanzas Verdes de la City de Londres hasta el Mapa de Ruta de Finanzas Sustentables de Indonesia, están surgiendo paquetes de políticas innovadoras a un ritmo cada vez más acelerado. 
Es más, muchas de las bolsas del mundo se han comprometido a exigir que las compañías listadas informen sobre sus riesgos para el desarrollo sustentable. 
Y se ha creado una coalición de reguladores bancarios para explorar cómo fomentar el crédito verde. 
Los detalles varían de un país a otro, pero el objetivo es común a todos: alinear los mercados de capital con las necesidades de financiación de una economía inclusiva y sustentable. 
La agenda del G-20, que apunta a promover un crecimiento económico sólido, sustentable y equilibrado, ahora debería actualizarse para reflejar este objetivo compartido, en un momento en que las finanzas verdes se están convirtiendo en un componente clave de los asuntos del G-20. 

En un G20 en armonía, Trump desafina 
MEDELLÍN – O Freunde, nicht diese Töne! 
(¡Oh amigos, dejemos esos tonos!), proclamó el barítono en la conmovedora ejecución de la Novena Sinfonía de Beethoven para los líderes del G20 en Hamburgo, la noche del viernes pasado. 
La emocionante frase inicial del “Himno a la alegría”, el llamado de Beethoven a la hermandad universal, fue el mensaje perfecto para los líderes mundiales sentados en el palco de la sala de conciertos. 
Y la presidenta del G20, la canciller alemana Angela Merkel, se reveló como una notable intérprete del espíritu de Beethoven. 
Esta fue la primera cumbre del G20 con Donald Trump como presidente de los Estados Unidos. 
Las notas discordantes de la cumbre, evocadas en las secciones tormentosas de la sinfonía de Beethoven, brotaron todas de Estados Unidos. 
A Trump no le vengan con llamados al amor fraternal. 
Lo suyo son las divisiones étnicas y religiosas, la hostilidad hacia los vecinos (en la cumbre volvió a insistir con lo de que Estados Unidos levantará un muro en la frontera con México y se lo hará pagar) y visiones maniqueas de una civilización occidental a punto de colapsar bajo el Islam radical, en vez de en la cima de avances tecnológicos y económicos inimaginables. 
El director condujo la orquesta a través de una actuación memorable, pero el mayor virtuosismo de la velada lo exhibió Merkel. 
¡Qué chispa de genio, llevar a los líderes del G20 a la espectacular nueva sala de conciertos de la Elbphilharmonie en Hamburgo (ella misma un triunfo de la visión arquitectónica) para recibir inspiración de la que tal vez sea la mayor creación musical de la cultura universal, con su mensaje de armonía mundial! 
El concierto contuvo varias capas de significado superpuestas. 
En primer lugar, la Alemania de Beethoven ha renacido de las cenizas de la Alemania de Hitler, y hoy es un país admirado en todo el mundo, pacífico, antibelicista, democrático, próspero, innovador y cooperativo. 
Al mismo tiempo, el genio de Beethoven no pertenece sólo a su Alemania natal, ni siquiera a Occidente, sino a toda la humanidad. 
Su musicalización de la oda poética de Schiller refleja las aspiraciones auténticamente globales de la Ilustración. 
Es verdad que esta fue un fenómeno europeo; pero era enteramente consciente de la totalidad del mundo y de los peligros del particularismo y del chauvinismo. 
En Alemania, estuvo imbuida de la visión de “paz perpetua” de Immanuel Kant, fundada sobre el “imperativo categórico” de obrar conforme a máximas pasibles de convertirse en leyes universales, y no según caprichos y estrechos intereses personales. 
Contra esto, el “Estados Unidos primero” de Trump se alza como un desafío descarado a la ética kantiana y una amenaza a la paz. 
Su ruptura con el resto del mundo en relación con el acuerdo climático de París es hasta ahora el acto de egoísmo declarado más terrorífico que ha cometido. 
Surge del objetivo de unas pocas empresas estadounidenses (lideradas por Koch Industries, Continental Resources, Peabody Energy, ExxonMobil, Chevron y algunas más) de maximizar las ganancias de la explotación gaspetrolera con fracking, la perforación en mar abierto y la continuidad de la extracción y el uso del carbón; y al diablo con las consecuencias climáticas. 
Estas empresas de la industria de los combustibles fósiles financiaron las campañas de los congresistas republicanos que pidieron a Trump la retirada del acuerdo de París. 
Ellas, y los políticos republicanos que tienen a sueldo, están dispuestos a sacrificar el bienestar de sus conciudadanos estadounidenses, incluso el de sus propias familias, por no hablar del resto del mundo y de las generaciones futuras. 
La codicia über alles. 
La gran pregunta de la cumbre del G20 estaba pues clara: ¿seguirían otros países a Estados Unidos en la imprudencia de anteponer el interés propio al bien común? 
El evento era un hervidero de rumores. 
El New York Times abrió la velada insinuando que Trump lograría arrastrar a Rusia, Arabia Saudita, Turquía y hasta Indonesia a una coalición de petroestados para debilitar o anular el acuerdo de París. 
De modo que en Hamburgo estaba en juego el futuro de la cooperación internacional. 
Llegar al acuerdo climático de París, firmado unánimemente por los 193 estados miembros de la ONU en diciembre de 2015, llevó muchos años (incluso toda una generación, desde la Cumbre de la Tierra de Río de Janeiro en 1992). 
¿Podría la presión de la industria petrolera estadounidense, con sus lacayos políticos a la rastra, llevar al mundo a foja cero otra vez? 
Pero Merkel volvió a mostrarse como un baluarte de razón y eficiencia. 
No entró en pánico, no alzó la voz, no planteó demandas. 
Pero puso en claro su posición, la de Alemania y la de Europa. 
Tras la reunión del G7 a fines de mayo, lamentó que Europa ya no pudiera confiar plenamente en Estados Unidos. 
Mientras tanto, ella y el altamente profesional cuerpo diplomático alemán trabajaron sin descanso entre bambalinas para asegurar el consenso de todos los países asistentes a la cumbre (menos Estados Unidos). 
Cuando el viernes la dirigencia del G20 fue a la sala de concierto, sus equipos de trabajo se quedaron a debatir el texto final. 
¿Se sumarían Rusia, Arabia Saudita y otros países al juego de Trump? 
Pero cuando se difundió el comunicado, diplomáticos y activistas climáticos de todo el mundo suspiraron aliviados. 
Los demás países del G20 habían resistido las tácticas estadounidenses. 
El comunicado fue sencillo, preciso y tranquilizador en materia de cambio climático: “Los líderes de los otros estados miembros del G20 declaran que el Acuerdo de París es irreversible (…) Reafirmamos nuestro fuerte compromiso con el Acuerdo de París y avanzamos velozmente hacia su plena implementación (…)”. 
Pero en el comunicado se coló un párrafo de la neolengua ambigua de Trump. 
Estados Unidos afirmó “su firme compromiso con una metodología que reduzca las emisiones y a la vez sostenga el crecimiento económico y atienda mejor a las necesidades de seguridad energética” y declaró intención de “trabajar codo a codo con otros países para ayudarlos a evaluar los combustibles fósiles y usarlos en forma más limpia y eficiente, y a implementar fuentes de energía renovables y otras fuentes de energía limpia”. Como diría un adolescente: “Sí, te creo”. 
En otras cuestiones globales, se alcanzó pleno consenso. 
El G20 reafirmó que “el comercio internacional y la inversión son importantes motores de crecimiento, productividad, innovación, creación de empleo y desarrollo”. 
La dirigencia entera del bloque reiteró el compromiso de sus países con la cobertura universal de salud (otro claro mensaje a Trump, al líder de la mayoría en el Senado estadounidense, Mitch McConnell, y al líder de la Cámara de Representantes, Paul Ryan) y con el fortalecimiento de los sistemas sanitarios, así como con el desarrollo sostenible y con los Objetivos de Desarrollo Sostenible de la ONU. 
Al terminar el concierto, los líderes del G20 y el resto de la sala se pusieron de pie para una larga ovación. 
Todos los aplausos fueron para Beethoven, Kant y Merkel. 

La era de los megaproyectos 
WASHINGTON, DC – Parece que estamos entrando en una nueva era de megaproyectos: los países –en especial los del G20– movilizan al sector privado para que invierta fuertemente en iniciativas de infraestructura de millones, miles de millones, o billones de dólares, como ductos, represas, sistemas eléctricos e hídricos, y redes de caminos. 
El gasto en megaproyectos ya representa aproximadamente entre 6 y 9 billones de dólares al año, aproximadamente el 8 % del PBI mundial, y constituye «la mayor bonanza de inversiones en la historia humana». 
Y la geopolítica, junto con la búsqueda del crecimiento económico, de nuevos mercados y de recursos naturales, canalizan aún más financiamiento hacia los proyectos de infraestructura de gran escala. 
En la cúspide de una posible explosión sin precedentes de este tipo de proyectos, tanto los líderes mundiales como los prestamistas parecen relativamente ajenos a las costosas lecciones que nos ha dejado el pasado. 
Ciertamente, las inversiones en infraestructura pueden atender a necesidades reales y ayudar a cubrir el esperado aumento en la demanda de alimentos, agua y energía. 
Pero, a menos que la explosión de los megaproyectos se redirija y gestione cuidadosamente, es probable que el esfuerzo resulte contraproducente e insostenible. 
Sin controles democráticos, los inversores pueden privatizar las ganancias y socializar las pérdidas, consolidando enfoques con elevadas emisiones de carbono y que generan otros perjuicios ambientales y sociales. 
Para comenzar, tenemos la cuestión de la rentabilidad. 
En vez de adoptar filosofías del tipo «lo pequeño es hermoso» o «cuanto más grande, mejor», los países deben construir infraestructura «a escala adecuada», según sus propósitos. 
Bent Flyvbjerg, un profesor de la Universidad de Oxford especializado en la administración y planificación de programas, estudió 70 años de datos para concluir que existe una «ley de hierro de los megaproyectos»: casi invariablemente, «exceden sus presupuestos y cronogramas, una y otra vez». 
Son también, agrega, ejemplos de la «supervivencia del menos apto»: los peores proyectos son los que finalmente se construyen. 
Este riesgo se ve incrementado porque estos megaproyectos son impulsados en gran medida por la geopolítica en vez de por una cuidadosa evaluación económica. 
El PBI mundial de 2014 es más del doble que en el año 2000 (llegó a los 75 billones de USD), mientras que la participación de los países del G7 en la economía mundial cayó del 65 % al 45 %. 
Mientras el entorno internacional se ajusta a este reequilibrio, Estados Unidos ha comenzado a preocuparse por el desafío a su hegemonía que implican estos nuevos jugadores e instituciones, como el Banco Asiático de Inversión para Infraestructura, liderado por China. 
Las instituciones lideradas por Occidente, como el Banco Mundial y el Banco Asiático de Desarrollo, reaccionaron ampliando agresivamente sus operaciones de inversiones en infraestructura y abiertamente llaman a un cambio de paradigma. 
El G20 también está acelerando el lanzamiento de megaproyectos con la esperanza de aumentar las tasas de crecimiento mundial al menos un 2 % para 2018. 
La OCDE estima que serán necesarios unos 70 billones de USD adicionales en infraestructura para 2030: un gasto promedio de poco más de 4,5 billones de USD al año. 
En comparación, se estima que serían necesarios unos 2 a 3 billones de USD al año, para cumplir con las Metas de Desarrollo Sostenible. 
Claramente, en los megaproyectos el potencial de derroche, corrupción y aumento de la deuda pública insostenible es elevado. 
La segunda cuestión que se debe considerar son los límites del planeta. 
En una carta al G20 de marzo de 2015, un grupo de científicos, ambientalistas y líderes de opinión advirtió que aumentar la inversión en megaproyectos conlleva el riesgo de daños irreversibles y catastróficos al medio ambiente. «Cada año ya consumimos aproximadamente un planeta y medio de recursos», explicaron los autores. 
De manera similar, el Grupo Intergubernamental de Expertos sobre el Cambio Climático previene que «los avances en infraestructura y productos de gran perdurabilidad que obligan a las sociedades a mantener intensas emisiones de gases de efecto invernadero pueden llevar a comportamientos muy difíciles o costosos de cambiar». Y, de hecho, el G20 ha implementado pocos criterios sociales, ambientales o climáticos en la «lista de deseos» para los megaproyectos, que cada país miembro debe presentar en noviembre en la cumbre que se llevará a cabo en Turquía. 
El tercer posible problema de los megaproyectos es su dependencia de las asociaciones público-privadas. 
Como parte del renovado foco en las inversiones a gran escala, el Banco Mundial, el Fondo Monetario Internacional y otros prestamistas multilaterales han lanzado una iniciativa para rediseñar las finanzas para el desarrollo mediante, entre otras cosas, la creación de nuevas clases de activos de infraestructura social y económica para atraer la inversión privada. «Debemos aprovechar los billones de dólares en manos de inversores institucionales... y dirigirlos hacia proyectos», dijo el presidente del Banco Mundial, Jim Yong Kim. 
Usando el dinero público para contrarrestar el riesgo, las instituciones esperan atraer inversores institucionales a largo plazo –incluidos fondos de inversión, empresas aseguradoras, fondos de pensiones y fondos soberanos de inversión patrimonial– que controlan conjuntamente unos 93 billones de USD en activos. 
Esperan que aprovechar esta enorme reserva de capital les permitirá aumentar la escala de la infraestructura y transformar las finanzas para el desarrollo de maneras que antes eran inimaginables. 
El problema es que las asociaciones público-privadas deben proporcionar una rentabilidad competitiva sobre las inversiones. 
Por ello, según investigadores de la London School of Economics, «no se las considera como un instrumento adecuado para proyectos [de tecnologías de la información], o en casos en que posibles problemas sociales limiten los cobros a los usuarios, que pueden hacer que un proyecto resulte interesante para el sector privado». 
Los inversores privados buscan mantener la tasa rentabilidad para sus inversiones con flujos de ingresos garantizados y asegurándose de que las leyes y la normativa (incluidos los requisitos ambientales y sociales) no limiten sus beneficios. 
El riesgo es que la búsqueda de beneficios socave el bien público. 
Finalmente, las normas que rigen las inversiones a largo plazo no incorporan eficazmente los riesgos ambientales y sociales de largo plazo relacionados, como lo destacan los sindicatos y el Programa de Naciones Unidas para el Medio Ambiente. 
Consolidar en carteras las inversiones de infraestructura o convertir a los sectores de desarrollo en clases de activos podría llevar a la privatización de las ganancias y la socialización de las pérdidas a escala masiva. 
Esta dinámica puede aumentar los niveles de desigualdad y socavar la democracia debido a la falta de influencia que los gobiernos –y mucho más, los ciudadanos– pueden tener sobre los inversores institucionales. 
Por lo general, las normas y los acuerdos comerciales multiplican estos problemas al priorizar los intereses de los inversores frente a los de los ciudadanos comunes. 
Si no se los evalúa, la presión por avanzar con los megaproyectos genera el riesgo –según los autores de la carta al G20– de «duplicar la apuesta por una visión peligrosa». 
Es fundamental que garanticemos que cualquier transformación de las finanzas para el desarrollo se diseñe de manera tal que respete los derechos humanos y proteja al planeta. 

El desacertado globalismo del G20 
HAMBURGO – La cumbre de este año del G20 en Hamburgo promete estar entre las más interesantes de los últimos años. 
El Presidente estadounidense Donald Trump, cuya actitud hacia el multilateralismo y la cooperación internacional es de estudiado desdén, asistirá por primera vez. 
Trump llega a Hamburgo habiendo ya abandonado uno de los compromisos clave de la cumbre del año pasado: unirse al acuerdo climático de París “lo antes posible”. 
Y no tendrá mucho entusiasmo por la habitual exhortación de estos encuentros a rechazar el proteccionismo o dar más ayuda a los refugiados. 
Más aún, la de Hamburgo sigue a dos cumbres anuales del G20 en países autoritarios (Turquía en 2015 y China en 2016) donde las protestas se podían sofocar. 
Se puede predecir que la cumbre de este año será una ocasión para estridentes manifestaciones callejeras, no solo contra Trump sino también Recep Tayyip Erdogan de Turquía y Vladimir Putin de Rusia. 
El G20 tiene sus orígenes en dos ideas, una relevante e importante, la otra falsa y molesta. 
La idea importante es que incentivar el desarrollo de economías emergentes como Brasil, India, Indonesia, Sudáfrica y China se ha vuelto demasiado significativo como para quedar excluido de los debates sobre gobernanza global. 
Si bien el G7 no ha sido reemplazado (su última cumbre se celebró en mayo en Sicilia), las reuniones del G20 son una oportunidad para ampliar y desarrollar el diálogo. 
El G20 se creó en 1999 tras la crisis financiera asiática. 
Al principio los países desarrollados lo consideraron como un espacio de encuentro, en donde ayudarían a las economías en desarrollo a nivelar la gestión financiera y monetaria para alcanzar los estándares del mundo desarrollado. 
Con el tiempo, los países en desarrollo encontraron su propia voz y han cumplido un papel más importante en la determinación de la agenda del grupo. 
En todo caso, la crisis financiera global de 2008 que se originó en Estados Unidos y la subsiguiente debacle de la eurozona socavó mucho la idea de que los países desarrollados tengan grandes conocimientos que impartir en estos asuntos. 
La segunda idea, y también la menos útil, que apuntala al G20 es que para solucionar los acuciantes problemas de la economía mundial se requieren una cooperación y coordinación cada vez más intensas a nivel global. 
La analogía que se suele usar es que la economía mundial es un “bien común global”; o todos los países hacen su parte para contribuir a su mantenimiento, o todos sufrirán las consecuencias. 
Esto suena a verdad y ciertamente se aplica a algunas áreas. 
Por ejemplo, para abordar un problema clave como el cambio climático son necesarias medidas colectivas. 
Reducir las emisiones de dióxido de carbono es un verdadero bien público global porque cada país, dejado a sus propios recursos, preferiría aprovechar los recortes de otros y hacer muy poco en casa. 
De manera similar, las enfermedades infecciosas que se propagan más allá de las fronteras requieren inversiones globales en sistemas de aviso temprano, monitoreo y prevención. 
En este aspecto, también los países individuales tienen pocos incentivos para contribuir a estas inversiones y muchos para aprovechar las de otros. 
Considerar en el mismo tono los temas económicos básicos del G20 (estabilidad financiera, gestión macroeconómica, políticas comerciales y reforma estructural) se aleja un poco de esos argumentos. 
Pero, en gran parte, la lógica del bien común global no va en línea con tales problemas económicos. 
Piénsese en el tema que estará en la cabeza de todos los líderes del G20 en Hamburgo (excepto, por supuesto, en la de Trump): la amenaza de un creciente proteccionismo comercial. 
Un nuevo informe de Global Trade Alert advierte que el G20 no ha cumplido sus promesas anteriores al respecto. 
Hasta ahora, los ladridos de Trump sobre el comercio han sido más ruidosos que sus hechos. 
Sin embargo, argumenta el informe, las miles de medidas proteccionistas que siguen impidiendo las exportaciones estadounidenses a otros países bien pueden darle la excusa que necesita para elevar las barreras por su cuenta. 
Sin embargo, en realidad la incapacidad de mantener políticas de libre comercio no se deriva de la cooperación global o un insuficiente espíritu global. 
Es esencialmente un fracaso a nivel nacional. 
Cuando los economistas enseñamos el principio de las ventajas comparativas y las ganancias del comercio, explicamos que el libre comercio amplía el pastel económico del país de origen. 
Comerciamos no para beneficiar a otros países, sino para mejorar las oportunidades económicas de nuestros propios ciudadanos. 
Responder al proteccionismo de otros países erigiendo nuestras propias barreras equivale a dispararnos a los pies. 
Es verdad que los acuerdos de libre comercio no han traído beneficios para una gran cantidad de estadounidenses; muchos trabajadores y comunidades se han visto afectados. 
Pero los acuerdos comerciales desequilibrados y sesgados que produjeron estos resultados no fueron impuestos a EE.UU. por otros países. 
Son los que los poderosos intereses financieros y corporativos estadounidenses (los mismos que apoyan a Trump) exigieron y se las arreglaron para obtener. 
El no haber compensado a quienes salieron perdiendo no fue el resultado de una cooperación global inadecuada, sino una opción deliberada de política interna. 
Lo mismo vale para la regulación financiera, la estabilidad macroeconómica o las reformas estructurales que promueven el crecimiento. 
Cuando los gobiernos se comportan mal en estas áreas, pueden generar consecuencias adversas para otros países, pero son sus propios ciudadanos quienes pagan el mayor precio. 
Las exhortaciones en las cumbres del G20 no solucionarán ninguno de estos problemas. 
Si queremos evitar un proteccionismo erróneo, o beneficiarnos de una mejor gestión económica en general, tenemos que comenzar por nuestros propios países. 
Peor todavía, el globalismo irreflexivo tan prevalente en las reuniones del G20 alimenta la narrativa populista. 
Da justificación a Trump y otros líderes similares para desviar la atención de sus propias políticas y culpar a otros. 
Pueden decir que nuestro pueblo sufre porque otros países rompen las reglas y se aprovechan de nosotros. 
El globalismo como solución se transforma fácilmente en globalismo como chivo expiatorio. 
La realidad, como podría decirlo un César tardío, es que la culpa no está en nuestros socios comerciales, sino en nosotros mismos. 

¿Una cumbre de plutócratas? 
BRISBANE – Durante una cena oficial en Washington, DC, previa a la Cumbre del G-20 de Brisbane de este mes, Rupert Murdoch, el magnate de los medios de comunicación, y nacido en Australia, sermoneó a ministros sobre los peligros del socialismo y gobiernos grandes. 
Desde su postura como fuerte oponente al precio del carbón de Australia, y aguerrido adversario del presidente, Barack Obama, Murdoch alabó las virtudes de la austeridad y la regulación mínima, y arremetió contra los efectos perjudiciales de las redes de seguridad social. 
Los ministros estaban en Washington para participar en las reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, donde intentaron resolver diferencias y acordar una base común antes de la próxima cumbre. 
No obstante, el tono de Murdoch sugiere que será difícil llegar a un consenso sobre un crecimiento incluyente y sostenible. 
Los comentarios de Murdoch van en el mismo sentido que los de su amigo, el primer ministro australiano, Tony Abbott, y de la administración que este último encabeza actualmente. 
En enero, por ejemplo, Abbott sorprendió a todos en la conferencia de Davos al informar que la crisis financiera global no se explica por mercados mundiales desregulados, sino por demasiada gobernanza. 
Esto fue sin duda información inesperada para los ministros de Finanzas, que durante los últimos años se habían dedicado a lidiar con las consecuencias tóxicas de los excesos del sector financiero. 
Visto el contexto de dichos comentarios, uno entiende mejor por qué Australia rechaza incluir las cuestiones de cambio climático y prosperidad incluyente en la agenda de Brisbane. 
Claro, estimular el crecimiento mundial es en sí un enorme desafío, con todo y que no se tome en cuenta el tema del crecimiento incluyente o la sostenibilidad ambiental. 
Las perspectivas sombrías de crecimiento del FMI así lo confirman. 
Asimismo, muchos responsables del diseño de políticas ven la presidencia de Australia en el G-20 como una oportunidad de revitalizar y redefinir la misión del grupo para impulsar el crecimiento global, crear empleos y mejorar los estándares de vida. 
Los ministros de Finanzas del G-20 ya han acordado una meta de 2% de crecimiento anual de aquí a 2018, y a fin de lograr dicha meta, examinar profundamente las más de 900 propuestas de reformas estructurales. 
Queda por ver cuáles reformas proponen los miembros del G-20 y el nivel de compromiso que tienen para implementarlas. 
Sin embargo, el desafío más grande es alcanzar las metas de crecimiento de forma incluyente y sostenible. 
Si las reformas estructurales no se hacen bien, la Cumbre de Brisbane será vista como un fracaso. 
Las reformas estructurales que suponen sacrificar determinados intereses por el bien de la mayoría siempre serán controvertidas y difíciles de ejecutar. 
Sin embargo, cuando dichas reformas implican sacrificios de la parte de ciudadanos comunes y benefician a los grupos más privilegiados de la sociedad, las consecuencias invariables son la parálisis política y la inestabilidad. 
En los dos últimos años, académicos, instancias de regulación, economistas e instituciones financieras han observado la relación que hay entre el estancamiento secular de la demanda y una mayor desigualdad en los ingresos. 
Es irónico que en un momento en que muchas personas en los países en desarrollo están entrando al nivel de clase media emergente o están aspirando a ser parte de ella, la riqueza en gran parte del mundo desarrollado se está concentrando más en los más ricos. 
En efecto, la desigualdad en el nivel de ingresos tanto en economías emergentes como en economías avanzadas ha aumentado intrageneracionalmente y entre generaciones. 
El rechazo de Australia a debatir la cuestión del crecimiento incluyente en la Cumbre de Brisbane puede convenir a plutócratas como Murdoch; no obstante, las conversaciones sobre mercados no regulados, menores impuestos y la eliminación de redes de seguridad social muestran claramente que en la cumbre no se ofrecerán políticas sustanciales destinadas a reducir la desigualdad. 
A pocos días de arranque de la reunión de Brisbane, el G-20 está ignorando las amenazas de largo plazo a la economía global. 
Como señaló temprano este año el gobernador del Banco de Inglaterra, Mark Carney (que supongo escuchó el sermón de Murdoch), “el fundamentalismo de mercado sin barreras puede devorar el capital social esencial para el dinamismo de largo plazo necesario al propio capitalismo”. La directora gerente del FMI, Christine Lagarde explicó más crudamente no hace mucho que había que observar que las 85 personas más ricas del mundo controlan más riqueza que las 3.5 mil millones de personas más pobres, y que este nivel de desigualdad está ensombreciendo la economía mundial. 
La desigualdad no es un asunto marginal. 
Es esencial combatir el ascenso de la desigualdad para lograr un crecimiento económico sostenible y estabilidad política. 
El verdadero poder del G-20 es resaltar los desafíos y generar un debate informado sobre los asuntos en cuestión como paso previo al diseño de medidas. 
El punto ahora es ver cuál de los dirigentes participantes en Brisbane, si alguno se decide, tomará el megáfono mundial y se pronunciará. 

Aprovechar el potencial de la presidencia de China en el G20 
NUEVA YORK – En las preliminares para la cumbre del G20 en septiembre en Hangzhou, China, se ha hablado mucho sobre la necesidad de fortalecer la cooperación macroeconómica global y reformar el sistema monetario internacional. 
Si bien de ningún modo es la primera vez que se plantean estos temas (por ejemplo, en 2011 Francia propuso la reforma monetaria, pero le salió al paso la crisis de la eurozona), puede que ahora sea el momento para dar pasos genuinos. 
La economía global de hoy está plagada por la incertidumbre. 
Últimamente, la inconsistencia de los datos ha sembrado dudas sobre la solidez de la economía de Estados Unidos. 
En el caso de Japón, la información es todavía más errática. 
La Unión Europea no sólo se enfrenta a una recuperación que sigue siendo débil, sino también a la posibilidad de perder a Gran Bretaña como miembro. 
Mientras tanto, el mundo emergente vive una aguda desaceleración económica. 
En particular, China es un riesgo importante, ya que muchos temen que su desaceleración sea más acusada de lo previsto. 
Esta situación ha motivado a que muchos saquen sus capitales del país, generando una fuerte presión a la baja sobre el renminbi. 
Esto subraya otra fuente de incertidumbre actual: los tipos de cambio. 
Las principales monedas del mundo han tenido problemas en los últimos años: el euro sufrió una importante baja en 2014-15, el dólar estadounidense bajó después de que la Reserva Federal diera señales de querer postergar el aumento de sus tipos y ahora la libra británica ha ido cayendo por la incertidumbre en torno al referendo sobre su calidad de miembro de la UE. 
Incluso ha habido quienes han planteado sospechas de que existe una devaluación competitiva. 
En tiempos que los cambios en la política de un país repercuten en toda la economía global, podría ser vital fortalecer la cooperación para mejorar la estabilidad general. 
Y de hecho, en cierta medida los líderes mundiales ya han reconocido este imperativo. 
Desde el inicio de la crisis financiera mundial en 2008, se han emprendido muchas iniciativas para reforzar la cooperación macroeconómica. 
Por ejemplo, el G20 lanzó el Proceso de Evaluación Mutua, por la cual se evalúa a los países miembro siguiendo indicadores acordados en común. 
También ha mejorado la supervisión de las políticas macroeconómicas por parte del Fondo Monetario Internacional, con la implementación de un nuevo conjunto de herramientas de supervisión multilateral centradas en las economías principales. 
Se ha dicho que estas reformas constituyen el sistema de cooperación macroeconómica multilateral más elaborado de la historia. 
Y, aun así, al G20 le resulta extremadamente difícil cumplir el objetivo acordado en 2009 de “actuar en conjunto para generar un crecimiento global sólido, sostenible y equilibrado”. 
Entre de los obstáculos más importantes se encuentra la incapacidad de motivar a algunas economías en superávit a impulsar políticas de estímulo del crecimiento para compensar los efectos recesivos del ajuste en los países deficitarios. 
Esto se ve de manera bastante clara en la eurozona, donde Alemania y Holanda no han reducido sus superávits, a pesar de que las economías deficitarias han aplicado ajustes masivos. 
Como resultado, la eurozona ha pasado de tener un déficit general en 2008 a ser una importante zona con superávit, generando un shock que ha reducido la demanda global en cerca de un 1%. 
Está claro que es necesario hacer que la cooperación macroeconómica sea más eficaz. 
Pero, tal como ha mostrado la reciente volatilidad de los tipos de cambio, incluso eso no bastará para estabilizar la economía global. 
También se necesita una reforma monetaria. 
En ella podría reconsiderarse el papel desproporcionado del dólar estadounidense en el sistema monetario internacional. 
En un mundo cada vez más multipolar, ¿no tendría más sentido crear un sistema multidivisas y hacer mayor uso de la única moneda global que se ha creado hasta hoy, los Derechos Especiales de Giro (SDR) del FMI? 
Si se estableciera como moneda de reserva mundial principal se lograrían muchos beneficios de largo alcance. 
Todos los países (no sólo las principales potencias económicas) disfrutarían de “señoreaje”, o las utilidades que aportara la emisión de moneda. 
Más aún, como sugiriera hace ya algún tiempo el economista del FMI Jacques Polak, el FMI podría financiar sus programas emitiendo SDR, eliminando así las engorrosas negociaciones para asegurar créditos o elevar las cuotas de los miembros. 
Asimismo, los SDR podrían apoyar el desarrollo: por ejemplo, se los podría asignar en mayores proporciones a los países en desarrollo, que tienen mayor demanda de reservas en moneda extranjera. 
La Presidencia del G20 por China podría ser el impulso necesario para este cambio. 
Zhou Xiaochuan, Gobernador del Banco Popular de China, fue de los primeros en cuestionar el papel del dólar hace unos siete años, y China ha trabajado con constancia para internacionalizar el renminbi, logrando que en 2015 la Junta del FMI aceptara añadir el renminbi a la canasta de monedas internacionales que determina el valor del SDR. 
Más allá de su mayor uso en los programas del FMI, los gobiernos podrían emitir bonos denominados en SDR. 
Además, los bancos privados podrían aumentar el uso de esta unidad monetaria, tal como algunos bancos europeos hicieron uso de la llamada Unidad Monetaria Europea que ayudó a comentar el camino para el euro. 
La Cumbre del G20 en China es una oportunidad importante para mejorar la cooperación macroeconómica y adoptar reformas de peso para el sistema monetario internacional. 
Convendría no desperdiciarla, para beneficio tanto de los países en desarrollo como de los desarrollados. 

Crecimiento inclusivo y justicia a nivel mundial 
ANKARA – Mientras Francia y el mundo están de luto por la masacre terrorista de inocentes en París, los líderes del G-20 se reúnen en Antalya, Turquía. 
Ahora, el terror se catapulta a la cima de la larga lista de asuntos apremiantes que se discutirán. 
El G-20, cuyos miembros representan alrededor del 85% de la economía mundial, tiene la importante responsabilidad de responder frente a desafíos que afectan la vida y prosperidad de millones de personas en todo el mundo. 
Este grupo no puede correr el riesgo de caer en la complacencia y la inacción, ya sea con respecto al terrorismo o a la fragilidad de la economía mundial. 
Desde que Turquía asumió la presidencia del G-20 en diciembre de 2014, nuestro abordaje dirigido a garantizar un crecimiento inclusivo y robusto a través de la acción colectiva ha gozado del apoyo de los miembros de la organización. 
Este esfuerzo se ha construido sobre tres pilares: la implementación decidida de compromisos anteriores, el aumento de las inversiones como motor poderoso que impulsa a la economía mundial, y la promoción de la inclusión para que los beneficios del crecimiento sean compartidos por todos. 
En lo que se refiere a la implementación, se ha dado grandes pasos hacia adelante. 
Mediante la promoción de políticas macroeconómicas y fiscales sólidas, y a través de la implementación de reformas estructurales consistentes, hemos logrado avances significativos hacia nuestro objetivo de expansión del PIB colectivo del grupo G-20 en un 2,1% hasta el año 2018. 
La capacidad de resiliencia del sistema financiero mundial está en un nivel nunca antes alcanzado. 
Las capacidades financieras se están reconstruyendo, y se cumplen con los nuevos objetivos de crecimiento que se fijaron. 
Sin embargo, queda mucho más por hacer. 
Los miembros del G-20 deben acelerar esfuerzos para cumplir con sus compromisos de impulsar la productividad y eliminar los cuellos de botella estructurales que se constituyen en obstáculos para la inversión, la competencia, el comercio y el empleo. 
También debemos consolidar las reformas fundamentales al sistema financiero mundiales cumplidas por el G-20 durante los últimos siete años. 
Nuestro abordaje con respecto a la inversión – un motor clave del crecimiento, el empleo y el desarrollo – también está empezando a dar frutos. 
Hay una enorme brecha de inversión en la economía mundial, tanto en los países avanzados como en los países en desarrollo. 
Esta es la razón por la que necesitamos estrategias en los países desarrollados que unifiquen acciones y compromisos concretos con respecto a políticas con el propósito de mejorar el ecosistema de inversión, apoyar a las empresas pequeñas y medianas, y promover la construcción de infraestructura eficiente de alta calidad. 
Si los miembros del G-20 implementan plenamente sus compromisos concertados en estas estrategias, se espera que su PIB colectivo aumente en un 1% adicional. 
El crecimiento económico debe ser fuerte y sostenible; pero, sobre todo, debe ser incluyente. 
La desigualdad está aumentando en muchos países del G-20; en algunos casos, ha alcanzado máximos históricos. 
Este es un rumbo peligroso, que puede retrasar el crecimiento, poner en peligro la cohesión de las sociedades, y poner en riesgo el bienestar de las personas. 
Es imperativo que el G-20 encare firmemente desigualdad y demuestre su firme decisión de garantizar que todos los ciudadanos de sus países miembros gocen de los frutos del crecimiento económico. 
La reducción del desempleo es medular para la lucha contra la desigualdad. 
Hay alrededor de 100 millones de personas sin trabajo en el G-20, y otros 200 millones de jóvenes que no trabajan, ni estudian. 
Reducir significativamente el desempleo juvenil es uno de los compromisos más importantes del G-20. 
La inclusión no puede detenerse en las fronteras del G-20. 
Debemos trabajar para garantizar que los beneficios del crecimiento y la prosperidad sean compartidos por las personas en todo el mundo. 
En Antalya, vamos a discutir sobre cómo podemos alinear nuestros esfuerzos con la nueva Agenda 2030 para el desarrollo sostenible y sobre cómo podemos aumentar nuestro compromiso con los países en desarrollo de bajos ingresos. 
Debido a que la política y la economía están cada vez más entrelazadas, los miembros del G-20 también deben trabajar juntos para enfrentar los desafíos geopolíticos de nuestra era. 
Este año es un año importante en la lucha contra el cambio climático. 
Debemos enviar un mensaje político fuerte desde Antalya en apoyo de un resultado satisfactorio en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se llevará a cabo en París desde el próximo 30 de noviembre al 11 de diciembre. 
Entre tanto, los ataques terroristas en París brutalmente nos recordaron, una vez más, que los desafíos mundiales – tales como el terrorismo, la guerra en Siria, y la crisis de los refugiados – requieren de respuestas que sean verdaderamente de nivel mundial. 
El G-20 es un foro ideal para abordarlos. 
La guerra civil siria – ahora en su cuarto año bien avanzado – debe ser llevada a su fin, y se debe garantizar una transición política justa y sostenible. 
El conflicto y el brutal terrorismo estatal del régimen del presidente sirio Bashar al-Assad no es sólo la causa del terrible sufrimiento en Siria y de la muerte de más de 360.000 personas, es también la causa raíz de la crisis de los refugiados y del surgimiento del Estado Islámico de Irak y el Levante (EIIL) – que es una amenaza para todos los países. 
Turquía es miembro de la coalición en contra del EIIL, y estamos en la búsqueda de disminuir y destruir esta amenaza terrorista en nuestro país y más allá de nuestras fronteras. 
Al mismo tiempo, no nos debemos permitir olvidar la situación extremadamente difícil de aquellos que huyen de la brutalidad del régimen de Assad y del EIIL. 
La comunidad internacional, que se estremeció ante la fotografía de Alan Kurdi, el pequeño niño sirio de tres años de edad que fue encontrado muerto en una playa de Turquía, debe forzarse a recordar que muchos más como él están muriendo todos los días en las frías aguas del Mediterráneo y el Egeo. 
Turquía acoge actualmente a unos 2,2 millones de refugiados sirios, y hemos gastado más de 8 mil millones de dólares en el transcurso de los últimos tres años para atenderlos. 
La comunidad internacional debe llegar a un acuerdo sobre un mecanismo que garantice que la carga sea compartida de manera equitativa. 
Por último, es importante señalar que Turquía continúa confrontando la amenaza del Partido de los Trabajadores del Kurdistán (PKK), una organización listada como un grupo terrorista tanto por Estados Unidos como por la Unión Europea. 
Turquía puso en marcha un gran número de reformas y realizó importantes inversiones en beneficio de nuestros ciudadanos kurdos. 
Y, sin embargo, el PKK se ha negado a desarmarse, por el contrario está acumulando armas y atacando objetivos civiles y de seguridad a lo largo de todo el país. 
Mientras continuamos luchando contra el flagelo del terrorismo en nuestro país, hacemos un llamamiento a todos los países, no sólo para estar de luto por los muertos en París, sino para rechazar el terrorismo en todas sus formas. 
La Cumbre del G-20 en Antalya abordará estos y otros grandes problemas que enfrenta el mundo. 
Ya sea que el tema abordado trate sobre la economía, las finanzas, el cambio climático o la política, el principio rector debe ser la igualdad y la justicia para todos. 


El deber del G7 con la sostenibilidad 
FRANKFURT – En seis meses, representantes de países de todo el mundo se reunirán en París en un intento de llegar a un acuerdo global para combatir el cambio climático. 
La semana entrante hay una reunión de los líderes del G7 en Alemania, y es una buena ocasión para comenzar a implementar medidas que eviten las consecuencias más peligrosas del calentamiento global. 
La seguridad y la prosperidad del mundo están en riesgo, y la cuestión ahora no es si hay que iniciar o no la transición a una economía de bajo carbono, o cuándo, sino cómo. 
En 2014, las inversiones en energía limpia alcanzaron un nuevo máximo de 310 000 millones de dólares, tras dos años de caída. 
Es una buena noticia, pero sigue lejos de los 1,1 billones por año que según calcula la Agencia Internacional de la Energía (AIE) se necesitan en el sector de las energías no fósiles. 
En tanto, en 2013 se invirtieron unos 950 000 millones de dólares en petróleo, gas y carbón, el doble en términos reales que en 2000. 
El valor de una inversión depende en gran medida de cuán riesgosa se la considera. 
Mientras los gestores de cartera sigan sin contabilizar los peligros del cambio climático, la inversión en fuentes de energía más ecológicas no despegará. 
Los inversores también deben prestar atención a las “burbujas fósiles”: la sobrevaluación de empresas extractivas derivada del supuesto de que podrán seguir quemando las reservas del mundo hasta que se agoten. 
Hasta hace poco, las formas de producción de energía tradicionales tenían la ventaja de estar basadas en industrias establecidas y maduras. 
Pero soplan vientos de cambio. 
Los fondos de inversión soberanos y los inversores privados e institucionales son cada vez más conscientes del perjuicio que el cambio climático traerá a sus rendimientos, y de que en algún momento los gobiernos comenzarán a hacer frente al problema. 
En este mismo sentido, el Banco de Inglaterra está trabajando seriamente en la cuestión del riesgo de que activos como las reservas de carbón y petróleo queden “inmovilizados” por decisiones políticas para limitar los peligros del cambio climático. 
Y hace poco, los ministros de finanzas del G20 pidieron a la Junta de Estabilidad Financiera que inicie una evaluación amplia de los riesgos y oportunidades del cambio climático. 
Los países del G7 deben dar señales claras de que se toman en serio la transición a una economía de bajo carbono, y el mejor modo de hacerlo sería apoyar un esfuerzo global para reducir a cero las emisiones netas de gases de efecto invernadero de aquí a 2050. 
Además, los gobiernos y organismos de regulación pueden tomar medidas concretas para estimular la inversión del sector privado en formas de energía menos contaminantes. 
Para empezar, los gobiernos deberían formular un compromiso, similar al juramento hipocrático, de no dañar activamente al planeta. 
El Informe sobre la Nueva Economía del Clima, publicado por la Comisión Global sobre Economía y Clima (de la que formo parte) destaca la importancia de descontinuar los subsidios a los combustibles fósiles y se pregunta si es prudente permitir que las agencias de crédito a la exportación financien proyectos basados en el carbón. 
Los gobiernos deben fijarse un plazo estricto de cuatro años para eliminar los subsidios a los combustibles fósiles y redirigir los fondos a áreas como la construcción de infraestructuras ecológicas y las ayudas al desarrollo. 
En segundo lugar, los gobiernos deben dar el ejemplo. 
Las reuniones de alto nivel que habrá este año en Addis Abeba y París ofrecen una oportunidad de crear sinergias entre la lucha contra el cambio climático y la financiación para el desarrollo y la infraestructura. 
Los gobiernos también deben alentar a los fondos públicos de pensiones a invertir con responsabilidad, especialmente cuando lo que está en juego es el clima. 
Además, el mercado de bonos ecológicos necesita más apoyo, por ejemplo mediante la emisión de títulos públicos ecológicos. 
En tercer lugar, los gobiernos deben crear marcos políticos que promuevan la inversión en energía limpia. 
Hay que poner precio a las emisiones de carbono. 
El avance lento pero firme que están haciendo los países en tal sentido es alentador. 
Entretanto, los gobiernos deben usar un precio social y una tasa de descuento para las emisiones de carbono en sus procesos de toma de decisiones. 
Además, los gobiernos y organismos de regulación deben adoptar políticas que aseguren el empleo de prácticas sostenibles en el sector financiero, como la presentación anual de informes sobre cuestiones ambientales, sociales y de gobernanza por parte de empresas e inversores, y el uso de modelos de riesgo y prácticas de debida diligencia en relación con el riesgo ambiental. 
Hay que concientizar sistemáticamente sobre la posibilidad de inmovilización de activos. 
Por último, las autoridades deben promover alianzas y otros instrumentos nuevos que ayuden a redirigir la economía hacia alternativas más ecológicas. 
Por ejemplo, los bancos de desarrollo pueden ayudar a aprovechar las inversiones del sector privado. 
Y las nuevas instituciones como el Banco Asiático de Inversión en Infraestructura pueden adoptar la sostenibilidad como un mandato central. 
Manejar la transición de una economía basada en los combustibles fósiles a una economía de bajo carbono no será fácil. 
Precisamente por eso es esencial que empecemos a hacerlo ya mismo. 
Es hora de que el G7 reconozca su responsabilidad de conducir al mundo hacia un futuro sostenible. 

Función de cine para el G-8 
Mucha gente considera, con razón, a la cumbre anual de presidentes del G-8 (Grupo de los Ocho) como lo más parecido a un gobierno mundial funcional. 
Por ello, es una lástima que estas reuniones tiendan a ser tan rígidas y aburridas, con tan poco margen para la informalidad que se necesita para realizar progresos genuinos en asuntos difíciles relacionados con la paz y la prosperidad mundiales. 
Ciertamente, la de este año será un poco mejor porque el anfitrión es la Rusia de Vladimir Putin. 
Sencillamente hay mucha tensión entre él y sus contrapartes occidentales como para mantener las emociones en secreto. 
Pero para que estas reuniones algún día sean efectivas en realidad, necesitamos un cambio de formato para condimentar las cosas. 
Tengo una sugerencia. 
¿Por qué no dejamos que George W. Bush, Putin y los otros líderes compartan una función de cine para el G-8 y después discutan sus impresiones con unos tragos? 
Eso ayudaría a que la conversación fluyera. 
Por supuesto, falta saber qué película escoger. 
Este año, claramente la primera opción tiene que ser la cinta de espionaje de James Bond de 1963 “Desde Rusia con amor”. 
El nombre en sí la hace una buena elección y los presidentes pueden disfrutar las candentes escenas entre el elegante espía inglés Bond (Sean Connery) y su seductora contraparte rusa de la KGB, Tatiana (Daniela Bianchi). 
En caso de que les preocupe que el romance Bond-Tatiana pudiera provocar demasiados comentarios inapropiados de las eminencias colectivas, la presencia de la Canciller alemana Angela Merkel debería mantener las cosas bajo control. 
Tal vez, después de un par de tragos, Putin podría soltar la sopa sobre si como agente de la KGB en la vida real alguna vez dirigió alguna operación remotamente similar. 
Y Bush, por supuesto sin ninguna experiencia propia de ese tipo, podría volver a contar alguna de las historias de su padre cuando fue director de la CIA en los años 1970. 
Para no quedarse atrás, los europeos podrían utilizar las escenas románticas en Estambul para confesar si Turquía alguna vez se unirá a su club. 
Hay posibilidades infinitas. 
Sería un poco incómodo pero los distinguidos invitados también podrían ver “An Inconvenient Truth” narrada por Al Gore, el hombre al que Bush venció por escaso margen en las elecciones presidenciales estadounidenses de 2000. 
La película profundamente seria de Gore trata del implacable y potencialmente desastroso calentamiento de la tierra durante la era industrial. 
Atribuye todo el problema a las emisiones más elevadas de carbono de los autos, plantas de energía, etc., cosa que se puede debatir. 
La película de Gore le daría la oportunidad a los europeos, siempre en peligro de quedar marginados en estas reuniones, de presumir que, a diferencia de los estadounidenses y los rusos, ellos ya están haciendo su parte al gravar fuertemente el consumo de gas. 
La reacción de Bush es menos previsible. 
Por un lado, su nueva estrella, el Secretario del Tesoro Hank Paulson, ex Presidente de Goldman Sachs, desde hace mucho ha estado comprometido con las causas ambientalistas. 
Se supone que el nombramiento de Paulson muestra que Bush está mucho más preocupado por los asuntos ambientales de lo que se cree comúnmente. 
Pero por otro lado, algunos de los colegas republicanos menos moderados de Bush podrían haberle dicho que el calentamiento global elevará los niveles del mar al grado que muchos estados “azules” de la costa que tienden a votar por los demócratas opositores serán arrastrados y sólo quedarán los estados “rojos” republicanos en el centro del país. 
La posición de Putin sobre el calentamiento global sería menos ambivalente. 
Puesto que su país depende totalmente –en efecto, vergonzosamente- de los ingresos por petróleo y gas, es poco probable que quiera dar un gran impulso a la conservación de la energía. 
Podríamos seguir con las películas, pero claramente la función de cine del G-8 podría dar nueva vida al marco moribundo de la organización y mantenerla en marcha por muchos años más. 
Y hay tantas ventajas más. 
Consideremos los resultados dudosos de la reunión del G-8 en Gleneagles, Escocia en 2005. 
Desesperados por capturar algo del poder de las celebridades de la campaña para reducir la deuda de los países pobres, dirigida por las estrellas del rock, los líderes acordaron condonar la deuda del Tercer Mundo que nunca nadie esperaba cobrar. 
En vez de realizar mejorías sustanciales en la cantidad y calidad de la ayuda, sin mencionar la búsqueda de un camino hacia una mejor administración en África, prefirieron con desesperación salir en las fotografías con Bono y Angelina Jolie. 
Con una función de cine, habría ya una excusa para invitar a las celebridades a los eventos del G-8 a fin de que ayudaran a iniciar las pláticas. 
¿Acaso no queremos saber cómo Bond (perdón, quiero decir Sean Connery) lidiaría con Irán o Corea del Norte? 
Con toda seguridad podría haber algunas fallas. 
¿Qué sucedería si Rusia utilizara sin darse cuenta una copia ilegal de la película, como uno pensaría que es el caso de muchas de las copias que circulan en Rusia? 
Eso no se vería nada bien, dados todo los ataques que se hacen contra China por no aplicar las leyes de la propiedad intelectual con más vigor. 
¿O que pasaría si después de algunos años todo el asunto se convirtiera en un ejercicio vacío de lo que es políticamente correcto? 
Con todo, digo que le demos una oportunidad a la función de cine del G-8. 
Ciertamente sería más entretenida que el marco actual y, quién sabe, tal vez podría inspirar mejores políticas. 

G-8 Summit and Climate Change 
Hace dos años, la Cumbre del G8 en Gleaneagles, Escocia, prometió entregar un claro plan de desarrollo y movilizar apoyo financiero para un crecimiento más cuidadoso del medio ambiente en las economías de mercado emergentes más importantes. 
La reunión de este año en Heligendamm, Alemania, debe rendir cuenta sobre esa promesa. 
Desde Gleaneagles, se ha desarrollado una masa crítica de apoyo público para actuar con decisión sobre el cambio climático. 
Algunos dicen que ha ocurrido un punto de inflexión. 
La ciencia y la economía del cambio climático han acercado posiciones como resultado de la abrumadora evidencia científica en los estudios del Panel Intergubernamental sobre el Cambio Climático (PICC) y el informe de Sir Nicholas Stern al gobierno británico acerca de los costes de la acción y la inacción. 
En todo el mundo, funcionarios expertos, la comunidad de negocios, ciudadanos preocupados y gobiernos que quieren dar respuesta están acercándose para encontrar soluciones comunes a un tema que puede ser el problema más importante que enfrentemos como comunidad mundial. 
En Heligendamm los líderes del G-8, junto con representantes de importantes economías emergentes (Brasil, México, China, India y Sudáfrica, que tienen una necesidad fundamental de consumo de energía para continuar generando crecimiento económico) debatirán un enfoque completo que abarque un conjunto de opciones energéticas, desde el uso eficiente de la energía y formas de energía renovables hasta el uso limpio del carbón, la captación y almacenamiento de gases de carbono, y el secuestro de carbono. 
También tendrán la oportunidad de avanzar en el uso de mecanismos de mercado para hacer dos cosas: mitigar el cambio climático y, al mismo tiempo, crear incentivos para aumentar el uso de energías limpias. 
Una manera importante de lograr ambos objetivos es expandir los mercados de emisiones de carbono. 
El financiamiento de estos mercados es un vehículo eficaz para canalizar fondos para inversiones que apoyen el medio ambiente, incluidas aquellas dirigidas al tercer mundo. 
Sólo el año pasado el tamaño del mercado mundial de emisiones de carbono se triplicó hasta llegar a más de $30 mil millones, de los cuales cerca de un 20 por ciento se destinó a proyectos en el mundo en desarrollo. 
Según una estimación, con un marco de trabajo global de largo plazo, predecible y equitativo después del año 2012 para reducir las emisiones de gases de invernadero (cuando caduque el protocolo de Kyoto), los mercados de emisiones de carbono podrían desarrollarse exponencialmente y generar flujos financieros a países en desarrollo por una cantidad que variaría entre los $20 y los $120 mil millones de dólares al año. 
Los fondos se necesitan de manera apremiante. 
Los cálculos del Banco Mundial muestran que los países en desarrollo necesitan una inversión anual de cerca de $165 mil millones hasta el año 2030 sólo para suministrar electricidad a sus pueblos. 
De esta suma, sólo la mitad se puede identificar en estos momentos. 
Además de esta brecha de $80 mil millones, los países en desarrollo necesitarán otros $30 mil millones al año para reducir las emisiones de gases de invernadero desde el sector eléctrico solamente y emprender un camino de desarrollo con bajas emisiones de carbono, y entre $10 y $40 mil millones más por año para adaptarse al ya inevitable impacto del cambio climático. 
Un compromiso del G-8 con el mercado global de emisiones de carbono impulsará un financiamiento de largo plazo más allá del año 2012. 
Este financiamiento puede abordar además el tema de la deforestación, que representa cerca del 20% de las emisiones mundiales de CO2 causantes del cambio climático. La creación de centros forestales de reducción de carbono puede recompensar la conservación de los bosques como forma de proteger el clima, al tiempo que se conservan los ecosistemas y se generan ingresos para las comunidades pobres en los países en desarrollo. 
El Banco Mundial está deseoso de colaborar con socios para experimentar con el uso de estos centros para evitar la deforestación. 
Un mayor mercado de emisiones de carbono puede ayudar a pagar la transformación hacia una economía con bajas emisiones, pero no será suficiente. 
Como otros mercados nuevos, tomará tiempo su maduración y su llegada a lugares que tienen instituciones de mercado más débiles. 
La Canciller alemana Angela Merkel ha dicho que los países ricos deben estar a la cabeza porque sólo entonces les seguirán las economías menos desarrolladas, y está en lo cierto. 
Recientemente el Reino Unido anunció una nueva ventana internacional de £800 en fondos para la transformación ambiental. 
El Primer Ministro de Japón, Shinzo Abe, anunció que su país está listo para estudiar la posibilidad de crear un nuevo mecanismo financiero con fondos sustanciales para un plazo relativamente largo, con el fin de ayudar a los países en desarrollo a detener el cambio climático. 
Estos son los tipos de liderazgo sobre el cambio climático que el mundo necesita. 
Es crucial movilizar un financiamiento de gran escala hoy y a lo largo de los próximos 5 a 10 años, porque en este periodo es cuando los países en desarrollo esencialmente "cerrarán" las emisiones de carbono para los próximos 50 años. 
Si podemos ayudarles a seguir un camino con bajas emisiones de carbono, habremos dado un paso enorme para preservar y proteger nuestro planeta, al tiempo que les ayudamos a reducir la pobreza y ofrecer un mejor futuro a sus ciudadanos. 
El encuentro de Heligendamm puede continuar el rumbo trazado por los compromisos hechos en Gleneagles hace dos años y acercar al mundo a un futuro más sustentable. 

La ruina del jugador 
San Francisco – Desde Adam Smith (1776) hasta aproximadamente 1950, los economistas consideraban que el capital era absolutamente esencial para el crecimiento económico. 
También se necesitaban unas cuantas instituciones básicas. "La seguridad de la propiedad y una administración de justicia aceptable", como decía Smith. 
Si estas instituciones fundamentales funcionaban bien, entonces los terratenientes, mercaderes y fabricantes invertirían y mejorarían. 
Al invertir y mejorar aumentarían el capital: “En todos los países donde existe una seguridad aceptable [para la propiedad], cada hombre con sentido común intentará invertir todo el capital de que pueda disponer con objeto de procurarse o un disfrute presente o un beneficio futuro…Donde haya una seguridad razonable, un hombre que no invierta todo el capital que controla, sea suyo o tomado en préstamo de otras personas… deberá estar completamente loco.” 
Con más capital, los mercados serían más profundos, habría una mayor división del trabajo y una economía más productiva. 
Una sociedad altamente productiva basada en una división sofisticada del trabajo era la manera de asegurar “la riqueza de las naciones”. 
Sin embargo, si se invierte el proceso se obtiene la pobreza de las naciones, que Smith creía ver en el Asia de su época. 
Para Smith y quienes lo sucedieron en los siguientes 175 años, cualquier período de crecimiento económico sostenido requería inversiones importantes de capital. 
Los economistas éramos en gran medida impulsores del capital y nuestra fórmula mágica para el desarrollo económico era el ahorro, la inversión y la acumulación de capital. 
La última y más acabada expresión de esta forma de pensar llegó a finales de los años 1950 con el libro de W.W. Rostow, Las etapas del crecimiento económico . 
Entonces, Robert Solow y Moses Abramovitz desafiaron este consenso casi total. 
Calcularon que entre el 75% y el 80% del crecimiento económico no provenía del aumento de la relación capital-producción –al menos no si se tomaba al producto marginal privado del capital como indicador del producto marginal social. 
En cambio, las claves del crecimiento y el desarrollo parecían estar más allá del aumento de la intensidad del capital medido con base en las relaciones capital-producción: las capacidades, la educación, la tecnología en un sentido amplio y las mejoras en la gestión organizativa. 
No obstante, se seguía considerando que el capital era necesario, aunque no suficiente. 
En el marco elaborado por el economista del desarrollo Dani Rodrik, una escasez de capital puede ser una “restricción al crecimiento” limitante: la parte donde “se pueden obtener los mejores resultados de las políticas de reforma”. 
Y aun cuando otros factores limiten más el crecimiento, no se pueden cambiar sin modificar la forma y la configuración del capital de la economía. 
En efecto, una inversión alta es señal de que otras restricciones limitantes del capital están ausentes, lo que supone que hay prosperidad y que las cosas van bien. 
El problema es que a las economías pobres les resulta difícil reunir el capital suficiente para relajar las restricciones limitantes del crecimiento. 
Por eso el mundo hizo la apuesta neoliberal en los años 1990: la movilidad internacional del capital vendría al rescate relajando las restricciones al capital cuando fueran limitantes y reduciendo las posibilidades de corrupción y lucro indebido, que a menudo eran restricciones limitantes del crecimiento más significativas. 
Se esperaba que, al igual que en la era anterior a 1913 de inversiones extranjeras británicas, que financiaron una gran parte de la industrialización de la periferia templada, rica en recursos, de la economía mundial, los flujos netos de capital procedentes del núcleo industrializado financiaran mucha de la industrialización de finales del siglo XX y del siglo XXI. 
Pero todos conocemos el resultado: mientras que los flujos internacionales de capital se dispararon, los grandes flujos netos de los países ricos a los pobres sencillamente nunca se materializaron. 
De hecho, el principal resultado fue un flujo enorme de capital de la periferia al núcleo rico. 
Durante la mayor parte de la última generación y mirando hacia el futuro, el mensaje del mercado es que los beneficios de la movilidad internacional del capital no incluyen un relajamiento de las restricciones al capital, ni por lo tanto una aceleración del crecimiento en la periferia global. 
La razón no es que la periferia ofrezca una fuerza laboral atractiva de la que se beneficie el capital, sino más bien que el núcleo –especialmente Estados Unidos—ofrece una forma de protección contra perturbaciones políticas no previstas. 
Pero a pesar de que los flujos internacionales de capital van en la dirección equivocada, sigue habiendo flujos brutos de capital sustanciales del núcleo de la economía mundial a la periferia. 
Y podemos esperar que con esos flujos vayan también las instituciones y los conocimientos administrativos que han hecho que el núcleo sea tan rico. 
No obstante, un observador desinteresado podría señalar que para alguien con recursos y oportunidades limitados para la reforma política, seguir apostando a todo o nada al neoliberalismo es una estrategia que tiene un nombre bien merecido: “la ruina del jugador”. 

Apostar el planeta 
DUBAI - Las consecuencias del terremoto de Japón - especialmente la actual crisis en la central nuclear de Fukushima – traen recuerdos sombríos para los observadores de la crisis financiera estadounidense que precipitó la Gran Recesión. 
Ambos acontecimientos ofrecen duras lecciones sobre los riesgos y sobre lo mal que pueden manejarlos los mercados y las sociedades. 
Naturalmente, en cierto sentido no hay comparación entre la tragedia provocada por el terremoto - que ha dejado más de 25,000 personas muertas o desaparecidas - y la crisis financiera, a la que no se puede atribuir un sufrimiento físico tan agudo. 
Pero cuando se trata de la fusión del reactor nuclear en Fukushima, los dos acontecimientos tienen algo en común. 
Los expertos tanto de la industria nuclear como de las finanzas nos aseguraron que la nueva tecnología había eliminado prácticamente el riesgo de una catástrofe. 
Los hechos demostraron que estaban equivocados: no sólo existían los riesgos, sino que sus consecuencias fueron tan grandes que eliminaron fácilmente todos los supuestos beneficios de los sistemas que los líderes de la industria promovían. 
Antes de la Gran Recesión, los gurús económicos de los Estados Unidos - desde el director de la Reserva Federal hasta los gigantes de las finanzas - se jactaban de que habíamos aprendido a dominar los riesgos. Mediante instrumentos financieros innovadores como los derivados y los swaps de incumplimiento crediticio se había logrado distribuir el riesgo en toda la economía. 
Ahora sabemos que no sólo engañaron al resto de la sociedad, sino que incluso se engañaron ellos mismos. 
Resultó que estos magos de las finanzas no entendieron las complejidades del riesgo, por no hablar de los peligros que plantean las "distribuciones de cola ancha" –un término estadístico que se refiere a situaciones raras que tienen consecuencias enormes, y a las que a veces se llama "cisnes negros". 
Eventos que supuestamente suceden una vez en un siglo - o incluso una vez en la vida del universo - parecían ocurrir cada diez años. 
Peor aún, no sólo se subestimó enormemente la frecuencia de estos acontecimientos, sino también el daño desmesurado que causarían – más o menos como las fusiones que siguen agobiando a la industria nuclear. 
Las investigaciones económicas y psicológicas nos ayudan a entender por qué gestionamos tan mal estos riesgos. 
Tenemos pocas bases empíricas para juzgar los acontecimientos raros, por lo que es difícil hacer estimaciones acertadas. 
En tales circunstancias, no sólo empezamos a pensar lo que queremos, sino que puede ser que tengamos pocos incentivos para pensar en absoluto. 
Por el contrario, cuando los demás cargan con los costos de los errores, los incentivos favorecen el autoengaño. 
Un sistema que socializa las pérdidas y privatiza las ganancias está condenado a gestionar mal el riesgo. 
En efecto, todo el sector financiero estaba plagado de problemas con las agencias y las externalidades. 
Las agencias de calificación tenían incentivos para dar buenas calificaciones a los títulos de alto riesgo que producían los bancos de inversión que les pagaban. 
Los creadores de las hipotecas no cargaban con las consecuencias de su irresponsabilidad, e incluso quienes se dedicaron a dar préstamos abusivos o crearon y comercializaron valores diseñados para perder, lo hicieron de manera que quedaron protegidos de acusaciones civiles y penales. 
Esto nos lleva a la siguiente pregunta: ¿están a punto de ocurrir otros "cisnes negros"? 
Desafortunadamente, es probable que algunos de los riesgos realmente grandes a los que nos enfrentamos hoy en día ni siquiera sean eventos raros. 
Lo bueno es que esos riesgos se pueden controlar con poco o ningún costo. 
Lo malo es que hay una fuerte oposición política para hacerlo, porque hay personas que se benefician del statu quo. 
En los últimos años hemos visto dos de los grandes riesgos, pero hemos hecho poco para controlarlos. 
Según algunas personas, la forma en que se manejó la última crisis puede haber aumentado el riesgo de un colapso financiero en el futuro. 
Los bancos demasiado grandes para quebrar y los mercados en los que participan saben ahora que pueden esperar rescates si tienen problemas. 
Como resultado de este "riesgo moral", esos bancos pueden pedir créditos en condiciones favorables, lo que les da una ventaja competitiva que no se basa en un rendimiento superior, sino en la fuerza política. 
Si bien se han frenado algunos de los excesos que se cometían al asumir riesgos, los préstamos abusivos y las operaciones no reguladas de oscuros derivados extrabursátiles continúan. 
Las estructuras de incentivos que fomentan la toma de riesgos excesivos se mantienen prácticamente sin ningún cambio. 
De la misma forma, mientras que Alemania ha cerrado sus reactores nucleares más viejos, en los Estados Unidos y otros lugares incluso las plantas que tienen los mismos defectos de diseño que la de Fukushima siguen operando. 
La existencia misma de la industria nuclear depende de subsidios públicos ocultos – los costos que paga la sociedad en caso de desastres nucleares, así como los costos de la eliminación de los residuos radiactivos que aún no se aborda. 
¡Viva el capitalismo sin restricciones! 
Para el planeta hay un riesgo adicional que, al igual que los otros dos, es casi una certeza: el calentamiento global y el cambio climático. 
Si hubiera otros planetas a los que pudiéramos irnos a bajo costo en el caso de que ocurriera el resultado casi seguro que prevén los científicos, se podría argumentar que se trata de un riesgo que vale la pena tomar. 
Pero no los hay, por lo que no lo es. 
Los costos de reducir las emisiones palidecen en comparación con los posibles riesgos a que se enfrenta el mundo. 
Y eso se aplica incluso si descartamos la opción nuclear (cuyos costos siempre se subestimaron). 
Ciertamente las industrias del carbón y del petróleo resultarían perjudicadas, y obviamente los países que son los grandes contaminadores - como los Estados Unidos - pagarían un precio más alto que los que tienen un estilo de vida menos derrochador. 
A final de cuentas, quienes apuestan en Las Vegas pierden más de lo que ganan. 
Como sociedad, estamos apostando - con nuestros grandes bancos, con nuestras instalaciones de energía nuclear, con nuestro planeta. 
Al igual que en Las Vegas, los pocos afortunados - los banqueros que ponen en peligro nuestra economía y los propietarios de las empresas de energía que ponen en riesgo nuestro planeta - pueden ganar mucho dinero. 
Pero en promedio, y casi con seguridad, nosotros como sociedad, al igual que todos los jugadores, vamos a perder. 
Por desgracia, esa es una lección que se desprende del desastre de Japón que seguimos ignorando por nuestra cuenta y riesgo. 

La brecha de la emancipación en la educación árabe 
PARÍS – La discusión sobre la educación en el mundo árabe solo en raras ocasiones se ha centrado en el papel de la enseñanza para cambiar las costumbres y convenciones sociales y políticas. 
Es algo desafortunado, porque los ciudadanos educados de los países árabes tienden a ser, en promedio, mucho menos emancipados política y socialmente que sus pares en otras partes del mundo. 
Si las sociedades árabes han de ser más abiertas y económicamente dinámicas, sus sistemas educativos tendrán que abrazar y promover valores adecuados a esa meta. 
La brecha quedó reflejada en la Encuesta Mundial de Valores (EMV), una encuesta de opinión mundial que permite comparar una amplia gama de valores en distintos países. 
Recientemente, la EMV cubrió 12 países árabes —Jordán, Egipto, Palestina, Líbano, Iraq, Marruecos, Argelia, Túnez, Qatar, Yemen, Kuwait, y Libia— además de 47 países no árabes. 
Los resultados nos permiten comparar por primera vez a los residentes de una parte considerable del mundo árabe con los ciudadanos de otras partes del planeta. 
La EMV mide cuatro valores políticos y sociales reveladores: apoyo a la democracia, disposición para la participación cívica, obediencia a la autoridad y apoyo a valores patriarcales que apuntalan la discriminación contra la mujer. 
A medida que el país típico se hace más rico y educado, y se abre políticamente, el apoyo a la democracia y la disposición para la participación cívica aumentan, y la obediencia a la autoridad y la defensa de los valores patriarcales disminuyen. 
Los datos, sin embargo, revelan que los países árabes van a la zaga de otros países con niveles similares de desarrollo. 
Los árabes tienen una menor preferencia por la democracia (con una brecha del 11 %), su actividad cívica es menor (con una brecha del 8 %), respetan más a la autoridad (la divergencia es del 11 %), y abrazan con mucho más fervor los valores patriarcales (con una diferencia enorme, del 30 %). 
Hay dos características del mundo árabe que pueden explicar esto: su población mayoritariamente musulmana y los gobiernos autocráticos que han controlado gran parte de la región durante los últimos 50 años. 
Según la EMV, la religiosidad efectivamente promueve el conservadurismo, pero no más en los países árabes que en el resto del mundo. 
De todas formas, dado que el indicador de religiosidad para los árabes es aproximadamente el doble que en otras partes del mundo, este factor explica parcialmente el conservadurismo en la región. 
Lo más interesante es el papel que desempeña —o no— la educación en la promoción de la apertura social y política en el mundo árabe. 
Las mayores diferencias entre los países árabes y el resto del mundo se pueden encontrar entre las personas más educadas. 
Consideremos la preferencia por la democracia. 
Para ese indicador, la brecha entre los árabes y los no árabes con título universitario es del 14 %, mientras que entre quienes tienen educación secundaria es solo del 5 %. 
Se registraron efectos similares para los otros tres valores. 
La educación, parece, tiene un efecto más débil sobre los valores sociales en los países árabes que en otras partes (aproximadamente un tercio). 
Quienes buscan promover la apertura en el mundo árabe no deben centrarse entonces en el impacto del Islam, sino en la educación a la que están expuestos los residentes de la región. 
De hecho, una explicación probable de la brecha que se observó en los valores sociales es que la educación aún se usa deliberadamente como herramienta de adoctrinamiento, para consolidar a los gobiernos autocráticos. 
De hecho, con la introducción de la educación masiva en la década de 1960, la educación en el mundo árabe pasó a estar al servicio de proyectos nacionalistas verticalistas. 
Luego, en la década de 1970, después de que fracasaran de los intentos de modernización impulsados desde el estado y que los gobiernos se tornaran más represivos, se infundieron valores conservadores y religiosos en las políticas educativas, primero para combatir a los grupos opositores izquierdistas y luego para competir con grupos islámicos en su propio terreno. 
Una revisión de la literatura pedagógica sobre los sistemas educativos de la región revela el grado en que han sido diseñados para el adoctrinamiento. 
La mayoría se caracteriza por la memorización, el desprecio de las capacidades analíticas y un foco exagerado en temas y valores religiosos, el desaliento de la autoexpresión en favor del conformismo, y la falta de participación de los estudiantes en los asuntos comunitarios. 
Todas estas características están orientadas a promover la obediencia y desalentar el cuestionamiento de la autoridad. 
Puede parecer paradójico que los regímenes seculares hayan sido responsables de la islamización de la educación, pero tiene sentido si se la reconoce como un intento por explotar las características culturales locales para reforzar el esfuerzo de adoctrinamiento (como se hizo En China). 
Culpar a la cultura local —que para las sociedades locales es, en gran medida, heredada— no resulta constructivo. 
Reconocer que los regímenes autocráticos neutralizan intencionalmente el potencial modernizador de la educación para garantizar su supervivencia ofrece un camino hacia adelante. 
Desafortunadamente para el mundo árabe, se trata de un camino bastante angosto. 
Las élites no reformarán voluntariamente la educación si eso pone en jaque su supervivencia. 
Los activistas de la sociedad civil tendrán que luchar para cambiar los valores que apuntalan sus sistemas educativos (fomentando la participación cívica, inculcando principios democráticos, apoyando la igualdad de género, y promoviendo la diversidad y el pluralismo). 
Solo si se garantiza que estos valores se arraiguen en cada escuela podrán crecer con fuerza suficiente como para cambiar el curso de las sociedades árabes. 

Irak: esta vez, la intervención correcta 
CANBERRA – El presidente de Estados Unidos, Barack Obama, merece apoyo incondicional por su decisión de usar la fuerza militar para proteger a la minoría yazidí de la persecución de los militantes del Estado Islámico (EI) en el norte de Irak, que amenazan con cometer con ellas un genocidio. 
La acción de Estados Unidos es totalmente coherente con el principio de responsabilidad internacional de proteger a personas en riesgo de sufrir atrocidades a gran escala, adoptado en forma unánime por la Asamblea General de las Naciones Unidas en 2005. 
La intervención militar estadounidense satisface plenamente los criterios de este principio en cuanto a legalidad, legitimidad y eficacia probable para el cumplimiento de los objetivos inmediatos. 
En contraste con la intervención militar original en Irak (que no cumplía ninguno de estos criterios), la acción actual de Estados Unidos, aunque no tenga autorización del Consejo de Seguridad, es a pedido del gobierno iraquí, de modo que indiscutiblemente no hay violación del derecho internacional. 
Y cumpliría claramente los criterios morales o precautorios para el uso de la fuerza militar, que si bien aún no han sido adoptados formalmente por Naciones Unidas ni por otras partes, gozan de amplia aceptación internacional y han sido abundantemente debatidos a lo largo de la última década. 
Los criterios de legitimidad son: que las atrocidades cometidas o temidas sean suficientemente graves para justificar, prima facie, una respuesta militar; que la respuesta se emprenda ante todo por razones humanitarias; que sea razonable suponer que cualquier respuesta de menor escala sería ineficaz para detener o evitar el daño que se desea impedir; que la respuesta en consideración sea proporcional a la amenaza; y que la intervención sea realmente eficaz y no provoque más daño del que repara. 
La evidencia disponible indica que los varios miles de hombres, mujeres y niños que buscaron refugio en los montes Sinjar en el norte de Irak están en riesgo cierto. 
Se enfrentan a morir, no sólo de hambre y exposición a la intemperie, sino también en una matanza genocida a manos de las fuerzas del EI, que avanzan rápidamente, consideran a los yazidíes herejes y ya han cometido atrocidades de un salvajismo incomparable. 
El motivo de Estados Unidos para movilizar su poder aéreo en defensa de los yazidíes es indiscutiblemente humanitario. 
Está claro que ninguna medida de menor escala sería suficiente; y la única duda que surge en cuanto a la proporcionalidad es que los ataques aéreos y los lanzamientos de víveres sean insuficientes, no excesivos, para responder a la emergencia. 
A diferencia de la invasión de Irak que lideró Estados Unidos en 2003, aquí no puede decirse que la intervención militar externa vaya a causar probablemente más mal que bien. 
Es de esperar que sea al menos tan eficaz para proteger a los yazidíes (así como a los kurdos y otros pobladores en la cercana Erbil) como lo fue en 2011 la intervención en Libia para detener la masacre que las fuerzas de Muamar El Gadafi amenazaban concretar en Bengasi. 
Que la intervención contribuya a revertir las conquistas hechas por las fuerzas del EI en el norte de Irak y restablecer la integridad territorial del Estado iraquí es otra cuestión. 
Como el gobierno de Obama aclaró, eso dependerá, sobre todo, de que el desastroso liderazgo divisor de Nuri Al Maliki, primer ministro shiíta de Irak, dé paso a un régimen más inclusivo; y que, en ese contexto, el ineficaz ejército iraquí pueda reagruparse y reorganizarse. 
Algunas voces conservadoras en Estados Unidos ya están pidiendo que se haga más, pero no hay razones valederas, en Estados Unidos, Europa o en mi propio país, para sacrificar más vidas y dinero en un intento de sostener a un régimen que ha dado suficientes pruebas de no poder ni querer ayudarse a sí mismo a mantener unido Irak. 
Como ya expliqué, la única justificación posible (moral, política o militar) para una nueva intervención militar externa en Irak es cumplir con la responsabilidad internacional de proteger a las víctimas reales o potenciales de atrocidades a gran escala. 
Para quienes hemos trabajado en pos de incorporar el principio de responsabilidad de proteger a las políticas y prácticas internacionales, es un tanto frustrante que los líderes estadounidenses todavía sean reacios al uso de esta terminología; una reticencia que en parte se explica por la idea de que confiar en algo que venga de la ONU supone un riesgo político interno. 
Pero sería descortés protestar justo ahora, cuando Obama está hablando de “defender las normas internacionales” y hace exactamente lo que requiere el principio de responsabilidad de proteger. 
Claro que también hay voces en Estados Unidos (como la de Stephen Walt, un realista en materia de política exterior) que piden que se haga menos, con el argumento de que los intereses de Estados Unidos no están suficientemente comprometidos como para justificar una intervención militar, por limitada que sea. 
Pero esto supone adoptar una visión tradicional estrecha del interés nacional (centrada exclusivamente en las ventajas económicas y de seguridad directas) y olvidar una tercera dimensión, la ventaja de reputación, que es un factor cada vez más importante del respeto y el trato entre países. 
El interés nacional de todos los países incluye ser (y parecer) buenos ciudadanos del mundo. 
No puede haber mejor demostración de buena ciudadanía internacional que la voluntad de un país de actuar cuando tiene la capacidad de prevenir o evitar una atrocidad a gran escala. 
Hace poco, por su actitud en relación con el proceso de paz entre israelíes y palestinos, a Obama lo acusaron de ser “cerebral en una parte del mundo que necesita lo visceral”. 
Su respuesta a la difícil situación de los yazidíes en Irak fue a la vez cerebral y visceral, y tanto Estados Unidos como el mundo son mejores gracias a ella. 

Los límites al luchar contra el Estado Islámico 
CANBERRA – Existe una larga historia de intervenciones militares mal concebidas y excesivas en el Medio Oriente, y se debe tener la esperanza de que la decisión del presidente estadounidense Barack Obama de declarar la guerra contra el Estado islámico no llegue a ser otra más. 
Ningún otro grupo terrorista merece más justamente ser destruido de manera absoluta que estos yihadistas, genocidas y saqueadores. 
Sin embargo, la manera en la que hoy en día se concibe y describe la misión liderada por Estados Unidos no deja en claro si los objetivos son alcanzables a costos aceptables, en términos de tiempo, dinero y vidas. 
El problema básico es que las ganancias territoriales del Estado islámico están siendo abordadas desde tres perspectivas completamente diferentes, lo que exige tres tipos diferentes de respuestas operativas. 
Se tiene la misión humanitaria para proteger a las poblaciones civiles en Irak y Siria de atroces crímenes en masa. 
Existe la necesidad de proteger a los ciudadanos de otros Estados del terrorismo de Estado islámico. 
Y está el deseo de restaurar la integridad y estabilidad de los Estados en la región. 
La retórica de Obama, y la de su socio más entusiasta hasta el momento, el primer ministro Tony Abbott de Australia, tambaleó entre los dos primeros objetivos y dio a entender el tercer objetivo, creando esperanzas y expectativas sobre que se buscará alcanzar la totalidad de los tres objetivos de manera efectiva. 
Sin embargo, sólo la misión humanitaria tiene alguna posibilidad real de ser proporcionada a través de la estrategia de cuatro partes que ahora se tiene sobre la mesa: ataques aéreos contra las fuerzas del Estado islámico; entrenamiento, inteligencia y equipos para las fuerzas militares iraquíes y kurdas y para la oposición no extremista de Siria; intensificación de los esfuerzos internacionales contra el terrorismo; y asistencia humanitaria a los civiles desplazados. 
Es obvio que las operaciones militares dirigidas por Occidente no pueden por sí solas restablecer la integridad territorial de Irak o Siria, o restaurar la estabilidad regional más amplia. 
La intervención militar puede ayudar a mantener la línea contra una mayor desintegración de Irak y la propagación del cáncer que representa el Estado Islámico en países como Jordania. 
Pero si 150.000 soldados estadounidenses no pudieron estabilizar a Irak en la ausencia de un gobierno incluyente y competente, las pocas medidas que se ofrecen ahora simplemente no son suficientes. 
Y, a estas alturas debemos saber que cualquier intervención militar occidental con objetivos abiertamente políticos, en lugar de con objetivos claramente humanitarios, corre un riesgo real de inflamar el sentimiento sectario. 
Las cosas podrían ser diferentes si los EE.UU. y otros actores clave podrían embarcarse simultáneamente en una amplia misión de estabilización regional, pero existen demasiadas agendas en competencias como para hacer que esto sea realista en el futuro previsible. 
La rivalidad entre suníes y chiíes significa que Arabia Saudita y los países del Golfo no concederán ningún papel significativo a Irán. 
Ni Occidente reconocerá la centralidad de Irán en cualquier proceso multilateral, por temor a perder poder de negociación con respecto al programa nuclear de Irán. 
Pocos están dispuestos a aceptar que el presidente de Siria, Bashar al-Assad, a pesar de su récord abominable, ahora, casi con seguridad, deba ser parte de la solución. 
Y la llaga abierta del conflicto palestino-israelí obra en las rivalidades entre unos y otros. 
El objetivo de lucha antiterrorista es más intrínsecamente plausible que el relativo a la estabilización política; y la política nacional en EE.UU., Australia, y en otros lugares probablemente requiera del protagonismo que los líderes occidentales han otorgado a dicha lucha contra el terrorismo. 
En la medida en que su caldo de cultivo pueda ser destruido, como Al Qaeda lo fue en Afganistán, se acuñarán menos nuevos terroristas que causen preocupación. 
Pero es difícil creer que una campaña militar de la clase ahora se contempla, incluso con un importante apoyo de los países árabes, puede lograr este objetivo en el corto plazo, o con un costo aceptable, tanto en Irak como en las partes del territorio sirio que sirven de refugio para el Estado islámico. 
La verdadera carga tendrá que ser llevada, como ocurre hasta ahora, por una cooperación internacional eficaz en los ámbitos de inteligencia y vigilancia policía. 
La pericia de las fuerzas terrestres iraquíes y kurdas – crucial si se va a tomar y mantener territorio – tomará tiempo en construir, y puede que dicha pericia nunca sea alcanzable con las denominadas fuerzas moderadas dentro de Siria. 
Los ataques aéreos, en cualquier lugar, hacen que exista el riesgo de causar bajas civiles – y por lo tanto la posibilidad de inflamar los mismos sentimientos que se está tratando de contrarrestar. 
Por otra parte, los ataques aéreos en Siria sin el consentimiento del gobierno o sin la autorización del Consejo de Seguridad serán realizados manifiestamente en violación de la Carta de las Naciones Unidas. 
La posibilidad de que ocurran ataques terroristas inspirados por el Estado Islámico en EE.UU. no es ni remotamente real, ni suficientemente inminente como para justificar la invocación de la excepción de la legítima defensa. 
Corazones y mentes son importantes en la lucha antiterrorista, y cada vez estos se tornan más difíciles de ganar cuando EE.UU. y sus partidarios se embarcan en una acción militar que claramente está en violación del derecho internacional. 
Hasta ahora, el lento convencimiento de los Estados árabes con relación a la campaña de Obama es testimonio del nerviosismo que muchos de ellos sienten en todos estos ámbitos. 
De lejos la razón más defendible para justificar la acción militar es – y ha sido desde un principio – el objetivo humanitario: la responsabilidad de proteger a las poblaciones en riesgo de genocidio, limpieza étnica y otros crímenes de lesa humanidad y crímenes de guerra graves. 
Yo he sostenido que se han satisfecho todas las condiciones necesarias en este contexto, y este seguirá siendo el caso mientras que el Estado Islámico mantenga su horroroso modus operandi. 
Al operar dentro de este marco, las fuerzas estadounidenses y de la coalición, de forma clara, tendrían derecho a perturbar, degradar, y tratar de destruir la capacidad del Estado Islámico en una manera que también serviría al objetivo antiterrorista. 
Sin embargo, el objetivo principal permanecería, inequívocamente, como un objetivo humanitario, y como tal sería mucho menos susceptible a reacciones anti-occidentales en comparación con cualquier otra misión. 
Incluso puede haber una tolerancia internacional considerable para una acción cuidadosamente definida y limitada en Siria en el caso de que se presente una obvia e inminente amenaza humanitaria. 
Si la campaña contra el Estado Islámico se define y se lleva a cabo teniendo a la protección humanitaria como su objetivo imperioso y primordial, debería tener éxito no sólo en cuanto a detener que ocurran más atrocidades en el futuro, sino que también debería ser exitosa en cuanto a la ejecución de grandes incursiones para poner freno a la más amplia amenaza terrorista en su lugar origen. 
Si Occidente se desvía de dicho objetivo principal, es probable que la misión vaya a terminar muy mal, tal como ocurrió con tantas otras misiones en el Medio Oriente. 

Aceptar el bitcoin 
LONDRES – La moneda de Internet, el bitcoin, está rodeada de incertidumbre. 
¿Es una burbuja especulativa? 
¿Es de verdad tan anónima como sus defensores afirman? 
¿Se puede de verdad usarla para comprar la legendaria variedad “viuda blanca” de marihuana o para contratar a un asesino a sueldo? 
Ésas son indudablemente preguntas interesantes, pero están desviando la atención de los debates, más importantes, sobre las posibilidades del bitcoin para impulsar la innovación en el sector financiero. 
En realidad, el bitcoin es tan innovador, que, además de alterar las convenciones monetarias, ha transcendido incluso las ideologías partidarias. 
De hecho, el premio Nobel de economía Paul Krugman y el icono del Tea Party, Ron Paul, se oponen diametralmente en casi cualquier cuestión, exceptuado el bitcoin (que desagrada profundamente a los dos). 
Y, sin embargo, los oponentes del bitcoin deberían preguntarse cómo se podrían aplicar a la reforma del sistema financiero mundial las innovadoras ideas que subyacen a él. 
Aunque la crisis financiera de 2008 reveló profundas deficiencias institucionales, la reacción ante ella –incluidas salvaguardas reguladoras intensificadas como la Ley Dodd-Frank en los Estados Unidos y la normativa bancaria de Basilea III– no han hecho realidad la transformación necesaria. 
Asimismo, los movimientos de protesta como Occupy Wall Street, encaminados a dar a conocer –y en última instancia– reformar la cultura financiera, han dado resultados desiguales. 
Pero el caso es que nadie –excepto tal vez la pequeña camarilla de quienes tienen información financiera confidencial, que se ha beneficiado enormemente de los rescates financiados por los contribuyentes– debe estar satisfecho con el sistema actual, entre otras cosas porque no es de descartar otra crisis, muy probablemente acompañada de más rescates bancarios, en un futuro no demasiado lejano. 
Si bien no se puede saber el momento exacto del próximo colapso, una cosa es segura: el examen de cuál tipo de sistema financiero sería más útil para el mundo en el siglo XXI estaría incompleto sin el bitcoin. 
Al fin y al cabo, la tecnología en la que se basa podría no sólo reducir el riesgo sistémico al crear salvaguardas que protejan el sistema de pagos contra actividades financieras útiles, pero imprevisibles; además, podría desempeñar un papel importante dando un impulso, muy necesario, al crecimiento económico. 
Las entidades financieras hacen esencialmente de casamenteras, al relacionar a inversores, prestatarios y ahorradores y registrar lo que las personas poseen y deben. 
A cambio de esos servicios, los profesionales financieros reciben compensaciones generosas. 
Así, pues, preguntar si los considerables sueldos de los banqueros son justos es preguntarse cuánto valor crea la función de casamanteros financieros, para lo que no hay una respuesta sencilla. 
Lo que está claro es que, al permitir que una mayor proporción de riqueza se canalice hacia la inversión y otras actividades económicas productivas, un sector de servicios financieros más eficiente impulsa el crecimiento económico. 
Dicho de otro modo, se puede considerar el sector de servicios financieros algo así como un impuesto al resto de la economía y, en vista de los grandes costos de los sistemas financieros anticuados, costosos e ineficientes –en Londres, por ejemplo, los cheques en papel deben enviarse físicamente de un banco a otro, lo que significa que la transferencia de los fondos tarda entre cinco y seis días–, cuanto menor sea el sistema financiero, redundará en mayor provecho para todos. 
La ineficiencia del sistema financiero mundial no es simplemente consecuencia de normas y estructuras obsoletas; también la búsqueda del beneficio es un factor importante. 
Aunque las autoridades británicas anunciaron recientemente que se aboliría el traslado de cheques físicos, seguirá existiendo un retraso de dos días para la compensación de cheques. 
Como sería fácil hacer electrónica y casi instantáneamente la lectura óptica de imágenes de cheques, el persistente retraso sólo se puede explicar mediante la “flotación”, es decir, el interés obtenido reteniendo el dinero durante el mayor tiempo posible. 
La flotación es simplemente una de las numerosas formas como el sector de servicios financieros extrae recursos de la economía. 
El cargo de entre tres y cinco por ciento aplicado por las empresas de tarjetas de crédito asciende a varios centenares de miles de millones de dólares de beneficios anuales para empresas como Visa y MasterCard. 
Los recargos por las transferencias telegráficas y por los tipos de cambio de las divisas pueden ascender fácilmente al 10 por ciento o más por transacción, sin contar con que las interrupciones y los procedimientos complejos pueden hacer aún más costosos dichos servicios. 
Pero hay razones para abrigar esperanzas. 
Con las innovaciones introducidas por el bitcoin, se pueden eliminar en gran medida los recargos, retrasos y otras ineficiencias que sirven para llenar los bolsillos de quienes prestan los servicios financieros. 
Antes de los debates celebrados en el Senado el pasado mes de noviembre, el ex Presidente de la Reserva Federal Ben Bernanke escribió una carta a los senadores en la que les decía que el bitcoin puede representar “una promesa a largo plazo, en particular si esa innovación fomenta un sistema de pagos más rápido, seguro y eficiente”. 
Justo en ese momento, el gigante de la venta al por menor Target fue pirateado electrónicamente: un episodio más de una larga lista de robos en gran escala de datos financieros. 
No cabe duda de que el bitcoin, con su capacidad para el anonimato, podría contribuir a dar mayor seguridad al sistema financiero mundial, con lo que libraría a los consumidores y las empresas de grandes molestias y gastos. 
Al mismo tiempo, ofrece una reserva de valor y su utilización como medio de intercambio está aumentando constantemente. 
Pero tal vez la innovación más apasionante que ofrece el bitcoin es una base de datos de transacciones: un programa de intercambio de archivos que mantiene un registro de todas las transacciones y de lo que posee cada cual. 
Dicha base de datos desempeña esencialmente la función de “libro mayor” que corresponde actualmente a los bancos, pero a un costo muy inferior para los consumidores y las empresas. 
El bitcoin, propulsado por un algoritmo libre y mantenido por quienes optan por descargar el programa libre, representa un regreso a un planteamiento comunitario del dinero y de la banca, con servicios financieros más estrechamente conectados con sus usuarios. 
Los gestores de terceros grandes y monolíticos como los bancos actuales “demasiado grandes para quebrar” desaparecerían. 
De hecho, con programas informáticos como la base de datos del bitcoin que propulsaran una nueva estructura financiera, “el pueblo” pasaría a ser en realidad el banco. 
El bitcoin y su ecosistema están aún en formación y sólo el tiempo dirá si los niveles de precios actuales reflejan una burbuja especulativa, pero las innovaciones introducidas por el bitcoin pueden –y, por tanto, deben– desempeñar un papel transformador en la construcción de un sistema financiero menos costoso y más eficiente. 

Promesas que hay que mantener en 2016 
DAVOS – Vivimos tiempos excepcionales. 
Parece que no pasa un día sin noticias de alguna crisis nueva, ya se trate de las migraciones, la volatilidad económica, la seguridad o el cambio climático. 
Pero un factor común a todos estos desafíos, complejos y sin precedentes, es la pobreza; si la eliminamos, será mucho más fácil superarlos. 
Hay buenos motivos para ser optimistas respecto del progreso en la reducción de la desigualdad. 
Desde el inicio de este siglo, se han hecho importantes avances hacia un mundo en el que cada persona tenga la oportunidad de llevar una vida sana y productiva. 
La mortalidad materna se redujo a casi la mitad; la mortalidad infantil y por la malaria, a la mitad; la pobreza extrema, a menos de la mitad. 
Y el año pasado, el mundo se comprometió a terminar la tarea. 
El elemento central de los Objetivos Mundiales acordados por los 193 países de las Naciones Unidas en septiembre es terminar con la pobreza, en todas sus formas y en todas partes, de aquí a 2030. 
Estamos seguros no solo de que es posible, sino de que en ese lapso veremos grandes avances que darán a la gente de los países pobres oportunidades que nunca antes tuvieron. 
De hecho, creemos que los pobres verán mejorar sus vidas mucho más rápido en los próximos 15 años que en cualquier otro momento de la historia, y mucho más que nadie. 
Pero el progreso, aunque posible, no está garantizado. 
Para triunfar necesitaremos voluntad política, cooperación internacional e ingenio humano; tal el mensaje que traemos a nuestras diversas reuniones y compromisos en el Foro Económico Mundial de Davos, esta semana. 
Por nuestra parte, la Fundación Bill y Melinda Gates hará énfasis en las áreas de mayor necesidad y correrá riesgos que otros no puedan o no quieran correr. 
Este año, nuestros esfuerzos se concentrarán en tres grandes áreas. 
En primer lugar, seguiremos apoyando a las instituciones que nos ayudaron a llegar donde estamos. 
Desde 2002, el Fondo Mundial de lucha contra el sida, la tuberculosis y la malaria liberó una cantidad nunca antes vista de recursos humanos y financieros para combatir enfermedades infecciosas que afectan desproporcionadamente a los pobres. 
Mediante la provisión de medicamentos, la capacitación de médicos y enfermeros, y la mejora de los sistemas de atención sanitaria, el Fondo Mundial ya ayudó a salvar 17 millones de vidas. 
Es todo un logro. 
Y el congreso de donantes que celebraremos este año será otra oportunidad para ayudar a construir un mundo mejor. 
Debemos aprovecharlo al máximo, no solo para poder salvar hasta ocho millones de vidas más, sino para apoyar a los sistemas médicos de países de bajos ingresos y así reducir el riesgo de futuras crisis sanitarias. 
Asimismo, desde el comienzo de la década, la vacunación contra enfermedades infecciosas salvó la vida de casi cuatro millones de personas, en gran medida gracias al trabajo de Gavi, la Alianza Global para la Vacunación. 
Gavi y sus socios están en condiciones de inmunizar a otros 300 millones de personas en los próximos cinco años y ayudar a varios millones más de niños y jóvenes a sobrevivir y crecer, lo que dará un impulso a las economías de los países en desarrollo. 
En segundo lugar, las mujeres y las niñas estarán en el centro de nuestros esfuerzos. 
Hoy el mundo es un lugar evidentemente mejor para ellas que en cualquier momento de la historia. 
Pero todavía falta mucho. 
Las mujeres y las niñas necesitan mejor acceso a la atención de la salud, especialmente a servicios de planificación familiar; más oportunidades económicas; y más poder de decisión sobre sus propias vidas (lo que a su vez demanda más participación social y liderazgo público). 
Empoderar a las mujeres y niñas para que transformen sus vidas es una de las mejores inversiones que podemos hacer. 
Mejorar su salud y bienestar, asegurarles acceso a educación de calidad y liberar su potencial económico son pasos esenciales para crear comunidades y países más prósperos. 
Pero debemos aprender más sobre el mejor modo de empoderar a las mujeres para triunfar. 
Y para dejar atrás siglos de desigualdad de géneros, necesitamos más apoyo para esta agenda. 
El congreso Women Deliver que se celebrará en mayo es la siguiente oportunidad para que el mundo exija más acciones y los donantes demuestren su compromiso. 
En tercer lugar, invertiremos en innovación. 
Los avances científicos y tecnológicos (desde nuevas vacunas y cultivos más resistentes hasta celulares inteligentes y tabletas mucho más baratos) están entre los principales motores de reducción de la pobreza. 
Estas últimas semanas el mundo demostró que está preparado para invertir en hallar nuevas fuentes de energía confiables, económicas y ecológicas. 
Es uno de los modos más importantes de ayudar a los pobres a enfrentar el cambio climático. 
Al mismo tiempo, las innovaciones en atención médica lograron que el mundo esté cerca de eliminar la poliomielitis, y esperamos ver grandes avances con una nueva triple terapia que puede erradicar la elefantiasis, una enfermedad que afecta a 120 millones de personas. 
Pero la triste realidad es que la financiación actual para actividades de investigación y desarrollo que ayuden a resolver las necesidades sanitarias de los más pobres del mundo no es suficiente. 
Y tampoco las herramientas y tecnologías que tenemos. 
Para lograr los Objetivos Mundiales en salud materna e infantil y en enfermedades infecciosas, necesitamos duplicar la financiación para I+D de aquí a 2020. 
Por eso debemos asegurar que la I+D esté en la agenda de la cumbre del G7 que tendrá lugar en Japón en mayo, poniendo el acento en el desarrollo y la implementación de productos que pueden salvar vidas y mejorar enormemente las perspectivas económicas de los más pobres. 
El apoyo sostenido a instituciones como el Fondo Mundial y Gavi, al empoderamiento de mujeres y niñas, y a la innovación es crucial para acelerar el progreso para los más pobres del mundo. 
Pero puede y debe hacerse mucho más. 
El mundo debe unirse en pos de todos los esfuerzos por erradicar la pobreza, como primer paso esencial para superar los otros muchos desafíos que enfrentamos hoy (de las migraciones al terrorismo). 
Todos los días vemos noticias que muestran la diferencia entre el mundo de hoy y un mundo sin pobreza. 
Pero no muestran los avances que ya se están haciendo para mejorar las vidas de los más necesitados. 
Si cumplimos las promesas que les hicimos, será noticia de portada. 

Aprendiendo de Bill Gates 
NUEVA YORK – Todos -desde las autoridades electas y los burócratas hasta los votantes y los contribuyentes- pueden aprender de la fundación de beneficencia más grande del mundo sobre un gasto efectivo en desarrollo. 
Y estas lecciones son particularmente relevantes en un momento en que el 56% de los europeos creen que sus gobiernos deberían centrarse exclusivamente en las cuestiones domésticas y dejar que los países receptores se ocupen de sus problemas como mejor puedan (la oposición a la ayuda es inclusive mayor en Francia, Polonia, Italia, Hungría y Grecia). 
El periódico dominical de mayor circulación del Reino Unido recientemente lanzó una petición instando a poner fin al gasto en ayuda reservada (por un equivalente del 0,7% del ingreso nacional). 
Antes de su victoria electoral, el presidente de Estados Unidos, Donald Trump, hizo campaña en contra de "enviar ayuda extranjera a países que nos odian", haciéndose eco de una opinión generalizada de que hay que recortar la ayuda. 
Estados Unidos asigna menos del 1% del presupuesto federal a la ayuda, pero el norteamericano promedio cree que esta cifra es 31 veces mayor. 
La Fundación Bill & Melinda Gates gasta más cada año en ayuda para el desarrollo que la mayoría de los gobiernos ricos. 
A diferencia de los gobiernos elegidos, que enfrentan prioridades contrapuestas, que van desde cuestiones diplomáticas hasta el sentimiento de los contribuyentes, la Fundación Gates puede centrarse en lo que mejor funciona. 
Esto no puede resultar más evidente que en el boletín anual que acaban de divulgar Bill y Melinda, en el que le explican al empresario Warren Buffett en qué se invierte la donación de 30.000 millones de dólares que le hizo a su fundación -el mayor regalo que alguna vez haya recibido de una sola persona-. 
Ellos se concentran en tres áreas específicas de inversión: vacunación, contracepción y alimentación. 
Las tres han sido estudiadas en profundidad por economistas especializados para mi grupo de expertos, el Centro de Consenso de Copenhague, que investiga las intervenciones y políticas con las mayores posibilidades de mejorar el mundo. 
La inversión en vacunas es una decisión muy fácil. 
La cobertura de un paquete básico de vacunas infantiles es, actualmente, la más alta en la historia, en un 86%. 
La mayoría de los niños del mundo hoy están protegidos contra el sarampión, el tétano, la tos convulsa, la difteria y la polio, lo que salva tres millones de vidas por año. 
La brecha entre los países más ricos y más pobres es la menor de la historia. 
Sin embargo, todavía hay mucho por hacer. 
Los investigadores del Consenso de Copenhague calculan que por unos 1.000 millones de dólares anuales, se podría ampliar los programas de vacunación para prevenir la neumonía y la diarrea infantil, salvando otro millón de vidas al año. 
Esta investigación demuestra que cada dólar extra que se invierta en vacunas generará un bienestar humano equivalente a 60 dólares. 
Como señala Melinda Gates, salvar vidas de niños es "el mejor negocio en filantropía". 
La contracepción es otra área donde las cifras hablan por sí solas -y donde se ha registrado un progreso considerable, en gran medida por el liderazgo de la Fundación Gates-. 
Pero más de 200 millones de mujeres todavía carecen de acceso a la contracepción moderna. 
Lograr un acceso casi universal a la planificación familiar implicaría un costo anual de 3.600 millones de dólares; pero permitir que las mujeres ejerzan un mayor control sobre el embarazo se traduciría en 150.000 muertes maternas menos y en 600.000 niños huérfanos menos, mientras que el dividendo demográfico impulsaría el crecimiento económico. 
Los beneficios para la sociedad tienen un valor que supera 120 veces el costo. 
Mejorar la alimentación para un niño también es una inversión considerablemente buena. 
Los niños raquíticos no sólo no pueden desarrollarse físicamente; también quedan rezagados respecto de sus pares mejor alimentados en el desarrollo de capacidades cognitivas. 
Les va peor en la escuela y llevan vidas adultas más pobres. 
El análisis de costo-beneficio demuestra que cada dólar invertido en intervenciones alimentarias en los primeros 1,000 días de vida de un niño puede redituar beneficios por un valor aproximado de 45 dólares. 
En algunos países, este retorno puede llegar a 166 dólares por cada dólar invertido. 
El análisis para el Consenso de Copenhague demuestra que cada dólar del dinero de Warren Buffett invertido por la Fundación Gates en vacunación, contracepción y alimentación genera un retorno por un valor de 45-120 dólares. 
Buffett es famoso por sus inversiones astutas, pero este retorno -en términos de desarrollo- es tan fenomenal como cualquier logro empresario. 
Allí reside la lección para los gobiernos. 
La Fundación Gates tiene una mirada atenta puesta en inversiones importantes que puedan lograr resultados sorprendentes a un bajo costo. 
Si no podemos reparar todo de golpe, deberíamos empezar por donde el beneficio sea mayor. 
Comparemos esto con la estrategia de desarrollo de las Naciones Unidas. 
Sus Objetivos de Desarrollo Sustentable (ODS) -la agenda importante que determinará la asignación de billones de dólares de inversión en ayuda de gobierno en los próximos 15 años- incluyen 169 objetivos de desarrollo complejos e inmanejables. 
Sin duda, la alimentación, la inmunización y la contracepción están cubiertas en los ODS. 
Pero se pierden en medio de una plétora de otros objetivos que, al volverse demasiado detallados -y perder el foco-, terminan mencionando la importancia del turismo sustentable y del acceso a jardines en zonas marginales para la gente discapacitada. 
Estos por cierto son temas importantes; pero se supone que los ODS ofrecen señales para las inversiones más vitales. 
En esta asignatura, reprueban. 
Ese fracaso presenta un verdadero motivo de preocupación, porque centrarse en las áreas que marcan la mayor diferencia implica más vidas salvadas. 
Los ODS reemplazaron a los Objetivos de Desarrollo del Milenio, que abarcaban ocho promesas claras y simples como reducir la pobreza global a la mitad, disminuir la mortalidad infantil y hacer que los niños vayan a la escuela. 
Los ODM salvaron por lo menos 21 millones de vidas. 
Sería reduccionista y equivocado sugerir que el sector privado triunfa en materia de ayuda para el desarrollo y que el sector público fracasa; muchos de los mayores éxitos de la Fundación Gates han resultado de asociaciones con gobiernos. 
Pero el argumento más convincente para sustentar y aumentar la inversión en ayuda para el desarrollo es centrarse primero en las mejores inversiones. 
La estrategia de la Fundación Gates debería servir de inspiración. 

La gran convergencia de la salud global 
SAN FRANCISCO – El mundo se encuentra en un punto de inflexión histórico. 
Si hacemos que los medicamentos, las vacunas y otros instrumentos de salud estén disponibles para todos y reforzamos los estudios para desarrollar los del mañana, podríamos cerrar la brecha entre países ricos y pobres dentro de una generación. 
Para 2035 se podría alcanzar una “gran convergencia” de la salud global, reduciendo las muertes materno-infantiles prevenibles (entre las que se cuentan las causadas por enfermedades infecciosas) a niveles sin precedentes en todo el planeta. 
Para ello será necesaria una estrategia de inversión bien coordinada y orientada al futuro. 
Un grupo de 25 expertos en economía y salud global (entre los que nos incluimos) se reunió recientemente para desarrollarla. 
En un proceso de un año de duración, se identificaron los instrumentos, los sistemas y las formas de financiación que se necesitarían para alcanzar esa convergencia de salud global. El resultado fue Salud Global 2035, un ambicioso plan de inversiones que podría llegar a salvar millones de vidas e impulsar el bienestar humano, la productividad y el desarrollo económico. 
Si se aumentan decididamente las inversiones en salud, se podrían salvar diez millones de vidas al año a partir de 2035 y los beneficios económicos serían enormes: cada dólar invertido en países de ingresos bajos y medios (PIBM) para lograr esta meta se multiplicaría por entre $9 y 20. 
Para lograrlo será necesario un compromiso global que garantice que en todo el mundo se pueda tener acceso a los potentes servicios y tecnologías de salud de hoy en día, como vacunas infantiles, tratamiento para el VIH/SIDA y la tuberculosis, y atención prenatal para mujeres embarazadas. 
Asimismo, se precisarían mayores fondos para el desarrollo y la producción de nuevos instrumentos de salud que aborden de una manera renovada aquellas enfermedades que acaban con una cantidad desproporcionadamente alta de vidas de mujeres y niños en los PIBM. 
Uno de los elementos principales para lograr este fin es la planificación familiar. 
Actualmente, en todo el mundo más de 220 millones de mujeres carecen de acceso a métodos anticonceptivos modernos, situación que no tiene excusa si se considera que aumentar su disponibilidad sería muy sencillo y poco costoso, y generaría grandes beneficios. 
Para comenzar, mejorando el acceso a los anticonceptivos sería posible prevenir cerca de un tercio de la mortalidad materna total, con efectos particularmente importantes entre quienes se encuentran más en riesgo: las mujeres de 15 a 19 años en los países pobres, que en la actualidad tienen el menor acceso a anticonceptivos, y aquellas que quedan embarazadas varias veces en rápida sucesión, al permitirles ampliar el tiempo entre uno y otro embarazo. 
Con la disminución del índice de embarazos no deseados, la planificación familiar también reduce la cantidad de muertes causadas por abortos practicados en condiciones no seguras. 
Y esto no solo es beneficioso para las madres. 
Se ha demostrado que reducir los embarazos de alto riesgo, frenar los embarazos no deseados y espaciar los nacimientos permiten disminuir los la tasa de mortandad de niños y recién nacidos. 
El Guttmacher Institute estima que, de satisfacerse la necesidad de las mujeres de acceso a métodos anticonceptivos, se podrían prevenir 600.000 muertes de recién nacidos y 500.000 muertes infantiles al año. 
Más aún, si bajan los índices de nacimiento, muy altos en muchos PIBM, podría haber menos presión sobre los sistemas de sanidad de estos países, ya que se reducirían los costes de la atención y vacunación de las madres y los recién nacidos. 
Al mismo tiempo, se facilitaría el cambio social que impulsa una mayor productividad. 
Según un estudio coordinado por la Organización Mundial de la Salud, el beneficio económico de elevar el control de la natalidad en 27 países con índices muy altos, como Afganistán y Chad, superaría el 8% del PIB desde hoy hasta el año 2035. 
Entonces, ¿cuánto costaría asegurar el acceso universal a servicios de salud y farmacia modernos? 
Global Health 2035 estima que unos $70 mil millones de dólares al año, de los cuales mil millones tendrían que destinarse a planificación familiar. 
Sin embargo, los mismos PIBM podrían cubrir la mayor parte de estos costes. 
De hecho, el coste total de la convergencia de sanidad global asciende a menos del 1% del PIB adicional que se espera que estos países generen en las próximas dos décadas. 
En otras palabras, con una inversión pública de menos del 1% del PIB se podrían evitar diez millones de muertes al año. 
Y se pueden reducir más aún con iniciativas de colaboración innovadoras. 
Hace poco un grupo de gobiernos donantes, fundaciones, las Naciones Unidas y actores del sector privado acordaron reducir el precio de un implante anticonceptivo de duración prolongada (Levonorgestrel) de $18 a $8,50 por unidad en más de 50 PIBM. 
La comunidad internacional debe jugar un papel determinante para alcanzar la convergencia. 
Específicamente, aumentando la inversión en investigación y desarrollo para las enfermedades que afectan a los pobres, como la neumonía y la diarrea, que matan a cerca de dos millones de niños al año. 
Y en los próximos años será necesaria la ayuda financiera directa a los PIBM, por ejemplo para financiar programas de planificación familiar y luchar contra la malaria y el VIH/SIDA. 
La oportunidad de lograr una gran convergencia en la salud global está a nuestro alcance. 
Solo tenemos que convencernos de que la podemos aprovechar. 


Gaza y el fracaso de la disuasión 
Todos los días en la Franja de Gaza se pone a prueba la disuasión estratégica –la inhibición de un ataque mediante el temor de un castigo respaldado por un poder militar superior. 
La espiral ascendente de la violencia entre Israel y los militantes de Gaza indica no sólo que la disuasión no está funcionando, sino también que su efectividad depende del respeto de normas fundamentales de moralidad. 
Algunos estrategas de la seguridad y teóricos de la guerra justa sostienen que la disuasión puede no ser objetable moralmente cuando no se afectan directamente las vidas o el bienestar de la población civil. 
La amenaza de represalias, que es la base de su efectividad estratégica, se mantiene implícita e hipotética. 
Sin embargo, cuando la disuasión no se puede diferenciar del castigo colectivo –prohibido según el derecho internacional por el artículo 33 de la Cuarta Convención de Ginebra—es mucho menos probable que logre el objetivo que busca. 
Israel, que se retiró unilateralmente a la periferia de Gaza en septiembre de 2005, ha estado tratando de impedir que los miembros de la resistencia palestina lancen cohetes a su territorio. 
Poco después de su retiro a la frontera de Gaza, Israel restringió estrictamente los vínculos entre Gaza y Cisjordania, así como la entrada y salida de mercancías de Gaza. 
Cuando en enero de 2006 se eligió un parlamento de tendencia favorable a Hamas en unas elecciones libres y justas, Estados Unidos e Israel encabezaron una campaña para impedir que todos los bancos, incluidos los árabes e islámicos, hicieran negocios con el nuevo gobierno. 
Israel ha rechazado sistemáticamente las constantes ofertas de Hamas para llegar a un acuerdo de alto al fuego a cambio de que se levante el sitio contra Gaza. 
Las encuestas llevadas a cabo por la compañía Dialog y publicadas en el diario Haaretz de Israel han demostrado que el 64% de los israelíes apoyan un diálogo oficial con Hamas. 
Pero el gobierno y el ejército de Israel se niegan y tildan a Hamas de “terroristas” con el fin de negarles legitimidad, a pesar de que anteriormente llegaron a un acuerdo con Hezbollah, a quien también consideran una “organización terrorista”. 
Los israelíes parecen pensar que su única opción es apretar los tornillos en Gaza. 
En nombre de la disuasión se ha restringido casi totalmente el tránsito de personas y mercancías. 
Sin embargo, la resistencia palestina ha respondido con más lanzamientos de cohetes. 
Las campañas de asesinatos de Israel contra los militantes sólo han conducido a que del lado palestino aumente la violencia. 
En efecto, cada vez que los esfuerzos de disuasión de Israel no obtienen el resultado deseado, cierra más el sitio con la esperanza de dar una especie de golpe definitivo. 
El resultado es un caso claro de castigo colectivo en uno de los lugares más densamente poblados del mundo, con 3,823 personas por kilómetro cuadrado. 
Al visitar Gaza, John Dugard, relator especial de Naciones Unidas para los derechos humanos, declaró que “Gaza es una prisión y parece que Israel ha tirado la llave”. 
En enero, por ejemplo, los Israelíes comenzaron a utilizar su monopolio sobre el abastecimiento de combustible para castigar a los palestinos, una decisión que Human Rights Watch condenó el mes siguiente. 
Joe Stork, el director para Medio Oriente de esa organización, rechazó la justificación de Israel de que los recortes en los combustibles eran una forma de obligar a los grupos armados palestinos a cesar sus ataques suicidas y de cohetes. 
Según Stork, “los recortes afectan gravemente a los civiles que no tienen nada que ver con estos grupos armados, y eso viola un principio fundamental del derecho de guerra”. 
Igualmente, después de los ataques aéreos de Israel contra Gaza a principios de marzo, que costaron la vida a más de 100 palestinos, el Secretario General de la ONU, Ban Ki-moon, decidió “condenar el uso desproporcionado y excesivo de la fuerza que ha provocado tantos muertos y heridos, incluyendo niños, entre la población civil”. 
A pesar de la declaración del Secretario General de la ONU, Israel adujo la defensa propia, puesto que los ataques aéreos vinieron después de un lanzamiento de cohetes proveniente de Gaza en el que murió un civil israelí en el asentamiento fronterizo de Sderot. 
Sin embargo, en su libro Crimes of War , Michael Byers, profesor de derecho de la Universidad de Duke, sostiene que el uso de la fuerza en defensa propia “no debe ser irrazonable o excesivo”, y en cuanto a las acciones de anticipación, la necesidad debe ser “instantánea, abrumadora, sin dejar opción en cuanto a los métodos, ni tiempo para la reflexión”. 
De hecho, Israel persistentemente mezcla la defensa propia con la disuasión, mientras que utiliza el castigo colectivo para lograr sus fines estratégicos. 
Esta concepción de la disuasión fracasó en Líbano en 2006 e Israel se vio obligado a aceptar un acuerdo de cese al fuego patrocinado por la ONU, y no es probable que tenga más éxito en Gaza. 
En efecto, las encuestas realizadas en Gaza muestran un aumento en el apoyo a Hamas tras cada ataque de Israel. 
La comunidad internacional debe actuar rápidamente para obligar a Israel a que abandone su estrategia de disuasión y que en cambio se esfuerce en alcanzar un entendimiento que pueda dar como resultado el cese de los ataque en ambos bandos. 
Sólo un entendimiento de ese tipo permitirá el inicio de los trabajos para sentar las bases que se necesitan a fin de llegar a una solución política que ponga un final permanente al sitio de Gaza y a la ocupación de los territorios palestinos. 

Las infancias truncadas de Gaza 
AMMÁN -- Ayman es un tímido niño de 14 años que vive en la ciudad de Jabalia, en Gaza. 
La familia de Ayman es pobre y sus padres ya han vendido casi todos sus muebles para poder comprar alimentos y pagar los gastos escolares de sus hijos. 
Hace poco tiempo, después de recoger unas raciones de alimentos que distribuía el Gobierno, el padre de Ayman, que está en paro desde marzo de 2006, tuvo que vender la leche que le habían entregado para poder pagarse el transporte de regreso a su casa. 
Ayman trabaja denodadamente en la escuela y sueña con seguir estudiando y hacer carrera. 
Sin embargo, Ayman asiste a una clase con 47 alumnos en un aula que se utiliza para dictar dos turnos diarios de clase. De manera que el ámbito escolar de Ayman es una fuente constante de tensión. 
El niño tampoco halla descanso en su hogar: la reciente incursión armada contra Jabalia llegó a apenas 200 metros de su casa. 
El estruendo de los tiroteos y bombardeos aterrorizó de tal manera a su hermana de cinco años de edad, que aún suele despertarse gritando en medio de la noche. 
La experiencia de Ayman se repite a lo ancho y lo largo de los abigarrados vecindarios en ruinas de Gaza, donde los niños y niñas, que son los menos responsables de la terrible situación, son quienes más la sufren. 
En realidad, Ayman es más afortunado que muchos de los 840.000 niños y niñas de Gaza, de los cuales 588.000 son refugiados. 
Desde el mes pasado, cuando comenzó a recrudecer la violencia, 33 niños y niñas palestinos han muerto y muchos más han resultado heridos o lesionados: víctimas del fuego cruzado, niños y niñas que recibieron disparos en la salas de sus hogares, o que fueron alcanzados por las explosiones en sus patios o jardines. 
El 28 de febrero, cuatro niños que jugaban al fútbol fueron alcanzados por un misil que los despedazó completamente, hasta el punto de que ni sus propias familias pudieron reconocerlos. 
Ayman, sus hermanos y hermanas y todos los niños y niñas de Gaza pierden todos los días otra parte de sus vidas. Se trata de una sofocación lenta y cruel de su espíritu y sus sueños. 
En lugar de estar disfrutando de horizontes en expansión, se encuentran atrapados en una prisión virtual donde se despoja de todas las cosas a las que deberían tener derecho todos los niños: el derecho a jugar, a ir a la escuela, a recibir suficientes alimentos, a tener luz para poder estudiar de noche y a sentirse seguros en sus hogares. 
Sus tiernos hombros cargan con el peso de uno de los conflictos más prolongados del mundo, que les aplasta la niñez y les inflige heridas psicológicas que quizá nunca cicatricen. 
Alguna vez los palestinos fueron conocidos como uno de los pueblos mejor educados de Oriente Medio, pero hoy, tras muchos años de violencia, aislamiento y pobreza, sólo queda el recuerdo de esa orgullosa tradición de excelencia educativa. 
En los últimos cinco meses, casi 2.000 niños y niñas de Gaza han debido abandonar sus estudios. 
Los que aún asisten a clases deben compartir libros de texto en estado calamitoso y prescindir de recursos fundamentales para el estudio. 
Los resultados de los exámenes semestrales de enero de 2008 en las escuelas de Gaza, realizados por el Organismo de Obras Públicas y Socorro de las Naciones Unidas para los Refugiados de Palestina en el Cercano Oriente, indicaron que entre el 50% y el 60% de los examinados no aprobó las pruebas de matemáticas, un 40% suspendió en el examen de árabe, que es la lengua materna de los alumnos. 
A pesar de ello, Ayman no pierde las esperanzas. “Quiero ser una persona instruida”, dice. 
“Quiero ser ingeniero para construir mi país”. 
En el Día del Niño Palestino recordemos al mundo que la crisis de Gaza es un desastre provocado por el hombre y que el mundo se haga cargo de que la situación es peor hoy que en cualquier otro momento desde el inicio de la ocupación. 
El 79% de las familias de Gaza vive en situación de pobreza y 8 de cada 10 hogares dependen de la ayuda alimentaria. 
Prácticamente la mitad de la fuerza laboral está desempleada y la industria local ha quedado paralizada. 
Los sistemas de agua y saneamiento funcionan cada vez peor y los desperdicios se acumulan en las calles. 
El UNICEF trabaja sin descanso para devolver a la niñez y la juventud de Gaza una sensación de normalidad: elaborando materiales de enseñanza de recuperación, para que los niños puedan mantenerse al día con sus estudios; llevando a cabo programas deportivos y recreativos en las escuelas y colaborando con las comunidades en la creación de espacios seguros donde los niños puedan ser niños. 
El UNICEF y sus asociados colaboran para suministrar agua, servicios de higiene y materiales médicos a los hogares y establecimientos sanitarios. 
Con el apoyo del UNICEF, diversos equipos de orientación psicológica prestan servicio en la región, ayudando a los padres y niños palestinos a hacer frente a las tensiones. 
Pero, si bien el UNICEF hace todo lo que está a su alcance para aliviar la situación de quienes han quedado atrapados en medio de la demencia que envuelve a Gaza, los únicos que pueden poner fin a la espantosa pesadilla son los dirigentes políticos. 
Ya es hora de lograr un nuevo compromiso. 
Es necesario levantar el sitio y ambos bandos deben poner fin a la matanza de civiles. 
Los niños palestinos e israelíes tienen derecho a crecer en paz. 
Y los dirigentes de ambas partes, con el apoyo de la comunidad internacional, deben participar en un diálogo sincero, que es el único camino viable para lograrlo. 
“Mis hijos son mi única esperanza”, dice con calma el padre de Ayman. 
Los niños y niñas de Gaza son una luz en las tinieblas y merecen la oportunidad de brillar en todo su esplendor. 

Gaza entonces y ahora 
Cuando la Franja de Gaza quedó sumergida en la oscuridad la semana pasada como resultado del bloqueo de combustible israelí, mucha gente en todo el mundo se sorprendió. 
Sin embargo, el optimismo producido por el proceso de paz de Annapolis, que incluyó la promesa del presidente George W. Bush de un acuerdo en 2008 para crear un estado palestino, era claramente poco realista. 
A Gaza normalmente se la ve en términos del abrumador apoyo con el que cuenta allí Hamas, pero la realidad es muy diferente. 
Las encuestas de opinión realizadas en Gaza por el Grupo de Asesoría para el Cercano Oriente a fines de noviembre de 2007 indicaban un apoyo popular del 74% para un acuerdo de paz con Israel. 
Sólo el 15% votaría por parlamentarios de Hamas o por un candidato presidencial de Hamas, comparado con el 55% a favor de los candidatos de Fatah. 
El proceso de paz inspirado en Annapolis recibió el 81% de apoyo. 
Al igual que muchos territorios en la región, Gaza ha tenido una larga historia de ocupación extranjera, que se remonta a tiempos ancestrales. 
En 1949, la guerra árabe-israelí terminó con un armisticio que dividió a Palestina en tres partes, cada una de las cuales bajo un control político independiente. 
Israel abarcó más del 77% del territorio, Jordania pasó a gobernar el este de Jerusalén y Cisjordania, y Egipto tomó control de Gaza. 
El estado árabe palestino imaginado por el plan de partición de 1947 de las Naciones Unidas, que debía incluir a Gaza, nunca se estableció. 
El desarrollo económico en la Franja de Gaza fue limitado bajo el régimen egipcio y la región sufrió la carga de tener que absorber a los refugiados palestinos que huían de los combates en la parte sur de la Palestina del Mandato, que más tarde se convertiría en Israel. 
El acceso de los palestinos a Egipto estaba restringido y gran parte de la fuerza laboral esencialmente poco calificada de Gaza dependía de la Administración de Obras de Socorro de las Naciones Unidas, que construyó y mantuvo los campos de refugiados locales. 
La guerra de 1967 dejó a toda la Palestina del Mandato (así como Sinaí y el Golán) bajo la ocupación militar israelí. 
Sin embargo, aunque se cerró una tercera parte de Cisjordania a los palestinos para hacerles lugar a unos pocos miles de colonos judíos, sólo el 10% de su población, esencialmente rural, estaba conformada por refugiados, muchos eran dueños de su tierra y se podía acceder a una variedad de empleos. 
En cambio, el 70% de la población de Gaza eran refugiados, que vivían en condiciones difíciles en decenas de campos de refugiados y dependían ampliamente del trabajo en Israel. 
En un momento, más de 150.000 residentes de Gaza cruzaban el puesto de control de Erez a diario. 
La pobreza de Gaza era terreno fértil para el radicalismo islámico. 
El jeque Ahmad Yasin, un refugiado parapléjico del poblado de Jora (ahora en la costa sur de Israel), trabajó sigilosamente para construir un movimiento de base con el consentimiento tácito del ejército israelí, que buscaba alentar una alternativa para la OLP. 
Pero, con el levantamiento de 1987 (Intifada), los seguidores de Yasin anunciaron la creación del Movimiento de Resistencia Islámica. 
Mejor conocido por su acrónimo árabe, HAMAS, el grupo de Yasin compitió con los grupos seculares de la OLP montando ataques aficionados contra los colonos judíos y secuestrando soldados israelíes. 
Mientras que la Intifada de 1987 trajo aparejado el proceso de Oslo y el regreso del liderazgo de la OLP, no logró producir una economía real en Gaza. 
El flujo de dinero a la nueva Autoridad Palestina se hizo evidente principalmente en edificios altos, que la Autoridad Palestina construyó para resolver el tema de la sobrepoblación. 
Los grupos no pertenecientes a la Autoridad Palestina como Hamas adquirieron sus propias armas esencialmente comprándoselas a soldados israelíes o en el mercado negro israelí. 
Más tarde, después de que los israelíes se retiraron de Gaza, las armas, las municiones y el efectivo se contrabandeaban a través de túneles desde Sinaí. 
Durante la segunda Intifada palestina, que estalló en 2000, Hamas utilizó sus armas y explosivos para atacar a los israelíes y crear su pequeño protectorado propio. 
Pero cuanto más atacaban Hamas y otros a los israelíes, más los israelíes ceñían el sitio de Gaza. 
La cantidad de trabajadores de Gaza en Israel se redujo a unos cientos, y el creciente desempleo y pobreza le dieron poder a las facciones, bandas y jefes militares armados -un hecho que se intensificó después de la victoria electoral de Hamas en 2006, que resultó en un sitio internacional que cortó los salarios de los empleados públicos de la noche a la mañana. 
Por ser una población ampliamente conformada por refugiados, la mayoría de los residentes de Gaza tenían raíces sociales débiles. 
Los que tenían una educación universitaria se fueron para trabajar en Cisjordania o los estados del Golfo, mientras que los grupos armados de Gaza se convirtieron en un imán para la mayoría de los jóvenes -el único empleo que entendían y que les daba poder-. 
Los jóvenes armados se unieron a Fatah, Hamas u otros grupos y subgrupos, y clanes como la familia Dugmush (que secuestró al periodista de la BBC Alan Johnston) se jactaban de tener unos cientos de miembros dispuestos a matar a cambio de una paga. 
Claramente, las falsas trampas de un estado ofrecido como parte del proceso de paz de Oslo han resultado en un escaso cambio tangible para los palestinos. 
Obtuvieron un presidente electo (que por un tiempo estuvo atrapado en su cuartel central), un parlamento y un gobierno (cuyos parlamentarios y ministros no tienen un paso garantizado de Gaza a Cisjordania) y pasaportes (cuyos números deben ser ingresados en computadoras israelíes). 
Lo que no obtuvieron fue una soberanía real, sin la cual es difícil imaginar cualquier mejora. 
La historia de Gaza, y el menguante respaldo a Hamas allí, sugiere que integrar a los residentes de Gaza a la vida palestina convencional no sería difícil. 
Pero también sugiere que mantener el sitio actual no haría más que castigar a una población que ama la paz, al mismo tiempo que fortalecería el control que ejercen sus peores elementos sobre la sociedad y la vida pública. 

Tortugas y gacelas 
MÚNICH – La peor crisis financiera mundial de la postguerra ha terminado. 
Llegó repentinamente en 2008 y, después de aproximadamente 18 meses, se desvaneció casi tan rápido como había surgido. 
Los paquetes de rescate bancarios por 5 billones de euros y los programas de estímulo keynesianos por otro billón de euros evitaron el colapso. 
Después de haber disminuido 0,6% en 2009, se prevé que el PIB mundial tenga un crecimiento este año de 4,6%, y de 4,3% para 2011, según las previsiones del Fondo Monetario Internacional –un aumento más rápido que el crecimiento promedio de las tres últimas décadas. 
Sin embargo, la crisis de deuda europea continúa, y los mercados no confían del todo en la calma actual. 
Las primas de riesgo que los países financieramente abatidos tienen que pagar siguen siendo altas y señalan riesgo permanente. 
Las primas de las tasas de interés griegas con respecto a las alemanas en lo que se refiere a los bonos del gobierno a diez años se situaron en 8,6% el 20 de agosto, que es incluso más alto que a finales de abril cuando Grecia prácticamente se volvió insolvente y se tomaron medidas de rescate en toda la Unión Europea. 
Los diferenciales para Irlanda y Portugal también han estado aumentando pese a que a finales de julio parecía que el enorme paquete financiero de 920,000 millones de dólares aportado por la UE, los países de la zona euro, el FMI y el Banco Central Europeo calmaría a los mercados. 
Actualmente, el mundo está dividido en dos grupos de países: los que están listos para una fuerte recuperación, y los que se quedan atrás y están dando señales de nuevos problemas. 
Brasil, Rusia, India y China, los países del BRIC -están en el primer grupo. 
Incluso en Rusia, donde la recuperación se veía difícil y vacilante, se prevé un crecimiento de 4,3% este año. 
China es el que va a la cabeza con una tasa de crecimiento de alrededor del 10%. 
El segundo grupo se compone de los países con problemas de deuda, principalmente los Estados Unidos. 
Aunque se prevé que el crecimiento de dicho país será de 3,3% este año, y de 2,9% para el siguiente año –que es aproximadamente el promedio de largo plazo de los últimos treinta años, a esto no se le puede llamar una recuperación autosostenida debido a que se pronostica que el déficit fiscal alcanzará este año un sorprendente 11% del PIB, antes de retroceder a un todavía elevado 8,2% en 2011. 
Aunque el aumento del desempleo en los Estados Unidos se ha detenido, la tasa actual de 9,5% es muy elevada para ese país, alrededor del doble de su nivel previo a la recesión. 
El problema sigue siendo el mercado inmobiliario, cuyo colapso causó la crisis. 
El índice de viviendas unifamiliares Case-Shiller parecía haberse recuperado en la primavera de 2009, después de una disminución de 34% respecto de la última expansión. 
Sin embargo, los precios de las viviendas desde ese entonces han estado estables y no muestran una tendencia visible. 
La construcción de nuevas viviendas unifamiliares en mayo de 2010 estaba en su nivel más bajo desde la introducción de este indicador en 1963. 
Los precios inmobiliarios comerciales disminuyeron entre mayo y junio de este año en un alarmante 4%. 
Todo esto tiene implicaciones negativas para el consumo estadounidense, para la industria de la construcción y para el sistema bancario. 
Además, a pesar de la legislación reciente sobre la reforma bancaria, los Estados Unidos siguen sin resolver las deficiencias estructurales de sus mercados de capital. 
El principal problema es que el flujo de crédito externo se ha visto afectado porque los valores estadounidenses respaldados con hipotecas y los derivados que se basan en ellos se han vuelto casi invendibles en todos lados. 
Ese mercado sencillamente se ha desmoronado y su volumen anual de emisiones ha caído abruptamente en 97% -de 1,9 billones de dólares a sólo 50,000 millones de dólares- entre 1996 y 2009. 
Casi el total (95%) del financiamiento de viviendas en 2009 se tuvo que canalizar a través de agencias como Fannie Mae, Freddie Mac, y Ginnie Mae para evitar un colapso total de la economía estadounidense. 
En Europa, el panorama también es desigual. 
Los países que solían estar en expansión –Grecia, Irlanda y España—permanecen en recesión y su PIB seguirá contrayéndose. 
La tasa de desempleo en España, una de las economías más grandes de Europa, se ha disparado al 20% y todavía no da señales de mejoría. 
La economía española se contrajo un 3,6% en 2009 y se prevé que decrecerá un 0,4% este año. 
En Finlandia, Gran Bretaña e Italia se prevén tasas de crecimiento por debajo de la media. 
Sin embargo, Alemania, la mayor economía de Europa, está teniendo una recuperación económica sorprendentemente fuerte. 
El indicador Ifo del ciclo empresarial marca claramente “expansión” tanto en lo que se refiere a las expectativas como a la evaluación de la situación actual. 
De hecho, en los 50 años de su existencia, el indicador nunca había crecido tan bruscamente como en los últimos 12 meses. 
Se prevé que Alemania, que durante muchos años fue la rezagada en Europa, crecerá un 3% o más este año, mientras que el promedio de la UE-15 (y la UE-27) es de apenas 1,1%. 
También el mercado laboral alemán ha dado un giro milagroso. 
La tasa de desempleo, que actualmente es de 7%, es ligeramente inferior a lo que fue incluso durante el apogeo de la última expansión en otoño de 2008, y se espera que disminuya. 
Por otra parte, Francia, la segunda economía de Europa, está en problemas. 
Su tasa de desempleo es del 10% actualmente, y el crecimiento de PIB este año se situará alrededor del 1,3%, apenas por encima del promedio de la UE. 
Mientras que la tasa de desempleo de Alemania es un poco menor que durante la última expansión, la tasa francesa es significativamente superior a la de la última desaceleración (2004-2005). 
La explicación de este mundo dividido es que los países como Grecia, España y los Estados Unidos, que experimentaron una larga expansión financiada por enormes importaciones de capital, ahora se enfrentan a dificultades crecientes para encontrar financiamiento externo. 
En contraste, los países que exportaron capital disfrutan ahora de un exceso de liquidez, porque el capital recela de los países “saturados”. 
Este exceso de oferta de crédito genera consumo e inversiones adicionales, lo que da lugar a una expansión. 
Actualmente en el mundo occidental se está dando un proceso de reequilibrio de los portafolios que está invirtiendo la clasificación internacional de las tasas de crecimiento con relación a las que existían antes de la crisis. 
Los antiguos campeones van cojeando por la pista, mientras que quienes eran tortugas corren como gacelas. 


Fetichismo del PBI 
NUEVA YORK – Esforzarse por reavivar la economía mundial al mismo tiempo que se responde a la crisis climática global ha planteado un interrogante complejo: ¿las estadísticas nos están dando las "señales" correctas sobre qué hacer? 
En nuestro mundo orientado hacia el desempeño, las cuestiones de medición han cobrado mayor relevancia: lo que medimos afecta lo que hacemos. 
Si tomamos malas decisiones, lo que intentamos hacer (digamos, aumentar el PBI) en realidad puede contribuir a empeorar los niveles de vida. 
También podemos enfrentarnos a falsas opciones y ver compensaciones entre producción y protección ambiental que no existen. 
Por el contrario, una mejor medición del desempeño económico podría demostrar que las medidas tomadas para mejorar el medio ambiente son buenas para la economía. 
Hace dieciocho meses, el presidente francés, Nicolas Sarkozy, creó una Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social, debido a su insatisfacción -y la de muchos otros- con el estado actual de la información estadística sobre la economía y la sociedad. 
El 14 de septiembre, la Comisión dará a conocer su tan esperado informe. 
El gran interrogante implica saber si el PBI ofrece una buena medición de los niveles de vida. 
En muchos casos, las estadísticas sobre el PBI parecen sugerir que a la economía le está yendo mucho mejor que las propias percepciones de la mayoría de los ciudadanos. 
Es más, el foco en el PBI crea conflictos: a los líderes políticos se les dice que lo maximicen, pero los ciudadanos también exigen que se preste atención a mejorar la seguridad, a reducir la contaminación del aire, del agua y el ruido, y demás -lo cual podría reducir el crecimiento del PBI. 
El hecho de que el PBI pueda ser una medición deficiente del bienestar, o incluso de la actividad del mercado, obviamente es algo que se reconoce desde hace tiempo. 
Pero los cambios en la sociedad y la economía pueden haber agudizado los problemas, al mismo tiempo que los avances en la economía y las técnicas estadísticas pueden haber ofrecido oportunidades para mejorar nuestras mediciones. 
Por ejemplo, si bien se supone que el PBI mide el valor de la producción de bienes y servicios, en un sector clave -el gobierno- normalmente no tenemos manera de hacerlo, de modo que solemos medir la producción simplemente por las inversiones. 
Si el gobierno gasta más -aún de manera ineficiente- la producción aumenta. 
En los últimos 60 años, el porcentaje de la producción del gobierno en el PBI aumentó del 21,4% al 38,6% en Estados Unidos, del 27,6% al 52,7% en Francia, del 34,2% al 47,6% en el Reino Unido y del 30,4% al 44% en Alemania. 
De manera que lo que era un problema relativamente menor se ha convertido en un problema importante. 
De la misma manera, las mejoras de calidad -digamos, mejores autos en lugar de más autos- representan gran parte del aumento del PBI hoy en día. 
Pero evaluar las mejoras de calidad resulta difícil. 
La atención médica ejemplifica este problema: gran parte de la medicina se ofrece públicamente, y muchos de los avances son en calidad. 
Los mismos problemas de hacer comparaciones en el tiempo se aplican a las comparaciones entre países. 
Estados Unidos gasta más en atención sanitaria que cualquier otro país (tanto per capita como en porcentaje de los ingresos), pero obtiene peores resultados. 
Parte de la diferencia entre el PBI per capita en Estados Unidos y algunos países europeos puede ser, en consecuencia, el resultado de la manera en que medimos las cosas. 
Otro cambio pronunciado en la mayoría de las sociedades es un incremento en la desigualdad. 
Esto significa que existe una creciente disparidad entre el ingreso promedio (medio) y el ingreso mediano (el de la persona "típica", cuyo ingreso se ubica en el medio de la distribución de todos los ingresos). 
Si unos pocos banqueros se vuelven mucho más ricos, el ingreso promedio puede subir, a pesar de que los ingresos de la mayoría de la gente estén decayendo. 
De manera que las estadísticas sobre el PBI per capita tal vez no reflejen lo que les está sucediendo a la mayoría de los ciudadanos. 
Utilizamos precios de mercado para valuar los bienes y servicios. 
Pero ahora, incluso aquellos que tienen mucha fe en los mercados cuestionan la dependencia de los precios de mercado, ya que están en contra de las valuaciones por ajuste al mercado. 
Las ganancias previas a la crisis de los bancos -una tercera parte de todas las ganancias corporativas- parecen haber sido un espejismo. 
Entender esto arroja una nueva luz no sólo sobre nuestras mediciones del desempeño, sino también sobre las inferencias que hacemos. 
Antes de la crisis, cuando el crecimiento de Estados Unidos (utilizando mediciones estándar del PBI) parecía mucho más sólido que el de Europa, muchos europeos sostenían que Europa debía adoptar el capitalismo al estilo estadounidense. 
Por supuesto, todo aquel que hubiera querido podría haber visto un creciente endeudamiento de los hogares norteamericanos, lo que habría permitido corregir la falsa impresión de éxito ofrecida por la estadística del PBI. 
Los recientes avances metodológicos nos han permitido evaluar mejor qué contribuye a la sensación de bienestar de los ciudadanos y reunir los datos necesarios para hacer ese tipo de evaluaciones de manera regular. 
Estos estudios, por caso, verifican y cuantifican lo que debería ser obvio: la pérdida de un empleo tiene un mayor impacto de lo que representa la pérdida del ingreso. 
También demuestran la importancia de la conectividad social. 
Toda buena medición de lo bien que nos está yendo también debe tener en cuenta la sustentabilidad. 
De la misma manera que una empresa necesita medir la depreciación de su capital, también nuestras cuentas nacionales deben reflejar la sobreexplotación de los recursos naturales y la degradación de nuestro medio ambiente. 
Los marcos estadísticos están destinados a resumir lo que está sucediendo en nuestra sociedad compleja en unos pocos números fácilmente interpretables. 
Debería haber sido obvio que no se podía reducir todo a un único número, el PBI. 
El informe de la Comisión para la Medición del Desempeño Económico y el Progreso Social, es de esperarse, conducirá a un mejor entendimiento de los usos, y abusos, de esa estadística. 
El informe también debería servir de guía para crear un conjunto más amplio de indicadores que capturen de manera más precisa tanto el bienestar como la sustentabilidad, a la vez que debería dar impulso para mejorar la capacidad del PBI y las estadísticas relacionadas a la hora de evaluar el desempeño de la economía y la sociedad. 
Estas reformas nos ayudarán a dirigir nuestros esfuerzos (y recursos) de maneras que conduzcan al mejoramiento de ambos. 

La dieta correcta para la igualdad de género 
COPENHAGUE – En el transcurso del pasado siglo, la batalla para garantizar la igualdad para las mujeres y las niñas se ha librado en las aulas, en las urnas y en los directorios de las empresas de Fortune 500. 
Pero si alguna vez queremos acabar con la desigualdad de género, ya no podemos permitirnos ignorar una de sus principales causas y consecuencias: la desnutrición. 
En este momento, nada más ni nada menos que 1.600 millones de personas en todo el mundo padecen anemia, una enfermedad estrechamente asociada con la deficiencia de hierro -y uno de los síntomas de una crisis de alimentación global que afecta desproporcionadamente a las mujeres-. 
De hecho, la anemia aqueja al doble de mujeres que de hombres -casi una de cada tres mujeres y niñas en todo el mundo- y contribuye a una quinta parte de todas las muertes maternas. 
En 2012, la Asamblea Mundial de la Salud respaldóel objetivo de reducir la tasa de anemia en un 50% para 2025. 
Pero, al ritmo actual de progreso, no se podrá alcanzar este objetivo hasta 2124. 
A pesar de algunas victorias ganadas a duras penas a favor de las mujeres, seguimos un siglo atrasados en una cuestión que es esencial para su salud y desarrollo -y para el de sus hijos. 
Pero hay esperanza. 
Si invertimos hoy en una mejor alimentación, podremos asegurar un futuro más alentador para las niñas y las mujeres en todas partes -para los próximos cien años y más. 
Ya no podemos tratar la discriminación de género y la desnutrición como cuestiones separadas. 
Ambas están inextricablemente ligadas; se potencian mutuamente en un patrón que afecta a las mujeres en cada etapa de sus vidas. 
La desnutrición -en todas sus formas- es una causa y a la vez un efecto del profundo desequilibrio de poder entre los hombres y las mujeres. 
La desigualdad de género empieza en el vientre. 
Cada año, 16 millones de niñas adolescentes dan a luz, la mayoría en países de ingresos bajos y medios. 
Si una madre vive en una zona donde las tasas de raquitismo son altas y ella se encuentra en la mitad de su adolescencia, su hijo tiene más probabilidades de ser raquítico -y, en consecuencia, es más susceptible a las enfermedades y a un subdesarrollo cognitivo en general irreversible, que afecta negativamente su capacidad para sacar provecho de la educación y alcanzar su pleno potencial. 
Estos niños por lo general pasarán a ganar menos, lo que aumenta la probabilidad de que vivan en la pobreza, de estar mal alimentados y, como resultado de ello, de enfrentar un riesgo mayor de desarrollar enfermedades crónicas como la diabetes y la hipertensión con el correr de los años. 
Y, dados los prejuicios sociales y económicos contra las mujeres en la mayoría de los países, estas circunstancias en los primeros años de vida colocan a las niñas en una desventaja aún más severa. 
El ciclo luego se repite; estas mujeres sin poder y desnutridas dan a luz a bebés raquíticos, lo que perpetúa el ciclo de la desigualdad. 
Para mejorar los resultados de la alimentación para las niñas y las mujeres, necesitamos ampliar las intervenciones de nutrición probadas y garantizar que otros programas de desarrollo tengan en cuenta la alimentación. 
Es crítico, por ejemplo, que promovamos el amamantamiento temprano e inmediato -una herramienta increíblemente poderosa contra el raquitismo y también la obesidad. 
Las políticas y programas de desarrollo también deben considerar los desequilibrios de género. 
Los programas de protección social que mejoran el control por parte de las mujeres de las transferencias de ingresos, por ejemplo, están asociados a mejores resultados de la alimentación para ellas y sus familias. 
En muchos países, las mujeres son las últimas en comer en la familia, lo que reduce sus probabilidades de recibir la alimentación apropiada. 
Los planes de maternidad y lactancia también son deficientes, lo que dificulta la posibilidad de las mujeres de dar de mamar a sus hijos. 
Los programas de cambios actitudinales, la comunicación y los modelos de rol pueden ser útiles para combatir normas sociales nocivas en materia de alimentación y género. 
Lograr esto exigirá un plan de acción política. 
El 14 de junio se lanzará globalmente el Informe Global de Nutrición 2016. 
El informe apunta a evaluar el progreso, mejorar la responsabilidad en cuanto al cumplimiento de los compromisos globales y recomendar acciones para el gobierno y los actores clave a fin de terminar con todas las formas de desnutrición para 2030. 
La conversación debe empezar hoy. 
Esta semana tiene lugar en Copenhague la Conferencia Women Deliver 2016 -la mayor reunión de los defensores de las niñas y las mujeres en una década-. 
Más de 5.000 líderes globales, responsables de políticas y defensores de 150 países se congregan para discutir, entre otras cosas, cómo romper el ciclo de pobreza y desigualdad de género que mina la salud de las mujeres. 
El llamado a la acción para cortar el vínculo entre alimentación y desigualdad de género debe ser lo suficientemente ruidoso como para que resuene en todo el mundo. 
Debemos eliminar todos los factores que perpetúen la desigualdad de género. 
Y eso empieza por una mejor alimentación para todos. 

La igualdad de género como meta de desarrollo 
NUEVA YORK – A pesar de los avances en muchas sociedades, en casi todas partes las mujeres aún sufren altos niveles de discriminación. 
Incluso en los países más avanzados en igualdad de género, están sobrerrepresentadas en empleos de menor paga, infrarrepresentadas en puestos jerárquicos de los sectores público y privado, y son las receptoras en la mayor parte de los casos de violencia doméstica. 
Hay partes del mundo en desarrollo donde la situación es mucho peor. 
En muchos casos, las normas culturales tradicionales impiden a las niñas recibir una auténtica educación; llevan a demasiadas a casarse y tener hijos durante la adolescencia; y hasta prohíben a las mujeres abrir una cuenta bancaria. 
A comienzos de este siglo, la comunidad internacional adoptó un ambicioso conjunto de metas: los Objetivos de Desarrollo del Milenio. 
Aunque desde entonces se avanzó mucho (también en el área de igualdad de género), todavía queda mucho por hacer. 
Si bien la escolarización de las niñas en los países en desarrollo aumentó considerablemente, todavía demasiadas crecen en condiciones de pobreza, insalubridad, educación deficiente, discriminación y violencia. 
La mayor parte de la gente en todo el mundo coincide en que hombres y mujeres merecen el mismo trato, y también sabemos que empoderar a las mujeres es un modo muy eficaz de ayudar a las familias y sociedades a salir de la pobreza. 
¿Cómo lograr la mayor igualdad de género con el menor costo? 
Calcular los costos y beneficios de un programa de mejora de los derechos de las mujeres no es fácil, pero algunos análisis del centro de estudios que dirijo (el Consenso de Copenhague) ofrecen pistas valiosas. 
Por ejemplo, invertir un dólar en programas de planificación familiar puede producir 120 dólares de beneficios, un rendimiento espectacular. 
Esta información es especialmente importante ahora que los 193 gobiernos de las Naciones Unidas preparan el siguiente conjunto de objetivos que guiarán las iniciativas de desarrollo internacionales hasta 2030. 
Como los objetivos importantes son muchos, y limitados los recursos, habrá que tomar decisiones difíciles. 
¿Qué objetivos de promoción de la igualdad de género incluir? 
Una buena forma de hacer comparaciones directas entre objetivos es analizar el costo y el beneficio de cada uno. 
El Consenso de Copenhague pidió a más de 60 importantes economistas hacer un análisis comparativo de todas las cuestiones relevantes, como la educación, la seguridad alimentaria y energética, y la eliminación de la violencia contra las mujeres. 
La igualdad de género abarca muchos aspectos importantes, pero una cuestión que define las oportunidades vitales es la salud reproductiva. 
En particular, dejar a las mujeres decidir si desean tener un embarazo, cuándo y con qué frecuencia conduce a una reducción de la mortalidad en el parto e infantil. 
También da a las madres más tiempo para criar a sus hijos e invertir en la generación siguiente. 
No es extraño entonces que invertir dinero en programas de planificación familiar sea tan buena elección. 
Pero también hay otras metas dignas de atención en lo referido al género. 
El mejor modo de reducir la violencia contra las mujeres, sacarlas de la pobreza y empoderarlas para ser miembros plenos e igualitarios de la sociedad es cortar el ciclo de matrimonios y embarazos juveniles. 
Lograr semejante cambio no será fácil, pero si las niñas pueden permanecer más tiempo en la escuela y tienen acceso a buenas oportunidades laborales al graduarse, es probable que se casen y tengan hijos más tarde. 
Por ejemplo, hay una experiencia en la India, donde se enviaron agentes a buscar personal para empleos administrativos bien pagos, que visitaron una muestra aleatoria de aldeas rurales a lo largo de tres años. 
Durante ese lapso, se observó un aumento del empleo femenino y una reducción del 5 o 6% en la proporción de casamientos y maternidades en mujeres de entre 15 y 21 años. 
Además, como el acceso a mejores oportunidades laborales daba incentivos para obtener una mejor educación, se prolongó la permanencia de las niñas del área en la escuela y las mujeres se inscribían en cursos de capacitación. 
En general, la experiencia con el uso de diferentes metodologías y en distintos países demuestra que invertir un dólar en mejorar el acceso de las mujeres a oportunidades económicas rinde unos siete dólares en beneficios sanitarios, educativos y de reducción de la pobreza. 
Otros estudios muestran que mejorar la educación de las niñas también es una buena inversión, con un rendimiento de alrededor de 5 a 1. 
Hay muchas otras metas de igualdad de género que sin duda parecen deseables, pero para las que no tenemos estimaciones de costos y beneficios. 
Por ejemplo, garantizar a las mujeres igualdad de derechos para heredar, firmar contratos, registrar empresas o abrir cuentas bancarias no supondría grandes costos y produciría amplios beneficios económicos. 
Pero no tenemos datos para cuantificarlos bien. 
Asimismo, aumentar la representación política de las mujeres no costaría mucho, pero los beneficios, aunque bienvenidos, serían difíciles de cuantificar. 
Básicamente, se empezaría a dar la misma atención a las prioridades femeninas que a las de los hombres. 
No hay un modo sencillo de lograr algo tan complejo como la igualdad de género. 
Pero los análisis económicos pueden ayudarnos a determinar las mejores intervenciones. 
Es evidente que la comunidad internacional debe pensar seriamente en la planificación familiar como una de las prioridades para el siguiente conjunto de objetivos de desarrollo. 
Y respecto de otras metas de igualdad de género, ahora tenemos mejor información para compararlas con objetivos referidos a la nutrición, la salud, la pobreza y el medio ambiente. 


Capacitación para alcanzar la igualdad de género 
MASCATE – Durante siglos, las mujeres de todo el mundo se han esforzado por lograr los derechos más elementales. 
La lucha por la igualdad ha sido un camino cuesta arriba – uno que está lejos de terminar. 
Esto es ciertamente el caso en el Medio Oriente, donde los desafíos que las mujeres enfrentan están arraigados, típicamente, en las normas sociales, los sistemas culturales y la doctrina religiosa, y pueden ser consagrados en ley. 
En algunos países de Medio Oriente, las mujeres no pueden viajar, trabajar o registrarse para votar sin el permiso de un hombre de su familia. 
Incluso si no está explícitamente prohibido, unirse a la fuerza de trabajo suele ser algo muy difícil de lograr para las mujeres, sobre todo debido a la resistencia generalizada entre los hombres que dominan estas sociedades. 
Cualquier mujer que ha tratado de solicitar un trabajo sabe cuán vehemente puede ser la oposición. 
El resultado de estas normas y estructuras es que las mujeres en el Medio Oriente son, a menudo, objeto de discriminación, aislamiento y frustración. 
No pueden participar libremente en sus sociedades ni contribuir al desarrollo económico de sus países. 
No obstante, el mundo está cambiando rápidamente. 
En un momento de interconexión cada vez más profunda, las personas están más conscientes que nunca de lo que es posible y más motivadas que nunca a buscar reformas – ya sean educativas, económicas o políticas – que mejoren sus vidas. 
Por lo tanto, ¿cuáles son las reformas necesarias para avanzar en la igualdad de género? 
Un área central de enfoque debe ser la educación. 
Primero y ante todo, las escuelas dan a las niñas el conocimiento que necesitan para cumplir su potencial en el futuro; sin embargo, también es vital inculcar en las niñas y los niños una comprensión de la necesidad de la igualdad social y económica, con el propósito de reflejar la fundamental igualdad de oportunidades que todos merecen. 
Promover la igualdad de género también requiere cambios en las políticas y regulaciones. 
Más allá de garantizar la igualdad de derechos bajo la ley, los países deben trabajar para aumentar la representación de las mujeres en ámbitos político y gubernamentales. 
Las mujeres necesitan saber que pueden alcanzar posiciones de auténtica autoridad, incluso en los ámbitos de los que históricamente fueron excluidas – y ellas necesitan que se las aliente para llegar allí. 
Lo mismo ocurre con la economía. 
Las mujeres necesitan oportunidades y apoyo para desarrollar y dirigir sus propios negocios, para innovar y convertirse en personas financieramente independientes. 
Esto beneficiaría no sólo a las mujeres, sino también a sus familias, comunidades y a la economía en general. 
Incluso las mujeres que no poseen o dirigen negocios tendrían mucho que ofrecer, si se les da la oportunidad de ingresar a la fuerza de trabajo y ganar su propio sustento. 
Para lograr este fin, la capacitación es crucial. 
Las mujeres necesitan tener acceso a orientación, talleres y programas de capacitación a más largo plazo que las preparen para participar en el mercado laboral, y que, simultáneamente, garanticen que conozcan – y puedan defender – sus derechos. 
Una iniciativa importante que podría proporcionar un modelo útil para tales esfuerzos es el Programa para el Desarrollo de la Mujer “Springboard”, desarrollado por el British Council. 
El programa tiene como objetivo de dar a las mujeres la confianza y las capacidades que necesitan para forjar una vida mejor para ellas mismas, tanto profesional como personalmente, para ampliar su papel e influencia en la vida pública; y, para ayudar a apuntalar sociedades abiertas, estables e inclusivas a lo largo del Medio Oriente y el Norte de África. 
La clave del éxito del programa es su enfoque en el empoderamiento de las mujeres para que alcancen su potencial. 
El programa ayuda a las participantes a explorar y desarrollar sus habilidades y posteriormente, las apoya para que apliquen dichas habilidades en entornos prácticos, como ser la adquisición de fondos para iniciar o expandir sus propios negocios. 
También prepara a las mujeres para enfrentar y superar los obstáculos que inevitablemente enfrentarán a medida que ganan independencia e influencia. 
Al ser llevado a cabo por una red de entrenadores con licencia, el Programa para el Desarrollo de la Mujer “Springboard” ya ha sido utilizado por más de 230,000 mujeres en más de 40 países. 
En tan sólo cuatro años, el programa ha capacitado a más de 700 mujeres en mi país, Omán, a través del Ministerio de Educación. 
Y, muchas más mujeres piden, a viva voz, participar. 
Lograr la igualdad de género en el Medio Oriente será un proceso largo, que requerirá reformas fundamentales, tanto educativas, sociales como económicas. 
Sin embargo, brindar a las mujeres la capacitación adecuada, en este momento, puede poner en marcha el proceso, permitiendo que la mitad de la población, finalmente, alcance su potencial – para beneficio de todos. 

La igualdad de género y el futuro de la Tierra 
NUEVA YORK – Hace veinte años, la aprobación por 189 gobiernos de la Declaración y Plataforma de Acción de Beijing señalaron un punto de inflexión en la historia de los derechos de las mujeres. Ese proyecto progresista sigue siendo un importante venero de inspiración con miras a realizar la igualdad de oportunidades para las mujeres y las muchachas. 
Pero, si bien en los decenios transcurridos se han logrado muchos avances, sigue quedando mucho más por hacer para velar por que las mujeres y las niñas tengan garantizada una vida sana, la educación y la plena integración social. 
Tan sólo en 42 países ocupan las mujeres más del 30 por ciento de los escaños en la Asamblea Legislativa Nacional y las niñas aún no gozan de las mismas oportunidades educativas que los niños en el África subsahariana, Oceanía y el Asia occidental. 
La igualdad de género no es sólo el interés de una mitad de la población mundial; es un derecho humano, algo que nos interesa a todos, porque ninguna sociedad puede desarrrollarse –económica, política o socialmente– cuando la mitad de su población está marginada. 
No debemos dejar a nadie rezagado. 
Éste es un año para la adopción de medidas mundiales. 
Los gobiernos aprobarán un nuevo conjunto de Objetivos de Desarrollo Sostenible, cooperarán en la redacción de un acuerdo válido sobre el clima y prepararán un marco para aportar los recursos financieros necesarios a fin de ejecutar un programa mundial de desarrollo sostenible. 
Esos participantes deberían recordar que, sólo si se protegen, se respetan y se cumplen todos los derechos humanos, incluida la igualdad sexual, se podrá lograr el desarrollo sostenible no excluyente. 
Nosotras tres, procedentes de continentes distintos, apoyamos esos procesos internacionales. 
Compartimos una motivación común para nuestra labor: proteger nuestro planeta para nuestros hijos y nietos y velar por el desarrollo de un mundo en el que todas las personas, independientemente de su sexo, raza, religión, edad, discapacidad u orientación sexual, tenga igualdad de oportunidades para lograr sus aspiraciones. 
Reviste importancia decisiva que sigamos logrando la participación activa de los hombres y los niños en la lucha contra la discriminación y la violencia basadas en el sexo de las personas. 
Tenemos una oportunidad para lograr un futuro mejor y criar a una nueva generación de niñas y niños que se respeten mutuamente y cooperen para proteger los derechos de todas las personas. 
Las consecuencias de no brindar a las niñas la igualdad de opinión, elección y oportunidades afectan no sólo a su vida, sino también al futuro del planeta. 
Las medidas para fomentar un desarrollo sostenible no excluyente y luchar contra el cambio climático están inextricablemente vinculadas. 
Si nos interesa el desarrollo, debemos preocuparnos por las consecuencias que nuestras emisiones de los gases que provocan el efecto de invernadero están teniendo en todo el mundo y, si no adoptamos medidas urgentes, dañaremos de forma irreparable los sistemas naturales de los que depende la vida. 
No se trata de una amenaza que podamos dejar de lado hasta que hayamos erradicado la pobreza a escala mundial. 
Tampoco es un problema que podamos dejar a las generaciones futuras para que lo aborden. 
Si se deja que continúe, el cambio climático, junto con otras modalidades de desarrollo insostenibles, podría borrar los beneficios obtenidos en los últimos decenios. 
Corresponde a todos los países –en desarrollo y desarrollados– un papel que desempeñar en la consecución de un mundo estable para nuestros hijos. 
Las mujeres figuran entre las personas más vulnerables ante las consecuencias de unos usos insostenibles y del cambio climático, porque con frecuencia carecen de ingresos independientes o de derechos sobre la tierra. 
En muchos países, las mujeres son las encargadas del suministro de agua y los alimentos para sus familias y, cuando se desbaratan las fuentes habituales de esos recursos, las mujeres se ven obligadas a recorrer una mayor distancia y dedicar más tiempo al trabajo a cambio de menos réditos. 
La escasez las obliga a afrontar alternativas difíciles como la de sacar a sus hijos de la escuela o decidir qué miembro de la familia puede permitirse saltarse una comida. 
En muchos hogares de todo el mundo, las mujeres están el centro del nexo del hogar con el agua, los alimentos y la energía y, por tanto, con frecuencia conocen de primera mano los problemas y las posibles soluciones en esos sectores. 
En nuestras conversaciones con mujeres de todo el mundo, oímos hablar de sus luchas, pero también de sus ideas, muchas de las cuales, en caso de aplicarse, podrían facilitar el cambio. 
Las mujeres son las mejores defensoras de las soluciones que necesitan, por lo que deben estar en la vanguardia de la adopción de decisiones sobre el desarrollo sostenible y la mitigación del cambio climático. 
En las próximas semanas, durante el quincuagésimo noveno periodo de sesiones de la Comisión de la Condición Jurídica y Social de la Mujer, que se celebrará en Nueva York, la comunidad internacional hará un balance de los avances logrados con miras a la consecución de las promesas hechas hace veinte años en Beijing y evaluar dónde se necesitan más medidas al respecto. 
Este año será decisivo. 
Con la Conferencia sobre la Financiación para el Desarrollo, que se celebrará en el próximo mes de julio, la Cumbre Especial sobre los Objetivos de Desarrollo Sostenible, que se celebrará en el próximo mes de septiembre, y la Conferencia de las Naciones Unidas sobre el Cambio Climático, que se celebrará en el próximo mes de diciembre, tenemos la oportunidad de integrar plenamente la igualdad de género y la emancipación de las mujeres en el empeño de fomentar el desarrollo sostenible y la lucha contra el cambio climático. 
Nosotras tres nos despertamos todas las mañanas pensando en cómo lograrlo. 
Todo el mundo debería hacerlo. 
Hacemos un llamamiento a todos los hombres y las mujeres para que se nos unan a fin de hacer que se oigan claramente sus voces y aprovechar la oportunidad en pro de un futuro justo y equitativo para todos. 

El enorme valor del trabajo de las mujeres 
MUMBÁI – Reducir la brecha de géneros puede traer enormes beneficios económicos. 
Según el McKinsey Global Institute (MGI), si cada gobierno ayudara a sus ciudadanos a alcanzar el nivel de igualdad de género del país de su región que más avanzó en ese tema, el incremento total del PIB en un año podría llegar a 12 billones de dólares en 2025. 
La igualdad de género también es un imperativo moral, reconocido como parte de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, adoptados por 193 países en 2015. 
Además del beneficio económico adicional, invertir en las mujeres y las niñas puede transformar para mejor millones de vidas. 
Así que la pregunta es cómo hacer realidad estos inmensos beneficios. 
Lograr la igualdad de género económica no es posible sin mejorar también la igualdad de género social. 
Ambas deben encararse juntas. 
Pues bien: una parte importante de la respuesta está en mejorar el acceso a servicios esenciales como la educación y la planificación familiar. 
El MGI estima que la inversión anual adicional necesaria en 2025 para entregar los servicios esenciales a quienes los necesitan sería entre 1,5 y 2 billones de dólares (se calcula que en 2014 la inversión en esos servicios fue 6,3 billones de dólares). 
Es decir, la mejora económica potencial en 2025 sería entre 6 y 8 veces la inversión necesaria. 
Hay seis áreas (educación, planificación familiar, salud materna, inclusión financiera, inclusión digital y asistencia para la atención familiar no remunerada) donde una mejora del acceso a servicios esenciales puede liberar el potencial económico de las mujeres y ayudar a cumplir las metas de igualdad de género de los ODS. 
La asistencia para la atención familiar no remunerada es una de las áreas con mayor potencial mundial, pero también hay amplio margen para hacer mejoras en inclusión financiera y digital en el sur de Asia, y el África subsahariana tiene necesidad imperiosa de hacer avances en salud materna. 
Para no apartarse de la senda prevista por los ODS, hay que aumentar en 58 millones de niñas y 60 millones de niños las cifras de inscripción escolar; dar acceso a servicios financieros formales a unos 224 millones de mujeres que hoy no lo tienen, para terminar de eliminar la disparidad entre géneros; y mejorar el acceso a agua potable de unos 445 millones de personas (lo que ayudará a cumplir el objetivo de reducir el trabajo de atención familiar no remunerado que realizan las mujeres en los países en desarrollo). 
El cumplimiento efectivo de esta ambiciosa agenda no será posible sin una acción concertada de los gobiernos con el sector privado y las ONG. 
Se necesitarán más inversiones, la creación de oportunidades de empleo para las mujeres y la introducción de medidas que las ayuden a pasarse a trabajos más productivos. 
El MGI identificó en diversas partes del mundo varias intervenciones que sería muy fácil extender a un área mayor. 
Algunas medidas con capacidad demostrada de mejorar el acceso a la educación incluyen construir más escuelas secundarias, garantizar la provisión de instalaciones sanitarias para las niñas en los lugares de estudio y crear incentivos financieros (incluidas transferencias de efectivo) que fomenten la inscripción y permanencia de las niñas en las escuelas. 
En cuanto a la planificación familiar y la salud materna, las prioridades principales son aumentar la cantidad de trabajadores sanitarios y desarrollar servicios de emergencia y salud materna en áreas rurales. 
También es importante mejorar las cadenas de suministro de anticonceptivos y ampliar la educación sexual en las escuelas. 
Uno de los modos más efectivos de reducir el tiempo que dedican las mujeres a trabajos de atención familiar no remunerados es aumentar la provisión de guarderías, sea con subsidio estatal, con ayuda de los empleadores o pagadas por las beneficiarias. 
Las tecnologías digitales pueden ayudar a más mujeres a obtener acceso a servicios financieros, pero solo si los países amplían sus infraestructuras y ayudan a mejorar el alfabetismo digital y financiero de las mujeres. 
Estas medidas no serán gratuitas; pero el MGI determinó que en el 60% de los países, los fondos necesarios se pueden generar con los impuestos al PIB adicional que se lograría al empoderar a las mujeres. 
Allí donde esto no sea posible, se puede apelar a la inversión privada. 
Por ejemplo, este año el Estado de Nueva York (EE. UU.) aprobó una ley que exige a empleadores y empleados hacer aportes para la financiación de licencias familiares pagas. 
Pero los cambios de políticas serán insuficientes si persisten actitudes que impiden a la gente hacer uso de los nuevos derechos y servicios. 
Hay estudios que señalan que incluso en Suecia, que hizo grandes avances en igualdad de género, toma licencia familiar alrededor del 33% de los hombres, contra más del 75% de las mujeres. 
Es verdad que optar entre trabajo doméstico y remunerado es en última instancia una decisión personal, pero si hay actitudes sociales que obstaculizan una auténtica libertad de elección es preciso encararlas. 
Hay motivos para el optimismo. 
Muchos países en desarrollo, entre ellos India, están en un punto de inflexión: un veloz achicamiento de las divergencias entre géneros trae consigo la promesa de enormes mejoras en las perspectivas económicas de las mujeres. 
En Estados Unidos, otros estados además del de Nueva York también adoptaron políticas de licencia familiar. 
Y el veloz avance de la tecnología digital ofrece formas totalmente nuevas de acceder a oportunidades financieras y laborales. 
Por fin hay cada vez más conciencia de los inmensos beneficios económicos de encarar la desigualdad de género. 
Tenemos un incentivo de 12 billones de dólares para acelerar el progreso. 

La extinción deliberada de especies es un peligro 
HONOLULU – Hay en marcha una cínica campaña para promover el uso de una nueva tecnología, poderosa y preocupante, conocida como “impulsor genético” (gene drive), como herramienta conservacionista. 
No es la modificación genética común y corriente (la creación de organismos “transgénicos”), sino algo radicalmente nuevo, consistente en la activación de “mutaciones genéticas en cadena” capaces de modificar sistemas vivos en formas inimaginables. 
El impulsor genético es la próxima frontera de la ingeniería genética, la biología sintética y la edición de genes. 
Esta tecnología permite invalidar las reglas normales de la herencia genética, para asegurar que un rasgo particular injertado artificialmente en el ADN de un organismo mediante tecnología de edición de genes avanzada se transmita a todas las generaciones siguientes, alterando así el futuro de toda la especie. 
Es una herramienta biológica con un poder nunca antes visto. 
Pero en vez de detenerse a pensar bien las implicaciones éticas, ecológicas y sociales aplicables a esta tecnología, muchos se han lanzado a una feroz campaña para promoverla como herramienta de conservación de especies. 
Una propuesta apunta a proteger las aves nativas de la isla Kauai, en Hawaii, mediante el uso del impulsor genético para reducir la población de una especie de mosquitos que transmiten la malaria aviar. 
Otro plan, promovido por un consorcio conservacionista que incluye agencias de los gobiernos estadounidense y australiano, propone erradicar de ciertas islas un tipo de roedor perjudicial para las aves, mediante la introducción de modificaciones genéticas que impedirían a los ratones tener descendencia femenina. 
Esto sería el primer paso de un plan de Biocontrol Genético de Roedores Invasivos (GBIRd por su sigla en inglés), pensado para provocar la extinción deliberada de “pestes”, por ejemplo los ratones, a fin de salvar especies “favorecidas”, como ciertas aves amenazadas de extinción. 
El supuesto subyacente a estas propuestas parece ser que los seres humanos tenemos el conocimiento, las capacidades y la prudencia necesarios para controlar la naturaleza. 
La idea de que podemos (y debemos) generar extinciones deliberadas para hacer frente a las que provocamos sin desearlo es alarmante. 
No soy la única que está preocupada. 
En el Congreso Mundial de Conservación de la Unión Internacional para la Conservación de la Naturaleza (UICN), que se celebra estos días en Hawaii, un grupo de eminentes conservacionistas y científicos publicó una carta abierta, titulada “Llamado a la conservación con conciencia”, que demanda prohibir el impulsor genético como herramienta de conservación de especies. 
La carta lleva las firmas de, entre otros, el ícono ambientalista David Suzuki, el físico Fritjof Capra, Tom Goldtooth (miembro de la Red Ambiental Indígena), Nell Newman (pionera de la agricultura orgánica) y la autora de este artículo. 
El debate iniciado en el congreso de la UICN continuará en el Convenio de las Naciones Unidas sobre Diversidad Biológica, que tendrá lugar en diciembre en México, donde se pondrá a consideración de los gobiernos una propuesta de moratoria global al uso del impulsor genético. 
Este debate refleja la exigencia de diversos actores de la sociedad civil para pensar mejor las implicaciones científicas, éticas y legales de esta tecnología. 
En mi opinión, no estamos haciendo la pregunta correcta. 
Nuestra enorme capacidad tecnológica suele verse ante todo a través del lente de la ingeniería, y los ingenieros tienden a concentrarse en una cuestión: “¿Produce el efecto deseado?”. Pero como señala Angelika Hilbeck, presidenta de la Red Europea de Científicos por la Responsabilidad Social y Ambiental (ENSSER), sería mejor preguntar: “¿Qué otros efectos produce?”. 
Por ejemplo, en relación con el proyecto GBIRd podríamos preguntarnos si es posible que los ratones modificados para no tener descendencia femenina se esparzan fuera del ecosistema particular donde se los introduciría (algo que hacen los cultivos transgénicos y los salmones de criadero), y qué pasaría entonces. 
En cuanto a los mosquitos de Hawaii, podríamos preguntarnos qué efecto tendría la reducción de su población sobre otra especie amenazada, el murciélago gris. 
Asegurar la debida atención a preguntas como estas no será fácil. 
En mi carácter de abogada con experiencia en la normativa pública estadounidense, puedo decir sin temor a equivocarme que el marco regulatorio actual es totalmente inadecuado para evaluar y controlar la tecnología de impulsores genéticos. 
Para peor, los medios de prensa han sido sistemáticamente incapaces de informar a la opinión pública sobre los riesgos de las tecnologías genéticas. 
Pocos entienden que, como explica Lily Kay, historiadora de la ciencia en el MIT, la ingeniería genética se desarrolló y promovió deliberadamente como una herramienta de control biológico y social. 
Los promotores de este proceso trataban de cumplir con un supuesto mandato de “intervención social basada en la ciencia”. 
Herramientas poderosas como la modificación genética y, especialmente, la tecnología de impulsores genéticos, echan a volar la imaginación de cualquiera que pueda darles un uso, desde el ejército (que podría usarlas para crear armas biológicas invencibles) hasta sanitaristas bienintencionados (para quienes servirían para ayudar a erradicar ciertas enfermedades mortales). 
Sin duda estas herramientas encajan bien con la “narrativa del héroe” que muchos de mis colegas ambientalistas suscriben. 
Pero el hecho es que no hemos creado la infraestructura intelectual necesaria para encarar los desafíos fundamentales que plantea el impulsor genético (por no hablar de otras tecnologías también poderosas). 
Y ahora se nos pide suspender el juicio crítico y confiar en la promesa de las tecnoélites de usar el impulsor genético con responsabilidad y al servicio de objetivos ambientales aparentemente positivos. 
Parece que no hace falta una deliberación pública. 
Pero, ¿por qué hemos de creer a ciegas que todo está bajo control? 
En mi opinión, el énfasis en el uso de la tecnología de impulsor genético como herramienta conservacionista es una estratagema para obtener aceptación del público y protección regulatoria. 
¿Por qué exponer algo al escrutinio de la opinión pública, con el consiguiente riesgo de que se le pongan límites, cuando uno puede introducirlo subrepticiamente con el pretexto de que su uso será beneficioso? 
Los riesgos son demasiado evidentes para que los defensores de la tecnología de impulsor genético quieran hablar de ellos. 
Tras más de veinte años que llevo investigando y publicando en relación con las tecnologías transgénicas, creí que ya había visto todo en materia de falsas promesas y de la histeria que promueven. 
Pero el impulsor genético no se parece a nada que ya hayamos visto: pondrá definitivamente a prueba nuestro supuesto autocontrol. 
¿Podemos realmente confiar en que la ciencia nos servirá de guía, o lanzarnos a actuar irreflexivamente con la fe puesta en el poder mágico de la tecnología? 
Felizmente, todavía tenemos elección. 
El hecho de que el impulsor genético puede cambiar la relación básica entre la humanidad y el mundo natural es tanto un desafío cuanto una oportunidad. 
Podemos hacer ahora lo que debimos hacer mucho tiempo atrás respecto de la tecnología nuclear y la transgénica: empezar a mirar con más atención los riesgos del ingenio humano y con más respeto el genio de la naturaleza. 

¿Brasil en la ruina? 
SÃO PAULO – Tras años de crecimiento impresionante, las perspectivas económicas de Brasil se ven cada vez más inciertas. 
Desde julio, cuando terminó el Mundial, la actividad económica se desplomó, las presiones inflacionarias se intensificaron, y la confianza de consumidores y empresas se derrumbó. Esto llevó a muchos economistas a recortar sus previsiones de crecimiento para este año. 
La pregunta es ¿qué tan grave es la situación económica de Brasil y cómo puede afectar al resultado de la elección presidencial de octubre? 
A primera vista, la falta de crecimiento en Brasil parece pasajera, y la presidenta Dilma Rousseff debería estar bien posicionada para ganar un segundo mandato. 
En los últimos doce años, el gobierno del Partido de los Trabajadores (PT) dio al país el mayor crecimiento del PIB per cápita en más de tres décadas; redujo la desigualdad de ingresos, mediante un amplio sistema de transferencias sociales que alcanza a un tercio de los hogares brasileños; y bajó el desempleo formal a 4,5%, un mínimo histórico. 
Pero basta echar un vistazo a los datos económicos recientes para constatar que el modelo de crecimiento de Brasil puede estar dándose contra una pared estanflacionaria. 
De hecho, todo indica que durante la primera mitad del año Brasil estuvo en recesión técnica, y es probable que el crecimiento anual promedio durante la presidencia de Rousseff no haya llegado a 2%. 
Esta es la cifra más baja para cualquier presidente brasileño desde los ochenta, cuando el país comenzó a dejar atrás una historia de hiperinflación e impagos en serie para convertirse en una economía de ingresos medios estable y cada vez más próspera. 
Además, si el gobierno no hubiera recortado impuestos y postergado un muy necesario aumento del precio de la gasolina y la electricidad, la inflación anual promedio estaría en 7,5%, un nivel que no se vio en décadas. 
En servicios, donde el gobierno no tomó medidas antiinflacionarias, el índice supera el 9%. 
Si uno escarba más hondo encontrará que la economía está plagada de fragilidades y desequilibrios desde los cimientos. 
A pesar de la debilidad de la actividad económica, el déficit de cuenta corriente llegó al 3,5% del PIB, el mayor valor en doce años. 
La producción industrial está 7% por debajo del máximo previo a la crisis de 2008. 
Esto, junto con la caída de los bienes manufacturados como porcentaje del total de exportaciones (de 54% hace una década a 37% hoy) indica una importante pérdida de competitividad. 
Incluso las aparentes fortalezas de la economía (un sector de servicios pujante y bajo desempleo) dependen de políticas crediticias insostenibles. 
Es verdad que la caída del tipo de interés real trajo como consecuencia natural una rápida expansión del crédito. 
Pero en Brasil, desde 2008 el otorgamiento de préstamos por bancos estatales supera considerablemente al de la banca privada, lo que indica que el crecimiento del crédito bancario hasta alcanzar el 58% del PIB (aproximadamente el doble que hace ocho años) se basó en gran medida en préstamos a tasas muy subsidiadas. 
En este contexto, Brasil se prepara para la elección presidencial más importante desde la transición de la dictadura a la democracia, en 1985, y las encuestas no pintan bien para Rousseff. 
A pesar del aumento de los ingresos y la reducción de la desigualdad, el 70% de los brasileños expresan deseos de cambio. 
Lo cual no es sorprendente, tras las protestas callejeras que estallaron el año pasado por la mala calidad de los servicios públicos y el alza de precios. 
Pero, ¿es todo culpa del gobierno de Rousseff? 
La respuesta corta es no. 
Si bien el gobierno actual es el principal responsable de este último período de debilidad cíclica y agitación social, el origen de los problemas de Brasil está en una negativa más amplia a liberarse de políticas adoptadas durante más de dos décadas de gobierno militar. 
El programa de estabilización macroeconómica Plano Real de 1994 y las reformas estructurales que siguieron permitieron a Brasil suprimir de una buena vez la inflación y subirse a una ola de liquidez internacional y aumento de la demanda china de commodities. 
Pero el intento del gobierno de redistribuir esas ganancias generó un aumento del gasto público y una creciente rigidez en el sistema de prestaciones sociales (que se basa en lo que se denomina “derechos adquiridos”). 
Brasil necesita un nuevo modelo de crecimiento basado en cuatro elementos fundamentales: política fiscal más restrictiva, flexibilización de la política monetaria, reducción del papel de la banca estatal en la provisión de crédito y medidas para reducir el costo sideral del crédito privado en Brasil. 
El próximo gobierno, sea de izquierda o derecha, también se enfrentará a la nada envidiable tarea de reformar el sistema de derechos adquiridos para que las prestaciones sociales sean más flexibles y sostenibles. 
De lo que haga dependerá que Brasil siga los pasos de Venezuela, hoy empantanada en la inflación, o los de Chile, al que muchos consideran el mejor ejemplo de gestión económica de América Latina. 
Por la protección otorgada a los derechos adquiridos, erradicar las distorsiones económicas y recrear un equilibrio estable en las finanzas de Brasil demandará un largo proceso de reforma constitucional. 
Pero a pesar de las indudables dificultades que supone esta transición, es esencial para el crecimiento económico y el desarrollo de Brasil en el futuro. 
Que el próximo gobierno pueda hacer lo que se necesita dependerá de su capacidad para unificar al electorado y a un grupo disperso de partidos políticos regionales. 
Pero antes deberá evitar el camino (tentadoramente fácil al principio, pero perjudicial al final) de aumentar los impuestos e insistir en las políticas redistributivas. 
Ese camino lleva a Venezuela y a una América Latina mucho menos estable y próspera. 

El mal sueño de China 
LONDRES – Desde su primer discurso como presidente de China el año pasado, Xi Jinping ha fomentado el “Sueño Chino” de rejuvenecimiento nacional y autosuperación individual. 
Pero la necesidad de hacer frente a los niveles de deuda sin precedentes que China ha acumulado en los últimos años está poniendo a prueba su determinación, y su gobierno está titubeando. 
La poca claridad sobre la capacidad (o voluntad) del gobierno chino para poner freno al endeudamiento se puede apreciar en su contradictorio compromiso con la implementación de reformas estructurales de peso y mantener simultáneamente un crecimiento anual del PIB del 7,5%. 
Puesto que China debe tanto de su crecimiento actual a las inversiones financiadas por deuda (a menudo destinada a proyectos de infraestructura y vivienda para apuntalar el Sueño Chino), es probable que cualquier iniciativa para limitar el aumento del crédito acabe siendo un aterrizaje forzoso, y esta perspectiva ya está haciendo que las autoridades posterguen reformas esenciales. 
No hay duda de que la relación entre deuda y PIB de China, que llegó a un 250% este mes, sigue siendo significativamente menor que la de la mayoría de las economías desarrolladas. 
El problema es que normalmente el nivel de crédito privado estaría asociado con una renta per cápita de cerca de USD 25.000, casi cuatro veces mayor que el indicador actual del país. 
Hay grandes paralelos entre la situación actual de China y el auge de inversiones que vivió Japón en los años 80. 
Tal como China hoy, Japón tenía un alto índice de ahorro personal, lo que permitió a los inversores depender en gran medida de préstamos bancarios tradicionales con financiación interna. 
Más aún, los profundos lazos financieros entre diferentes sectores de la economía amplificaron los potenciales efectos negativos del riesgo financiero. 
Y la posición externa de Japón era tan sólida como lo es hoy la de China. 
Otra similitud es la acumulación de deuda en el sector corporativo, cuyo apalancamiento en China subió de 2,4 veces el patrimonio neto en 2007 a 3,5 veces el año pasado, muy por sobre los niveles estadounidenses y europeos. 
Casi la mitad de esta deuda vence dentro de un año, a pesar de que gran parte de ella se destina a financiar proyectos de infraestructura multianuales. 
Para empeorar las cosas, gran parte del crédito nuevo se ha originado en el sector bancario “sumergido” a altas tasas de interés, limitando así las capacidades de los prestatarios de ir pagando la deuda: una de cada cinco corporaciones que cotizan en la bolsa tienen un apalancamiento bruto de más de ocho veces su patrimonio neto pero gana menos de dos veces la cobertura de los intereses, lo que debilita considerablemente su capacidad de hacer frente a las crisis derivadas del crecimiento. 
No hay duda de que la situación de China es más extrema que la de Japón. 
En su punto máximo, la inversión japonesa llegó al 33% del PIB; la cifra de China es un 47%, una diferencia sustancial si se considera que el PIB per cápita de China representa sólo un 19% del de Japón en su mayor momento, y que su deuda ya ha llegado al 60% de la de Japón. 
Más aún, la acumulación de deuda en China (71 puntos porcentuales del PIB en los últimos cinco años) ha sido muy superior a la de Japón, donde aumentó solamente un 16% a lo largo de los cinco años previos al colapso. 
Todas estas son razones más que suficientes para pensar que la experiencia de Japón puede arrojar luces importantes sobre los riesgos que enfrenta China. 
Tras la explosión de la burbuja japonesa, el crecimiento anual del PIB, que en promedio había sido un 5,5% en los cuatro años precedentes, cayó a un 0,9% en los cuatro siguientes. 
Puesto que las hojas de balance de los bancos estaban plagadas de “deuda mala”, el crecimiento se evaporó y se afianzó la inflación. 
Si bien se estabilizó la deuda privada como proporción del PIB, la deuda pública subió en un 50% en los cinco años posteriores al inicio de la crisis. 
Es probable que el colapso de la burbuja de la deuda china cause una caída anual del 1 al 2% promedio del PIB durante los cuatro años subsiguientes, suponiendo una baja anual del 2% del gasto de capital y una tasa (todavía respetable) de consumo del 3 al 5%. 
La deuda pública total se elevaría al 100% del PIB. 
Esta es una predicción relativamente modesta. 
Si no se cuenta con elementos automáticos de estabilización ni un marco sólido de estabilidad financiera apoyado en seguros de depósitos, será bastante complicado enfrentar los riesgos a la baja de las reformas potencialmente desestabilizadoras que el gobierno pretende emprender, y una crisis de la deuda sería un desastre. 
El punto de inflexión de la deuda china se encuentra en su burbuja inmobiliaria. 
Según el banco de inversiones UBS, la oferta de nuevas viviendas urbanas ha superado con mucho la demanda marginal subyacente del crecimiento de la población en las ciudades. 
De hecho, casi la mitad del aumento formal no es un verdadero aumento, sino simplemente el reconocimiento de trabajadores rurales que han estado viviendo y laborando en zonas urbanas desde hace tiempo. 
Los efectos de una fuerte baja de los precios de los bienes raíces serían de gran alcance. 
Después de todo, la garantía inmobiliaria es la piedra angular del sistema financiero chino: se estima que la exposición directa e indirecta de los bancos a los bienes raíces es entre un 66% y un 89% del PIB. 
Un factor que complica aún más la situación es la falta de opciones del gobierno para estabilizar los mercados inmobiliarios. 
De hecho, parte importante del problema es que la respuesta de China a las debilidades cíclicas siempre implica la construcción de más viviendas. 
La falta de estabilizadores automáticos pone muy de relieve la tensión entre los objetivos de las reformas y el imperativo de crecer de China. 
La única manera de que el gobierno mantenga el crecimiento en el corto plazo es a través de más estímulo financiado por deuda, como lo hizo a principios de este año. 
Pero esto también hará que su endeudamiento siga aumentando y las deudas incobrables desplacen cada vez más a las sanas. 
Si las autoridades chinas siguen optando por un crecimiento impulsado por el endeudamiento para aplazar las reformas, no harán más que retrasar y posiblemente prolongar la inevitable desaceleración, lo que haría más escurridizo el Sueño Chino de Xi. 

La revolución de la información en la genética 
Averiguar los secretos del genoma humano sería imposible sin la manipulación computadorizada de cantidades ingentes de datos, incluida la mayoría de los tres mil millones de unidades químicas que componen el plan maestro genético de nuestra especie, pero lo que esa revolución de la "bioinformática" ha aportado, por encima de todo, es la confirmación absoluta de la base evolutiva de toda la vida en la Tierra. 
Los datos sobre secuencias, ya se refieran a proteínas o a ácidos nucleicos, se prestan muy bien al tratamiento informático, porque son fáciles de digitalizar y descomponer en sus unidades constitutivas. 
Programas informáticos simples pueden comparar dos o más ristras de dichas unidades y evaluar los grados de similitud, buscar en enormes bases de datos para comparar las nuevas secuencias con las ya conocidas y juntar grupos de secuencias en forma de árbol genealógico. 
Las consecuencias de la investigación de las primeras proteínas estudiadas hace casi medio siglo fueron profundas. 
Todas aquellas secuencias eran bastante pequeñas -la insulina tiene unos cincuenta aminoácidos, según las especies-, pero la variación entre las especies resultaba clara. 
Mi interés comenzó con una de esas moléculas simples hace cuarenta años, cuando era un estudiante posdoctoral en Suecia. 
Los fibrinopéptidos son secuencias breves que resultan relativamente fáciles de purificar y tienen la virtud de cambiar en gran medida de especie a especie. 
Gracias a ello, pudimos demostrar una clara correspondencia entre el registro de fósiles y la mayoría de los cambios observados en las secuencias de fibrinopéptidos. 
De modo que resultó posible, evidentemente, interpretar el pasado evolutivo desde el punto de vista de las secuencias genéticas existentes . 
Pero fueron necesarios los progresos informáticos para seguir avanzando. 
En 1965, Robert Ledley inició la primera base auténtica de datos sobre secuencias, el Atlas de la Estructura y la Secuencia de las Proteínas. 
En 1967, los investigadores prepararon un árbol genético de una veintena de animales y hongos que tenían prácticamente el mismo orden de ramificación que el que habría trazado un biólogo clásico, pese a que su computadora desconocía totalmente la anatomía, la paleontología y la embriología comparativas y otras características no moleculares de esos seres. 
Por último, en 1970, una espléndida innovación informática permitió la alineación apropiada de secuencias de aminoácidos (que es decisiva para todos los tratamientos de datos posteriores). 
Después se desarrolló la interpretación de los datos secuenciados a lo largo de dos dimensiones. 
Primero, hubo un interés natural por las relaciones entre organismos. 
Se formuló la hipótesis que a lo largo de todas las ramas de un árbol genético se producen cambios aleatorios, pero, según la proteína de que se trate, sólo sobrevive una pequeña fracción. 
Si esas tasas de supervivencia fueran constantes, se podrían calcular las distancias que separan las secuencias existentes. 
El segundo tipo de comparación se centró en proteínas parálogo , que descienden de un antepasado común dentro del mismo ser a consecuencia de duplicaciones de genes. 
Los dos tipos de comparación mostraron que las nuevas proteínas proceden de las antiguas, conforme a la predicción de la teoría evolucionista. 
En todos los organismos se producen constantemente duplicaciones de partes del genoma del ADN, principalmente a consecuencia de episodios aleatorios de desmembración y reunión. 
La mayoría de esos segmentos duplicados están condenados al olvido, porque cualesquiera proteínas que produzcan sus genes son superfluas. 
Sin embargo, a veces el producto de un gen ligeramente modificado resulta beneficioso para la adaptación y nace una nueva proteína. 
Con frecuencia su función es muy similar a la antigua, pero a veces se produce un cambio radical. 
Después, en 1978, se generalizó el uso de la secuenciación del ADN. 
Casi inmediatamente, una avalancha de nueva información genética llenó hasta rebosar la base de datos existente sobre la secuencia de las proteínas. 
Se creó un segundo depósito, GenBank, pero al principio se centró exclusivamente en las secuencias de ADN. 
Y, sin embargo, la información interesante estribaba en las secuencias de ADN traducidas , es decir, sus equivalentes en proteínas. 
Fue uno de esos momentos poco frecuentes en que un aficionado tenía la oportunidad de competir con los profesionales. 
Conque comencé mi propia base de datos, utilizando sobre todo secuencias de ADN traducidas; la llamé NEWAT (Nuevo Atlas). 
Provistos de una computadora muy primitiva y algunos programas muy simples preparados por un estudiante universitario, comenzamos a comparar todas las secuencias nuevas con las secuencias anteriormente conocidas y descubrimos muchas relaciones totalmente inesperadas. 
Cuando se lanzó la Iniciativa del Genoma Humano al final del decenio de 1980, la cantidad de datos ya no era el factor limitador para la obtención de nuevos conocimientos; de repente lo era su manejo . 
Muchos científicos se mostraron escépticos ante el proyecto del genoma humano. 
Señalaban que el genoma humano contenía cien veces más secuencias de aminoácidos que las bases de datos existentes. 
Conque, ¿cómo se identificarían los genes? 
¿Cómo se puede comparar algo que nunca se ha encontrado? 
Pero cada uno de los genes de un genoma no es un concepto enteramente nuevo y no todas las secuencias de proteínas son posibles: de lo contrario, el número de secuencias diferentes sería muchísimo mayor que el de átomos en el Universo. 
Sólo una fracción minúscula de las secuencias posibles se ha producido alguna vez, mediante duplicación, multiplicación y modificación de un pequeño conjunto inicial de genes. 
A consecuencia de ello, la mayoría de los genes está emparentada con otros genes. 
Yo confiaba en que la bioinformática nos permitiera identificar todos los genes mediante la simple inspección de las secuencias, pero, después de que se completara la primera docena de genomas microbianos, la mitad, aproximadamente, de los genes siguen inidentificados, nivel que ha persistido en el caso de los cien primeros genomas completados, incluido el genoma humano. 
Incluso uno de los organismos más estudiados, la E. coli , tiene una abundancia de genes cuya función nunca se ha descubierto. 
Aun así, las ventajas del desciframiento de los genomas han sido inmensas. 
Puede que las promesas de rápidas aplicaciones médicas fueran exageradas, pero el valor inherente es inconmensurable: la capacidad para entender quiénes somos, de donde venimos y qué genomas tenemos los seres humanos en común con el resto del mundo vivo. 


Aplicación de la geoingeniería al cambio climático 
MALMÖ – Incluso los activistas del clima reconocen cada vez con mayor frecuencia que la rimbombante retórica del acuerdo mundial para reducir las emisiones de gases de efecto invernadero, al que se arribó en París poco más de un año atrás, no se verá equiparada por el verdadero impacto de tendrá el cumplimiento de las promesas de dicho acuerdo. 
Esto nos debería llevar a pensar en soluciones alternativas e inteligentes. 
Sin embargo, una de dichas alternativas, la aplicación de la geoingeniería, es una solución que muchas personas se niegan a considerar. 
Geoingeniería significa manipular deliberadamente el clima de la Tierra. 
Parece algo salido de una película de ciencia ficción. 
No obstante, tiene sentido pensar en ello como una póliza de seguro prudente y asequible. 
Las cumbres del clima han fracasado, una tras otra, en cuanto a llegar a tener un efecto sobre las temperaturas globales por una razón muy simple: las energías solares y eólicas son, aún, demasiado costosas e ineficientes como para poder sustituir nuestra dependencia de los combustibles fósiles. 
El abordaje predominante, encarnado en el acuerdo sobre el clima firmado en París, exige que los gobiernos intenten imponer en todo el mundo tecnologías verdes que son inmaduras y poco competitivas. 
Esto es muy costoso e ineficiente. 
El Fondo Breakthrough Energy Ventures, que es liderado por Bill Gates y cuya puesta en marcha se anunció el año pasado, dio razones para tener esperanzas. 
En el centro de cualquier respuesta para abordar el calentamiento global, debemos enfocarnos en hacer que la energía renovable, que se obtiene mediante la investigación y el desarrollo, llegue a ser energía más barata y más competitiva. 
Una vez que la innovación lleve el precio de la energía verde a un nivel por debajo del de los combustibles fósiles, todos dejarán las energías fósiles y usarán las nuevas. 
Se debe aseverar que se necesita mucho más financiamiento para la investigación. 
No obstante, las innovaciones antedichas tardarán en llegar. Y, es en este punto donde la geoingeniería podría desempeñar un papel. 
Este año, por primera vez, la oficina del gobierno estadounidense que supervisa los estudios sobre el clima que son financiados por el gobierno federal está recomendando formalmente llevar a cabo investigaciones en aplicaciones de geoingeniería. 
Este cambio tiene el respaldo de John Holdren, ex asesor de ciencia y tecnología del presidente Barack Obama, quien ha dicho que la geoingeniería “tiene que ser estudiada”. 
El año pasado, 11 científicos dedicados al clima declararon que, en los hechos, el Acuerdo de París había retrasado la lucha contra el cambio climático; ellos dijeron: “Tenemos la espalda contra la pared y debemos iniciar el proceso de preparación para la aplicación de la geoingeniería”. 
El beneficio de crucial importancia que se logra al investigar las posibilidades que ofrece la geoingeniería es que ella ofrece la única manera de reducir la temperatura mundial rápidamente. 
Cualquier política estándar para recortar el uso de los combustibles fósiles tardará décadas antes de ser implementada y medio siglo antes de que su impacto sobre el clima pueda percibirse. 
La geoingeniería puede literalmente reducir las temperaturas en cuestión de horas y días. 
Es por eso que sólo la geoingeniería, no así las inversiones en energías renovables, puede ser considerada como una póliza de seguro. 
Además, la geoingeniería promete ser excepcionalmente barata, lo que hace que su implementación sea mucho más probable que la de los costosos recortes de carbono. 
Esto también significa que es más probable que sea desplegada por un solo país o incluso por un solo empresario multimillonario astuto. 
Teniendo en cuenta todo esto, es fundamental que investiguemos seriamente sus efectos de antemano, para asegurarnos de que funcione y no produzca resultados inesperados y negativos. 
Para dejar las cosas en claro, no estoy defendiendo que debamos comenzar con la aplicación de la geoingeniería hoy o incluso en esta década. 
Pero, la geoingeniería merece ser objeto de una investigación seria, sobre todo teniendo en cuenta las limitaciones del Acuerdo de París sobre el Clima. 
Por lo tanto, ¿qué es, exactamente, lo que debería estudiarse? 
Se han propuesto muchos métodos de ingeniería atmosférica. 
El proceso que ha recibido más atención se inspira en la naturaleza. 
Cuando el Monte Pinatubo entró en erupción en el año 1991, unos 15 millones de toneladas de dióxido de azufre fueron bombeados a la estratosfera, mismos que reaccionando con el agua formaron una capa de niebla que se extendió a lo largo de todo el planeta. 
Al dispersar y absorber la luz solar entrante, la neblina enfrió la superficie de la Tierra durante casi dos años. 
Podríamos imitar este efecto a través de la inserción estratosférica de aerosoles – en esencia, mediante el lanzamiento de materiales parecidos al dióxido de azufre u hollín a la estratosfera. 
El enfoque más rentable y menos invasivo es probablemente un proceso llamado blanqueamiento de las nubes marinas, mediante el cual se rocían gotas de agua de mar en las nubes marinas para hacerlas ligeramente más blancas y, por lo cual dichas nubes reflejarán una mayor cantidad de luz solar. 
Esto acrecienta el proceso que ocurre naturalmente, mediante el cual la sal de los océanos proporciona partículas de condensación para el vapor de agua, creando e incrementando la blancura de las nubes. 
La investigación que se lleva a cabo para el Consenso de Copenhague, el tanque de pensadores que dirijo, ha demostrado que gastando tan sólo 9 mil millones de dólares en 1.900 barcos de pulverización de agua de mar, se podría impedir todo el calentamiento global que se prevé va a ocurrir durante este siglo. 
Esto generaría beneficios – provenientes de evitar, totalmente, el aumento de la temperatura que se esperaba que ocurriese – avaluados en alrededor de 20 millones de millones de dólares. 
Ese es el equivalente a ganar un valor de 2.000 dólares en beneficios con cada dólar gastado. 
Para poner estas cifras en contexto, las promesas del Acuerdo de París sobre el Clima costarán más de 1 millón de millones de dólares anualmente y se conseguirán recortes en las emisiones de carbono con un valor mucho menor – es muy probable que por cada dólar gastado se evitarán daños climáticos avaluados en un par de centavos. 
Es comprensible el nerviosismo que sienten las personas con respecto a la geoingeniería. 
Sin embargo, se ha exagerado sobre muchos de los riesgos implicados. 
El blanqueamiento de las nubes marinas, por ejemplo, amplifica un proceso natural y no daría lugar a cambios atmosféricos permanentes – la detención de todo el proceso haría que el mundo retorne a su situación anterior en cuestión de días. 
Y, se podría utilizar el proceso sólo cuando sea necesario. 
Los argumentos a favor de llevar a cabo investigaciones serias dentro del ámbito de la geoingeniería son imperiosos. 
Tal como un creciente número de científicos ya lo admite: el planeta necesita un mayor número de oportunidades para hacer frente al calentamiento global. 
Debido a que los resultados con respecto al clima son tan débiles y costosos, tal como lo insinúan aquellos previstos por el Acuerdo de París, es ya hora de que lleguen las oportunidades arriba mencionadas. 

La geografía de las elecciones 
PARÍS – En muchos países, el lugar de residencia de los votantes permite predecir con bastante exactitud sus preferencias electorales. 
Fue patente en los mapas de la geografía electoral del voto a favor y en contra de abandonar la Unión Europea, en el referendo celebrado en el Reino Unido en junio. 
Un patrón similar puede verse en la distribución de votos en la elección presidencial estadounidense de 2012 o en el apoyo de los franceses al Frente Nacional de Marine Le Pen en las elecciones regionales de 2015. 
Y es muy probable que se repita en la próxima elección presidencial en los Estados Unidos. 
Muchos ciudadanos viven en lugares donde buena parte de sus vecinos votan igual que ellos. 
Esta geografía electoral señala una profunda división económica, social y educativa. 
Las ciudades ricas, donde se concentran los graduados universitarios, tienden a votar por candidatos con una visión internacionalista (a menudo, de centroizquierda), mientras que los distritos de clase media baja y trabajadora tienden a votar por candidatos que se oponen al libre comercio internacional (a menudo, nacionalistas de derecha). 
No es casualidad que alcaldes de centroizquierda gobiernen Nueva York, Londres, París y Berlín, mientras que las ciudades más pequeñas y postergadas tienden a preferir a políticos de la derecha dura. 
Las diferencias entre regiones o ciudades a la hora de votar son tan viejas como la democracia. 
Lo nuevo es la creciente correlación de la polarización espacial, social y política, que convierte a conciudadanos en virtuales extraños. 
Como resaltó Enrico Moretti (de la Universidad de California en Berkeley) en su libro La nueva geografía del trabajo, esta nueva divisoria es inocultable: los graduados universitarios son la mitad de la población total en las áreas metropolitanas más ricas de Estados Unidos, pero cuatro veces menos en las áreas más postergadas. 
Los grandes cambios económicos tienden a acentuar esta división política. 
Quienes viven y trabajan en distritos fabriles tradicionales, atrapados en el torbellino de la globalización, son perdedores en varios frentes: sus empleos, su patrimonio inmobiliario y los destinos de sus hijos y familiares muestran una clara correlación. 
Hace poco, en una investigación fascinante, David Autor (del MIT) y coautores exploraron las consecuencias políticas, y hallaron que los distritos de Estados Unidos cuya economía fue más afectada por las exportaciones chinas respondieron reemplazando a representantes moderados con otros políticos más radicales (de izquierda o derecha). 
De modo que la globalización provocó polarización económica y política. 
Los gobiernos desatendieron esta divisoria demasiado tiempo. 
Algunos confiaron en la economía del derrame, otros en el estímulo al crecimiento y al empleo mediante la política monetaria, otros en la redistribución por medio de la política fiscal. 
Pero estas soluciones ayudaron muy poco. 
Los datos desmienten la fe ciega en la extensión inevitable de la prosperidad a todas las regiones. 
El desarrollo económico moderno depende en gran medida de la interacción (que a su vez demanda una alta densidad de empresas, habilidades e innovadores) y premia la aglomeración (por eso las ciudades grandes suelen prosperar y las pequeñas languidecen). 
Cuando una zona comienza a perder empresas y quedar rezagada en capacidades, hay pocos motivos para creer que la tendencia revertirá por sí sola. 
El desempleo puede pronto convertirse en norma. 
La expansión de la demanda agregada apenas resuelve el problema. 
Aunque es verdad que la marea levanta todos los barcos cuando sube, no lo hace en forma pareja. 
Para quienes se sienten marginados, el impulso al crecimiento nacional suele implicar más prosperidad y dinamismo para las ciudades aventajadas y escasa o nula mejora para el resto: es decir, una división más marcada e incluso más intolerable. 
El crecimiento mismo se vuelve divisivo. 
Y si bien las transferencias fiscales ayudan a contrarrestar la desigualdad y combatir la pobreza, poco hacen por reparar el tejido social (además, su sostenibilidad a largo plazo está cada vez más en duda). 
En su discurso inaugural, la primera ministra británica Theresa May se comprometió a responder al malestar económico y social de su país con una política centrada en la unidad. 
Los candidatos presidenciales en Estados Unidos también redescubrieron la fuerza de la demanda de cohesión nacional y social. 
Es indudable que en la próxima campaña presidencial en Francia se plantearán inquietudes similares. 
Pero aunque los fines estén claros, los políticos suelen desatinar respecto de los medios. 
La campaña presidencial estadounidense ha puesto de moda otra vez el proteccionismo. 
Pero aunque las restricciones a las importaciones pueden aliviar el padecimiento de algunos distritos fabriles, no impedirán que las empresas se trasladen donde haya mejores oportunidades de crecimiento; no protegerán a los trabajadores contra el cambio tecnológico; y no recrearán las pautas de desarrollo del pasado. 
En tanto, la migración por motivos económicos es cada vez más cuestionada (no sólo en el Reino Unido, donde es más notorio, sino también en otras partes). 
Pero aquí también, si bien restringir la entrada de trabajadores de Europa del este puede aliviar la competencia salarial o detener el encarecimiento de la vivienda, no cambiará las diferencias entre las ciudades grandes y las pequeñas. 
En vez de afirmar lo contrario, los políticos deberían reconocer que no hay soluciones sencillas a la disparidad geográfica del desarrollo económico moderno. 
Por inconveniente que sea, el ascenso de las metrópolis es un hecho, al que no hay que ofrecer resistencia, porque no es un juego de suma cero: las ciudades grandes generan beneficios económicos para el conjunto. 
Lo que debe hacer la política pública es asegurar que la aglomeración económica no menoscabe la igualdad de oportunidades. 
Los gobiernos no pueden decidir dónde se radicarán las empresas; pero es su responsabilidad garantizar que, más allá del efecto del lugar de residencia sobre los ingresos, el lugar de nacimiento no determine el futuro de la gente. 
Es decir, la política pública tiene una responsabilidad clara de limitar la correlación entre geografía y movilidad social; una correlación que, como demostraron Raj Chetty (de Stanford) y otros autores, es alta en Estados Unidos (y en otros países pueden observarse pautas similares). 
La infraestructura puede ayudar. 
La disponibilidad de medios de transporte eficientes, servicios sanitarios de calidad y acceso a Internet de banda ancha puede ayudar a las ciudades más pequeñas a atraer inversiones en sectores que no dependen de los efectos de la aglomeración. 
Por ejemplo, para las empresas puede ser muy ventajoso trasladar los procesos internos sin interacción directa con los clientes a lugares donde el espacio de oficinas y la vivienda son baratos. 
Por último, se justifica limitar el egoísmo de las áreas aventajadas. 
La distribución de competencias entre los niveles nacional y subnacional, lo mismo que la estructura tributaria, se definieron en un entorno muy diferente al actual; para mitigar la división geoeconómica, tal vez haya que rediseñarlas por completo. 

El último hombre que quede en pie 
LONDRES – Gran parte de la geopolítica moderna parece estar siguiendo la trama de Game of Thrones: muchos países están bajo tanta presión política y económica que su única esperanza es que sus rivales se derrumben antes que ellos. 
De modo que sus gobiernos se aferran al poder mientras tratan de aprovechar las debilidades internas de aquellos. 
El presidente ruso Vladímir Putin es el mejor ejemplo. 
Sus recientes campañas en Siria y Ucrania pueden parecer acciones de aventurerismo geopolítico. 
Pero sus actos en el extranjero derivan de la debilidad interna. 
Por ejemplo, la anexión rusa de Crimea fue en buena medida un intento de renovar la legitimidad del régimen de Putin tras un invierno de descontento en el que las calles se llenaron de manifestantes que protestaban contra su regreso a la presidencia. 
Las potencias rivales (sobre todo Estados Unidos y la Unión Europea) introdujeron sanciones con la esperanza de ensanchar las fisuras de la élite rusa, aprovechando el hecho de que Putin no diversificó la economía para eliminar la excesiva dependencia del gas y el petróleo. 
Por su parte, Putin espera que la economía de Rusia siga a flote el tiempo suficiente para que Ucrania se derrumbe. 
Para acelerar este proceso, el Kremlin apeló a todos los recursos de desestabilización a su alcance: incursiones militares, manipulación de la política ucraniana, uso de la provisión de energía como medio de chantaje y guerra de desinformación. 
Putin cree que la UE sufre los mismos defectos de la antigua Unión Soviética: la considera un proyecto multinacional utópico que se caerá por el peso de sus contradicciones. 
En esto el Kremlin también hizo lo mejor que pudo para colaborar con el proceso, mediante su apoyo a partidos de extrema derecha en toda la UE. 
Putin parece esperar que si el Reino Unido vota por abandonar la UE y Marine Le Pen, del Frente Nacional, resulta electa presidenta de Francia, la UE ya no será capaz de mantener las sanciones. 
Además, no se detuvo en Europa. 
Después de que en noviembre fuerzas turcas derribaron un avión de combate ruso cerca de la frontera con Siria, Putin adoptó una serie de medidas pensadas para desestabilizar a Turquía desde adentro. 
Impuso sanciones económicas, difundió rumores de corrupción en el círculo íntimo del presidente Recep Tayyip Erdoğan, invitó al líder de un partido kurdo a Moscú y (según se dice) envió armas a la milicia del Partido de los Trabajadores de Kurdistán (PKK). 
El politólogo Iván Krastev cree que “Putin optó por una estrategia a largo plazo de debilitar a Turquía económicamente y a Erdoğan políticamente”. 
En otras partes de Medio Oriente, la monarquía saudita y la teocracia iraní están en una carrera de supervivencia. 
Tras años de sanciones internacionales, la economía iraní es un desastre y el gobierno todavía no logró sacar provecho del acuerdo que alcanzó con Estados Unidos sobre su programa nuclear para reconstruirla. 
Pero consiguió reunir apoyo público adoptando el papel de líder de los musulmanes chiitas de todo el mundo y debilitando la posición de Arabia Saudita en Irak, Siria, Bahréin y Yemen. 
Predecir la caída de la Casa de Saud se ha convertido en un tema recurrente del análisis de Medio Oriente. 
Pero Arabia Saudita apuesta a que puede mantener bajo el precio del petróleo por tiempo suficiente para desestabilizar a Irán y sacar de competencia a la industria petrolera no convencional estadounidense. El ministro saudita del petróleo, Ali al-Naimi, dijo que no recortará la producción ni siquiera si el precio llegara a 20 dólares por barril. 
“Si el precio cae, que caiga. Otros saldrán muy perjudicados antes de que nosotros siquiera nos enteremos”. 
En el Extremo Oriente, el imponente dragón chino comienza a trastabillar. El analista Minxin Pei aventura que es posible que el dominio del Partido Comunista de China esté cerca de su final. 
En un artículo reciente señala: “El crecimiento se está frenando. El partido está desconcertado, porque las normas que instituyó para limitar la competencia política interna fracasaron (…) La conformidad de la clase media comienza a debilitarse, debido al deterioro medioambiental, la falta de servicios adecuados, la desigualdad y la corrupción”. 
Por su parte, los gobernantes chinos apuestan a que pueden sobrevivir a una desaceleración económica abrupta, y que el país crecerá más que Estados Unidos y eso cambiará el equilibrio del poder en Asia. 
Una razón del optimismo del presidente Xi Jinping es el lamentable estado de la política estadounidense. 
El Congreso norteamericano lleva años trabado en torno de las reformas internas, y ahora el mundo contempla la posibilidad de una victoria de Donald Trump en la elección presidencial de noviembre. 
Los nacionalistas chinos esperan que la reducción del poder relativo de Estados Unidos en Extremo Oriente lo obligue a una retirada, como ya la hizo en otras regiones, incluidos Medio Oriente y Europa. 
Un artículo publicado el mes pasado en el periódico local Diario del Pueblo especulaba con que un gobierno de Trump se desentendería de aliados asiáticos clave como Japón y Corea del Sur, dejando a China vía libre para convertirse en la potencia militar dominante en el Pacífico. 
Incluso si Hillary Clinton gana la elección, los chinos piensan que la opinión pública estadounidense ya no es favorable al internacionalismo, y que el país le volverá la espalda al libre comercio y a las intervenciones en el extranjero. 
Tratar de debilitar a un rival (aun al riesgo de dañarse uno mismo) es una táctica familiar en el mundo de los negocios, donde las empresas libran guerras de precios con la esperanza de poder resistir más que sus competidores y obligarlos a abandonar el mercado. 
Pero no era tan común en geopolítica. 
En su libro de 1992 El fin de la historia y el último hombre, Francis Fukuyama sostenía que el mundo llegó al final del desarrollo socioeconómico, y que la democracia liberal era el “último hombre”, el punto final de este desarrollo. 
No podría haberse equivocado más. 
Hoy, las grandes potencias ya no proclaman ser el último hombre; a lo único que pueden aspirar es a ser el último hombre que quede en pie. 

Emancipar a los roma de Europa 
BUDAPEST – En toda Europa, millones de personas padecen el desempleo y la perspectiva de un largo período de estancamiento económico, pero ningún grupo se ha visto afectado tan duramente como los roma. 
En Europa viven más de diez millones de roma, la mayoría concentrados en los Balcanes y en los más recientes Estados miembros de la Unión Europea, en particular Rumania, Bulgaria, Eslovaquia y Hungría. 
Lo que resulta en verdad escandaloso es que sus condiciones de vida se hayan deteriorado en realidad desde que muchos de ellos pasaron a ser ciudadanos de la UE. 
Al mismo tiempo, la actitud de la población mayoritaria ha pasado a ser más hostil en casi todas las partes de Europa. 
Esas dos tendencias se refuerzan: la marginación engendra desprecio y viceversa. 
La única escapatoria de esa trampa es la inversión en educación, que produciría dividendos sociales enormes. 
Piénsese, por ejemplo, en que los roma representan más del 20 por ciento de las personas que se incorporan por primera vez a la fuerza laboral de los países antes citados. 
Lo bueno es que sabemos cómo preparar a los niños roma para que sean miembros productivos de la sociedad. 
Mis fundaciones llevan 25 años educando activamente a los niños roma. 
A lo largo de ese período, hemos instruido a una pequeña cohorte de jóvenes roma que conservan su identidad y, sin embargo, pueden superar los estereotipos hostiles que mantienen aquellos con quienes se relacionan. 
En 2005, creamos, junto con el Banco Mundial, el Fondo de Educación de los Roma (FER). 
El FER está dispuesto a ayudar a las autoridades educativas nacionales de toda la UE a mejorar sus medidas educativas para los niños roma. 
De hecho, sus programas benefician actualmente a más de 100.000 estudiantes todos los años, incluidos más de 1.600 estudiantes universitarios que reciben becas. 
Pero esas cifras son absolutamente insuficientes en comparación con la magnitud del problema. 
La mitad de los roma están en edad escolar y la población está aumentando más rápidamente que la capacidad del FER. 
El presupuesto anual del Fondo asciende a sólo 12 millones de euros (16,3 millones de dólares), de los que mis fundaciones sufragan casi la mitad, y nos cuesta lograr fondos suplementarios. 
Es algo inaceptable. 
Los gobiernos deberían multiplicar los programas aplicados por el FER, con la ayuda de la UE, y ponerlos a disposición de todos los niños roma de Europa. 
La Comisión Europea ha desempeñado un papel muy útil mediante sus fondos estructurales, que sufragan hasta el 80 por ciento de los costos suplementarios que entraña la integración de los roma. 
Lamentablemente, resulta difícil movilizar el 20 por ciento restante por culpa del generalizado sentimiento antirroma existente en toda Europa. 
Para acabar con los estereotipos negativos, se debe educar a los niños roma para que celebren su ascendencia roma y se enorgullezcan de ella. 
Eso es lo que ha hecho el FER. 
En esas condiciones, los roma instruidos no cuadran con los estereotipos y, por tanto, pueden mezclarse fácilmente con la población mayoritaria, pero la hostilidad de la mayoría no ha desaparecido. 
Si se adoptara en general el planteamiento del FER, contribuiría en gran medida a acabar con los estereotipos. 
Pero la educación no basta. 
También deben poder los roma encontrar empleo. 
Una solución duradera requiere que Europa cree una clase trabajadora roma. 
A ese respecto también corresponde un papel al sector privado. 
Los expertos de la Comisión Europea y de mis fundaciones están formulando un proyecto de demostración para poner a disposición de jóvenes roma matriculados en cursos de formación profesional períodos de prácticas en el sector privado. 
Rumania tiene ya un programa similar para la población mayoritaria y el ministro de Educación, Remus Pricopie, ha prometido hacerlo extensivo a los roma. 
Insto a otros gobiernos a que adopten medidas similares. 
Seamos sinceros: en Europa existe un problema con los roma y está agravándose, pero tanto una cosa como la otra reflejan una combinación tóxica de hostilidad profundamente arraigada y desatención persistente. 
En realidad, los roma instruidos de Europa están demostrando diariamente que el problema tiene fácil solución, pero para ello se necesitará más de una generación y Europa no puede permitirse el lujo de esperar a la recuperación económica. 
Al contrario, en vista del aumento de su población roma, la prosperidad a largo plazo de Europa depende de que se corrijan las tendencias actuales... y se comience inmediatamente a hacerlo. 

Mantener el avance de Ucrania 
NUEVA YORK – Tras un crescendo de una violencia terrorífica, el alzamiento ucraniano ha tenido un resultado sorprendentemente positivo. 
Contra lo que se esperaba racionalmente, un grupo de ciudadanos armados con poco más que palos y escudos hechos con cajas de cartón y tapas de cubos de basura de metal arrolló a una fuerza de policía que disparaba con armas de fuego. 
Hubo muchas víctimas, pero los ciudadanos prevalecieron. 
Fue uno de esos momentos históricos que dejan una huella duradera en la memoria colectiva de una sociedad. 
¿Cómo ha podido ocurrir algo así? 
El principio de incertidumbre en la mecánica cuántica de Werner Heisenberg ofrece una metáfora apropiada. 
Según Heisenberg, los fenómenos subatómicos pueden manifestarse como partículas u ondas; de forma similar, los seres humanos pueden alternar entre actuar como partículas individuales o como componentes de una onda mayor. 
Dicho de otro modo, la imprevisibilidad de acontecimientos históricos como los habidos en Ucrania tiene que ver con un elemento de incertidumbre en la identidad humana. 
La identidad de las personas está compuesta de elementos individuales y elementos de unas unidades mayores a las que pertenecen y la repercusión de las acciones de las personas en la realidad depende de los elementos que predominen en su comportamiento. 
Cuando el 20 de febrero los ciudadanos lanzaron en Kiev un ataque suicida contra una fuerza armada, su sensación de representar a “la nación” superaba con mucho su preocupación por su mortalidad individual. 
El resultado fue el de que una sociedad profundamente dividida pasara de estar al borde de la guerra civil a tener una sensación de unidad sin precedentes. 
Que esa unidad dure o no dependerá de cómo reaccione Europa. 
Los ucranianos han demostrado su lealtad a una Unión Europea que está, a su vez, totalmente dividida, con una crisis del euro que enfrenta a países acreedores y países deudores. 
Ésa es la razón por la que la UE fue superada completamente por Rusia en las negociaciones con Ucrania sobre un Acuerdo de Asociación. 
La UE, fiel a sí misma, ofreció, bajo la dirección de Alemania, demasiado poco a Ucrania y le exigió demasiado. 
Ahora, después de que el compromiso del pueblo ucraniano con unos vínculos más estrechos con Europa avivara una insurrección popular lograda, la UE, junto con el Fondo Monetario Internacional, está preparando un plan de rescate de muchos miles de millones de euros para salvar el país del desplome financiero, pero no será suficiente para mantener la unidad nacional que Ucrania necesitará en los próximos años. 
Yo creé la Fundación Renacimiento en Ucrania en 1990, antes de que el país consiguiera la independencia. 
La Fundación no ha participado en el reciente levantamiento, pero sí que ha servido para defender a aquellos contra los que iba dirigida la represión oficial. 
Ahora está dispuesta a apoyar el profundo deseo de los ucranianos de crear instituciones democráticas muy sólidas (sobre todo, una judicatura profesional e independiente), pero Ucrania necesitará asistencia exterior que sólo la UE puede prestar: conocimientos técnicos de gestión y acceso a los mercados. 
En la notable transformación de las economías de la Europa central habida en el decenio de 1990, los conocimientos técnicos de gestión y el acceso a los mercados fueron consecuencia de unas inversiones enormes de empresas alemanas y de otros países de la UE, que integraron a los productores locales en sus cadenas mundiales de valor. 
Ucrania, con su capital humano de gran calidad y su economía diversificada, es un destino potencialmente atractivo para la inversión, pero, para hacer realidad ese potencial, hay que mejorar el ambiente para los negocios en toda la economía y en los sectores particulares: abordando sobre todo la corrupción endémica y el débil Estado de derecho, que están disuadiendo a los inversores nacionales y extranjeros. 
Además de fomentar la inversión extranjera directa, la UE podría prestar apoyo para capacitar a los directores de las empresas locales y ayudarlos a formular sus estrategias de negocio, con prestadores de servicios remunerados con una participación en el accionariado o en los beneficios. 
Una forma eficaz de prestar el apoyo a un gran número de empresas sería la de combinarlo con líneas de crédito proporcionadas por bancos comerciales. 
Para fomentar la participación, el Banco Europeo de Reconstrucción y Desarrollo (BERD) podría invertir en empresas junto con inversores locales y extranjeros, como hizo en la Europa central. 
Así, Ucrania abriría su mercado interior a los productos manufacturados o montados por sucursales de propiedad, total o parcial, de empresas europeas, mientras que la UE fomentaría el acceso al mercado de las empresas ucranianas y las ayudaría a integrarse en los mercados mundiales. 
Espero y confío en que Europa, bajo la dirección de los dirigentes alemanes, esté a la altura de las circunstancias. 
Llevo años sosteniendo que Alemania debe aceptar las responsabilidades y obligaciones de su posición dominante en Europa. 
Hoy, Ucrania necesita un equivalente moderno del Plan Marshall, mediante el cual los Estados Unidos contribuyeron a la reconstrucción de Europa después de la segunda guerra mundial. 
Alemania debe desempeñar el mismo papel que los EE.UU. entonces. 
Sin embargo, debo acabar con un aviso de prudencia. 
El Plan Marshall no incluyó a la Unión Soviética, con lo que reforzó la división de Europa por la Guerra Fría. 
Una repetición de la Guerra Fría causaría un daño inmenso tanto a Rusia como a Europa y, más que a nadie, a Ucrania, situada entre las dos. 
Ucrania depende del gas ruso y necesita el acceso a los mercados europeos para sus productos, por lo que debe tener buenas relaciones con las dos partes. 
También a este respecto, Alemania debe tomar la iniciativa. 
La Canciller Angela Merkel debe extender la mano al Presidente Vladimir Putin para velar por que Rusia sea un socio y no un oponente en el renacimiento ucraniano. 

La victoria pírrica de Angela Merkel 
BUDAPEST – En lo que concierne a Alemania, el drama de la crisis del euro es asunto terminado. 
Apenas fue tema de discusión durante la reciente campaña electoral. 
La canciller Angela Merkel hizo lo que había que hacer para asegurar la supervivencia del euro, y lo hizo al menor costo posible para Alemania, hazaña que le valió el apoyo de los alemanes proeuropeístas y de aquellos que confían en que ella proteja los intereses alemanes. 
Como era previsible, obtuvo una victoria resonante para la reelección. 
Pero ha sido una victoria pírrica. 
La situación actual de la eurozona no es ni tolerable ni estable. Es lo que los economistas ortodoxos llamarían un equilibrio inferior. 
Por mi parte, prefiero llamarlo una pesadilla. Una pesadilla que está provocando una tremenda cuota de sufrimiento y que se podría evitar fácilmente con solo exponer los errores conceptuales y los tabúes en los que se sostiene. 
Pero el problema es que el sufrimiento es para los países deudores, mientras que los errores conceptuales y los tabúes son de los acreedores. 
Por ejemplo, tomemos el caso de los eurobonos. 
Es un concepto que para Merkel es tabú, pero sin embargo, sería la solución obvia para la causa raíz de la crisis del euro: el hecho de que la adopción de una moneda común expuso a los países miembros al riesgo de impago sobre sus deudas. 
Normalmente, los países desarrollados nunca caen en cesación de pagos, ya que para evitarlo les basta emitir moneda. 
Pero cuando los países miembros de la eurozona cedieron esa atribución a un banco central independiente, se colocaron en la misma posición que cualquier país en desarrollo que pide prestado en divisa extranjera. 
Hasta que estalló la crisis, ni las autoridades ni los mercados se dieron cuenta de ese problema, lo que da testimonio de la falibilidad de unos y otros. 
Al momento de la introducción del euro, las autoridades declararon que los títulos de deuda pública de los países miembros eran totalmente seguros. 
Los bancos comerciales podían invertir en ellos sin necesidad de apartar reservas de capital, y en la ventana de descuento del Banco Central Europeo (BCE) se los aceptaba sin hacer distinciones entre ellos. 
Esto creó para los bancos comerciales un incentivo perverso a comprar títulos de deuda de los países más débiles para ganar lo que a la larga no fueron más que algunos puntos básicos, conforme los diferenciales de tipo de interés fueron convergiendo casi hasta cero. 
Pero la convergencia de los tipos de interés provocó divergencia económica. 
Mientras los países más débiles experimentaban auges en el mercado inmobiliario, el consumo y la inversión, Alemania, atada al lastre del costo fiscal de la reunificación, tuvo que adoptar medidas de austeridad e implementar reformas estructurales. 
Ese fue el origen de la crisis del euro, pero en aquel momento nadie lo advirtió (y todavía hoy, es algo que no se termina de comprender bien). 
Convertir toda la deuda pública pendiente (con excepción de la de Grecia) en eurobonos sería, con diferencia, la mejor solución. 
No demandaría pagos de transferencias, ya que cada país seguiría siendo responsable de honrar sus deudas, y sometería a los países deudores a una disciplina de mercado más estricta que la de hoy, porque solamente podrían emitir eurobonos para refinanciar vencimientos de títulos anteriores: para tomar más préstamos, deberían hacerlo en su propio nombre, y los mercados castigarían el exceso de endeudamiento con tasas más altas. 
Pero los eurobonos reducirían considerablemente el costo de financiación de los países endeudados y contribuirían en gran medida a volver a crear condiciones parejas en la eurozona. 
La calificación crediticia de Alemania no correría peligro, porque los eurobonos seguirían siendo mejores que los bonos emitidos por otros países importantes. 
La emisión de eurobonos no resolvería las disparidades en materia de competitividad (los países de la eurozona aún tendrían que emprender sus propias reformas estructurales), pero sí remediaría el principal error de diseño del euro. 
Cualquier otra alternativa es inferior, ya que o bien implica transferencias, o bien perpetúa las disparidades entre los miembros de la eurozona, o ambas cosas. 
Y sin embargo, debido a la oposición de Merkel, no se puede ni hablar de eurobonos. 
Grecia es también víctima de los errores conceptuales y los tabúes de sus acreedores. 
Todos saben que su deuda es impagable, y la mayor parte de esa deuda la tiene con organismos oficiales: el BCE, otros países de la eurozona o el Fondo Monetario Internacional. 
Ahora, tras arduos esfuerzos, por fin Grecia está cerca de anunciar un superávit primario. 
Si Grecia obtuviera de sus acreedores oficiales una condonación de deuda, con la condición de cumplir los requisitos impuestos por la troika (el BCE, la Comisión Europea y el FMI), los capitales privados volverían a fluir y la economía griega podría recuperarse en poco tiempo. 
Puedo decir por experiencia propia que tan pronto como Grecia se librara del peso de la deuda, los inversores acudirían en tropel a invertir en ella.Pero los organismos oficiales no pueden cancelar la deuda de Grecia, porque eso supondría violar varios tabúes, especialmente en el caso del BCE. 
Sería bueno que Alemania recuerde que ella misma fue beneficiada con cancelaciones de deuda tres veces a lo largo de su historia. 
La primera, con el plan Dawes de 1924, por el que se escalonaron los pagos de las reparaciones de guerra que Alemania debía por la Primera Guerra Mundial. 
La segunda, el plan Young de 1929, que redujo esa misma deuda y extendió generosamente el plazo de pago. 
Y después de la Segunda Guerra Mundial, el plan Marshall, por el que Alemania también obtuvo cancelación de deudas. 
Es evidente que la insistencia de los franceses en que Alemania pagara onerosas indemnizaciones después de la Primera Guerra Mundial preparó el terreno para el ascenso de Hitler. 
En Grecia se está dando un fenómeno similar con el surgimiento del partido neofascista Amanecer Dorado. 
Estos dos ejemplos bastan para justificar mi descripción de la crisis del euro como pesadilla. 
Y es una pesadilla a la que solamente Alemania puede poner fin, ya que es el país con la mejor calificación crediticia y posee, con diferencia, la economía más grande y más fuerte, lo que la pone en una situación dominante. 
Por el recuerdo de su historia reciente, Alemania no quiere que se la encasille en el papel de potencia hegemónica; la situación actual no es obra de algún plan siniestro de los alemanes. 
Pero Alemania no puede eludir las responsabilidades y obligaciones que ese papel entraña. 
Debe actuar como un poder hegemónico benigno. 
Ello le valdría la eterna gratitud de los países que en este momento le están subordinados, así como el Plan Marshall valió a Estados Unidos la gratitud eterna de Europa. 
Entiendo que desaprovechar esta ocasión puede llevar a la desintegración y tal vez al derrumbe de la Unión Europea. 
Por supuesto, ha habido muchos países que también vivieron pesadillas y las superaron. 
Pero la UE no es un país, sino una asociación todavía incompleta de estados soberanos, y sería incapaz de sobrevivir una década o más de estancamiento. 
El fracaso del proyecto europeo no beneficiaría a Alemania y dejaría a los europeos peor que antes de emprenderlo. 
Para cualquier dirigente político es muy difícil hacer un giro de 180 grados, pero los procesos electorales crean oportunidades para el cambio. 
En este caso, lo mejor sería que el próximo gobierno de Merkel designe una comisión de expertos independientes que evalúe las opciones disponibles, dejando a un lado viejos tabúes. 

El salvavidas ucraniano de Europa 
NUEVA YORK – Las elecciones al Parlamento Europeo y las elecciones presidenciales de Ucrania celebradas el pasado fin de semana produjeron resultados totalmente opuestos. 
Los votantes de Europa expresaron su insatisfacción por la forma como funciona actualmente la Unión Europea, mientras que el pueblo de Ucrania demostró su deseo de asociación con la UE. 
Los dirigentes y los ciudadanos europeos deberían aprovechar esta oportunidad para examinar su significado... y ver que la ayuda a Ucrania puede ayudar también a Europa. 
La UE fue concebida originalmente como una asociación cada vez más estrecha de Estados soberanos deseosos de mancomunar una parte cada vez mayor de su soberanía en pro del bien común. 
Fue un experimento audaz en materia de gobernación internacional y Estado de derecho, encaminado a substituir al nacionalismo y al uso de la fuerza. 
Lamentablemente, la crisis del euro ha transformado a la UE en algo radicalmente distinto: una relación de países acreedores y deudores en la que los primeros imponen condiciones que perpetúan su predominio. 
En vista de la baja participación en las elecciones al Parlamento Europeo y si sumáramos el apoyo del Primer Ministro de Italia, Matteo Renzi, al voto anti-UE de izquierda y de derecha, podríamos afirmar que la mayoría de los ciudadanos se oponen a las condiciones actuales. 
Entretanto, justo cuando flaquea el audaz experimento de Europa en materia de gobernación internacional, Rusia está perfilándose como un rival peligroso de la UE, un rival que tiene ambiciones geopolíticas mundiales y está dispuesto a hacer uso de la fuerza. 
Putin está aprovechando una ideología nacional étnica para fortalecer su régimen. 
De hecho, el mes pasado en el programa ruso de radio Línea directaensalzó las virtudes genéticas del pueblo ruso. 
La anexión de Crimea le ha dado popularidad en su país y su empeño por debilitar el predominio mundial de los Estados Unidos, en parte procurando una alianza con China, ha resonado favorablemente en el resto del mundo. 
Pero el interés propio del régimen de Putin está reñido con los intereses estratégicos de Rusia; ésta se beneficiaría más de una cooperación más estrecha con la UE y los Estados Unidos, mientras que recurrir a la represión en Rusia y Ucrania es claramente contraproducente. 
Pese al elevado precio del petróleo, la economía rusa está debilitándose por la huida de capitales y talentos. 
La utilización de la violencia en la plaza Maidan de Kiev ha propiciado el nacimiento de una nueva Ucrania decidida a no formar parte de un nuevo imperio ruso. 
El éxito de la nueva Ucrania constituiría una amenaza existencial para el gobierno de Putin en Rusia. 
Ésa es la razón por la que se ha empeñado tanto en desestabilizar a Ucrania fomentando las autodeclaradas repúblicas separatistas de la Ucrania oriental. 
Con la movilización de las protestas contra los separatistas por parte del mayor empleador de la región de Donbas, el plan de Putin puede no dar resultado, por lo que ahora es probable que acepte los resultados de las elecciones presidenciales, con lo que se librará de sanciones suplementarias, pero es probable que Rusia busque otras vías para desestabilizar a la nueva Ucrania, cosa que no ha de ser demasiado difícil, en vista de que las fuerzas de seguridad, después de haber servido al régimen corrupto del ex Presidente Viktor Yanukóvich, están desmoralizadas y no necesariamente son leales a los nuevos dirigentes del país. 
Todo ello ha sucedido muy rápida y recientemente. 
Tanto la UE como los EE.UU. están demasiado ocupados con sus problemas internos y siguen sin ser demasiado conscientes de la amenaza geopolítica e ideológica que representa la Rusia de Putin. 
¿Cómo deberían reaccionar? 
La primera tarea es la de contrarrestar los intentos por parte de Rusia de desestabilizar a Ucrania. 
Como el “pacto fiscal” y otras normas limitan las posibilidades de asistencia gubernamental, es necesario un pensamiento innovador. 
La medida más eficaz sería la de ofrecer seguros gratuitos contra los riesgos políticos a quienes inviertan en Ucrania o hagan negocios con ella. 
Así se mantendría en marcha la economía, pese a la agitación política, y se indicaría a los ucranianos que la UE y los EE.UU. –tanto sus gobiernos como sus inversores privados– están comprometidos con ellos. 
Si se les compensaran plenamente las pérdidas causadas por los sucesos políticos ajenos a su responsabilidad, las empresas acudirían en tropel a un nuevo y prometedor mercado abierto. 
Los seguros contra los riesgos políticos pueden parecer demasiado complejos para aplicarlos rápidamente. 
En realidad, esos seguros ya existen. 
Aseguradores y reaseguradores privados como Euler Hermes de Alemania llevan años ofreciéndolos, además de instituciones internacionales como el Organismo Multilateral de Garantía de Inversiones del Banco Mundial y la Corporación de Inversiones Privadas en el Extranjero del Gobierno de los Estados Unidos. 
Sin embargo, tienen que cobrar primas importantes para cubrir el costo de los reaseguros. 
Ante unas primas elevadas, la mayoría de las empresas se limitarían a esperar al margen hasta que pasara la tormenta. 
Ésa es la razón por la que los gobiernos interesados deben hacerse cargo de la función de reaseguro y utilizar sus organismos sólo para administrar las pólizas de seguros. 
Podrían garantizar las pérdidas del mismo modo que financian al Banco Mundial: cada gobierno haría una modesta aportación de capital prorrateada y comprometería el resto en forma de capital exigible, que estaría disponible en caso de que se pagaran pérdidas y cuando así fuera efectivamente. 
La UE tendría que modificar el pacto fiscal para eximir el capital exigible y permitir que se amortizaran las pérdidas efectivas a lo largo de un número determinado de años. 
Las garantías de esa clase tienen una característica peculiar: cuanto más convincentes son, menos probable es que se invoquen; es probable que el reaseguro resulte muy económico. 
El Banco Mundial es un ejemplo patente de ello. 
Actuando pronta y convincentemente, la UE podría salvar a Ucrania... y a sí misma. 
Lo que propongo para Ucrania podría aplicarse también en el nivel nacional. 
Mientras haya tantos recursos productivos desaprovechados, tendría sentido eximir del pacto fiscal las inversiones que con el tiempo se financiaran por sí solas. 
Renzi, por ejemplo, está propugnando precisamente esa medida. 
Putin se propone convertir a Crimea en un escaparate prodigándole 50.000 millones de euros en los próximos años. 
Con el apoyo de Europa, Ucrania podría superarla y, si esa iniciativa indicara el comienzo de una política de crecimiento que tan apremiantemente necesita Europa, ésta, al salvar a Ucrania, se salvaría a sí misma. 

George W. Bush y el hemisferio abandonado de América 
Cuando los aliados de la OTAN se reúnan en Estambul, se hablará mucho sobre las divisiones entre los Estados Unidos y Europa en relación con el Iraq. 
Entre la larga lista de consecuencias imprevistas que se desprenden del fracaso de los EE.UU. en Irak está el hecho decisivo de que en toda América Latina el antiamericanismo va en aumento y está teniendo de manera rápida una multitud de consecuencias en la política de la región. 
Aquí no acaba el paralelismo con Europa. 
Gobiernos anteriores al de Bush, trabajaron denodadamente para que la relación de los EE.UU. con América Latina pasara, de ser una relación entre un Estado hegemónico y otros Estados dominados, a ser algo parecido a las relaciones que existen con los aliados europeos. 
Todo eso corre ahora un grave riesgo... un peligroso vuelco de los acontecimientos. 
El alejamiento completo de los EE.UU. en América Latina no sólo perjudicará a las relaciones hemisféricas, sino que, además, puede desacreditar ideas más amplias y estrechamente relacionadas con los EE.UU. 
Ya se pueden advertir muchos de esos perniciosos efectos secundarios. 
La primera -y más profunda- consecuencia consiste en el desplome del prestigio y del respeto por los EE.UU. y el gobierno de Bush en la opinión publica de América Latina. 
No fue así al comienzo de la presidencia de Bush. 
Al contrario, muchas capitales al sur de Río Grande tenían puestas grandes esperanzas en el equipo que se mudó a la Casa Blanca en 2001. 
Al fin y al cabo, durante sus nueve primeros meses en el cargo, Bush declaró que prestaría una inmensa atención a ese hemisferio y sus acciones parecían respaldar su retórica. 
Visitó México antes que ningún otro país, renovó el Estatuto de Protección Temporal para los inmigrantes centroamericanos, mantuvo la exención de ciertas limitaciones comerciales a países y empresas que hacen negocios con Cuba y dio un nuevo impulso a las negociaciones para crear una Zona de Libre Comercio de las Américas. 
La cuestión del Irak cambió todo eso. 
La invasión, la inexistencia de arma alguna de destrucción en gran escala o vínculo alguno entre Sadam Hussein y Al Qaeda, las imágenes de víctimas civiles iraquíes y las posteriores escenas de humillación y malos tratos o torturas a prisioneros y detenidos iraquíes han contribuido a un desplome amplio, profundo y probablemente duradero de la simpatía para con los EE.UU. en la región. 
Esto se puede calibrar en encuestas a la opinión pública, editoriales de periódicos, resoluciones de Congresos, declaraciones de cumbres y manifestaciones en las calles. 
Un segundo efecto es consecuencia directa del primero. 
Al menos retóricamente, los partidos o dirigentes gubernamentales con una profunda inclinación anti-EE.UU. están ganando terreno: desde el alcalde de Ciudad de México, Andrés Manuel López Obrador, hasta el Frente Amplio del Uruguay, desde Schafik Handal en el antiguo FMLN del Salvador hasta Evo Morales en Bolivia, por no hablar de gobiernos como los de Hugo Chávez en Venezuela y Néstor Kirchner en la Argentina. 
Esas fuerzas anti-EE.UU. no son necesariamente izquierdistas; sin embargo, expresan críticas estridentes a los EE.UU. Con toda probabilidad, intensificarán sus vociferaciones y vituperaciones antes de adoptar actitudes más suaves, porque la opinión pública parece estar recompensando esa clase de posiciones y tonos. 
Los amigos de los Estados Unidos en América Latina están sintiendo los ataques de esa ira antiamericana. 
Se están viendo obligados a cambiar su retórica y sus actitudes para mitigar su defensa de las políticas consideradas proamericanas o inspiradas por los EE.UU. y endurecer su resistencia a las exigencias y los deseos de Washington. 
En muchos casos, las exigencias y los deseos estadounidenses son contrarios a los intereses latinos y se les debe oponer resistencia, pero en otros casos la oposición a las preferencias de ese país se deben a un sentimiento público y contradicen los instintos de los dirigentes, más versados en esos asuntos. 
El gobierno de Bush se ha buscado todo eso. 
Podría haber evitado un error monumental, como ha resultado ser la cuestión del Irak, o podría haber contado con las Naciones Unidas desde el principio y haberse garantizado un amplio apoyo multilateral para esa intervención militar y la ocupación y reconstrucción posteriores del país. 
En el peor de los casos, el gobierno de Bush podría haber actuado solo, pero con la fuerza, la habilidad y la diligencia suficientes -y con el apropiado e imprescindible respeto de los derechos humanos y del derecho internacional- para llevar a cabo esa tarea rápidamente. 
En cambio, el gobierno de Bush, por razones que resultan cada vez más desconcertantes, decidió actuar por sí solo. 
Además, lo hizo sin una estrategia para dar jaque mate y con un nivel de fuerza tan poco abrumador, que el escandaloso comportamiento en la cárcel de Abu Ghraib resultó casi inevitable, pero, al hacerlo, el equipo de Bush dejó a los amigos de los Estados Unidos en América Latina -no menos que a los de Europa y otros lugares- en una situación desafortunada: incapacitados y reacios -y con razón- a apoyar la enloquecida marcha estadounidense y -cosa que resulta comprensible- a envenenar las relaciones hemisféricas en general con las críticas estridentes que la opinión publica local exige. 

 

La misión de Europa en Oriente Próximo 
LONDRES – La actitud de retirada gradual de Estados Unidos en Oriente Próximo está aumentando la presión sobre Europa para que ayude a impulsar el proceso de paz en la región. 
Casi resulta más fácil preguntar lo que debería evitar que lo que debería hacer, si se tienen en cuenta las complejas y enconadas guerras que amenazan con provocar el colapso de estados como Siria e Irak, y el hecho de que la solución al larguísimo conflicto entre Israel y Palestina parece más lejana que nunca. 
El punto de partida ha de ser un principio sencillo y fundamental: Europa no debe ponerse del lado de ninguno de los bandos. 
La situación podría volverse mucho más peligrosa si se permite que los preconceptos o las reacciones emocionales hagan sombra a los hechos. 
Pensemos en la lucha sectaria entre los musulmanes sunníes y chiíes, que en la actualidad es el principal detonante de los acontecimientos en Oriente Próximo. 
Alimentado por la retórica religiosa y una historia sangrienta, el conflicto engendra niveles de pasión e irracionalidad difíciles de moderar. 
Son oportunas las siguientes palabras: “Donde arden las llamas de la fe, la diosa de la razón sale de puntillas y en silencio de la habitación”. 
De manera similar, en lo referente al conflicto palestino-israelí Europa debe reconocer que ambos lados tienen la sensibilidad a flor de piel. 
Si se enfrentan a críticas que consideren injustas, recurrirán al tipo de virulencia que tantas veces ha llevado al fracaso los intentos por lograr un acuerdo. 
Reconociendo los beneficios que una paz duradera implicaría para la región, al menos dos tercios de los israelíes prefieren una solución de dos estados separados. 
Pero la misma mayoría teme que los palestinos, cuyo gobierno está dividido entre Fatah (partido relativamente moderado al que pertenece Mahmoud Abbas, Presidente de la Autoridad Palestina) y la administración de Gaza bajo el implacable movimiento Hamás, que apoya el terrorismo, no están listos para una paz convencional con buenas relaciones entre vecinos. 
Para empeorar las cosas, no da la impresión de que las concesiones de una de las partes hagan mella en la otra. 
Por el contrario, suelen ser recibidas por provocaciones que alejan más aún la posibilidad de que se llegue a un acuerdo. 
Un ejemplo de esto es la respuesta de Palestina a la liberación por parte de Israel de 26 prisioneros políticos en diciembre pasado, tercer grupo de un total de 104 detenidos que el Primer Ministro israelí Benjamín Netanyahu prometiera liberar cuando se retomaron las conversaciones de paz el verano pasado. 
Muchos de ellos habían cometido condenables atentados terroristas. 
Por ejemplo, Juma Ibrahim Juma Adam y Mahmoud Salam Saliman Abu Karbish bombardearon un bus civil, matando a una embarazada, a tres de sus hijos en edad preescolar y al soldado israelí que intentó salvarles. 
Sin embargo Abbas los recibió tras su liberación como a héroes del pueblo y ejemplos para la juventud palestina. 
En este frágil contexto, resultan problemáticas las amenazas de la UE de paralizar el intercambio comercial con las empresas israelíes presentes en los asentamientos de Cisjordania, así como los boicots académicos y científicos contra Israel. 
De hecho, son gestos que se acercan peligrosamente a favorecer a Palestina y hacer que Israel rechace dar pasos hacia la colaboración. 
No hay duda de que el papel que ha significado la constante expansión de los asentamientos israelíes en la Palestina ocupada como obstáculo en los avances del proceso de paz amerita que todas las partes involucradas (en especial, Israel) lo evalúen de manera más seria y minuciosa. 
Antes que todo, se debe comprender la escala del problema. 
En las anteriores rondas de negociaciones, la Autoridad Palestina acordó en principio intercambiar un 1,9% de Cisjordania por territorio israelí. 
Lo anterior significa que Israel podría anexionar algunos asentamientos adyacentes a sus fronteras, cediendo solo una pequeña parte de su territorio, en un intercambio al cual se abriría cuando se realizaran negociaciones serias. 
La buena nueva es que Tzipi Livni, principal negociadora de Israel, declaró hace poco que el país no reclamaría asentamientos aislados en tierras árabes. 
En todo este proceso Europa debe estar presente como un mediador neutral. 
Si los negociadores de ambos lados la ven como un vehículo confiable para arribar a un acuerdo duradero y equilibrado, puede que sean más receptivos a sus respectivas concesiones. 
Lo mismo se puede decir de los conflictos religiosos en todo Oriente Próximo. 
En lugar de dejarse caer en enemistades históricas y disputas vehementes, Europa tiene que apuntar a una lucha implacable contra toda forma de yihadismo, al tiempo que apoya con constancia los avances hacia la solución de los conflictos. 
Y esto no deben hacerlo solo los diplomáticos: los medios de comunicación europeos también tienen un papel importante que jugar. 
Tanto los nuevos como los tradicionales deben cerciorarse de reflejar los hechos de manera precisa y desapasionada a fin de fomentar un debate justo y constructivo. 
Quienes están envueltos en la miríada de conflictos de Oriente Próximo no necesitan más leña en el fuego. 

Georgia en la mente de Europa 
La época en que Europa podía confiar en EE.UU. para hacer la guerra, lograr la paz y crear la democracia en su propio patio trasero se acabó. 
Como lo demostró hace poco la crisis del gas ruso, con la ampliación de la UE el patio trasero ahora incluye no sólo a Ucrania, sino también a Georgia. 
De hecho, al igual que Ucrania, Georgia enfrenta una prueba a su democracia que Europa no se puede permitir ignorar. 
Georgia fue el primer país post-soviético en iniciar una “revolución de colores” y en demostrar, con dignidad y madurez, la opción de su pueblo por la democracia y los valores europeos. 
Las banderas de la Unión Europea que desde entonces han ondeado en todos los edificios públicos de Georgia son una señal de esa adhesión natural y tan vieja como la historia de un país que para los antiguos griegos era parte integral del mundo conocido. 
Prometeo, Medea, las Amazonas y, en la vecina Armenia, el Arca de Noé... la Europa de nuestros mitos comienza aquí. 
Con su historia, su cultura y sus tradiciones (incluido su espíritu crítico, independiente e incluso rebelde dentro de la ex Unión Soviética), Georgia parecería un candidato ideal para una democratización exitosa. 
Por lo mismo, es mucho más preocupante el que esté zozobrando. 
Todo parecía haber comenzado lo suficientemente bien. 
No hubo resistencias a las reformas políticas, las privatizaciones, las medidas anticorrupción, la búsqueda de nuevos líderes no manchados con arreglos con el antiguo régimen, y la implementación de una política exterior pro-europea. 
Sin embargo, desde entonces ha reaparecido una mentalidad totalitaria en líderes que, con el pretexto de representar la voluntad de la mayoría, se apropian de cada vez más poder. 
Como la Hidra de los antiguos griegos, la elite política de Georgia parece no terminar nunca de morir y renacer. 
Las mismas personas y métodos de gobierno que intentó derrotar la “Revolución rosa” de noviembre de 2003 han reaparecido al centro del poder, mediante el uso de sus redes de relaciones, que se extienden más allá de los límites del país, así como su tremenda riqueza y sus bien afinadas habilidades de manipulación e intriga política. 
Todo esto tiene poco en común con la esencia de la democracia, que no consiste meramente en urnas de votación, sino en la separación de poderes. 
El gobierno se inmiscuye en los asuntos del parlamento, el que a su vez trata de controlar los detalles del ejecutivo... ¡lo que en mi caso incluyó el nombramiento de los embajadores y sus rutinas diarias! 
Finalmente, y lo que es más grave, el poder judicial aún no es independiente, lo que socava el imperio de la ley e impide las inversiones privadas que tanto se necesitan. 
La democracia de Georgia existe en su cabeza, pero no todavía en su cuerpo: los ciudadanos todavía menosprecian la política como un negocio sucio, abandonándola a quienes deberían haberse jubilado hace mucho. 
No obstante, la esperanza de la democracia sigue fuertemente enraizada en el pueblo, las organizaciones cívicas y los medios de comunicación. 
Ahora es el momento de que Europa se asegure de que esta esperanza no se extinga. 
Estados Unidos ya ha hecho todo lo que ha podido para apoyar la estabilidad política en Georgia, desde su independencia. 
No hay duda de que la estabilidad no siempre equivalía a democracia durante el gobierno de Eduard Shevardnadze, el ex ministro de exteriores de la antigua Unión Soviética que fue sacado del poder durante la Revolución Rosa. 
Sin embargo, los estadounidenses invirtieron generosamente para apoyar la supervivencia de las ideas y líderes democráticos. 
Aunque la fundación respaldada por el financista George Soros no fabricó la Revolución Rosa, como afirman los nacionalistas rusos, ciertamente nutrió, estimuló y apoyó las precondiciones de la democracia. 
Sin embargo, para ayudar a consolidar su democracia, Georgia necesita ahora un apoyo de una naturaleza distinta, que Europa está en mejores condiciones de ofrecer. 
Los modelos de equilibrio de poderes, funcionamiento del poder judicial y de democracia local se deben inspirar en las formas europeas, más cercanas a la realidad georgiana que los modelos anglosajones del tipo estadounidense. 
Si Europa no asume este reto, traicionaría sus deberes fundamentales en un lugar (pequeño, mediterráneo, flexible, con antiguas tradiciones históricas) donde la democracia tiene muchas más posibilidades de éxito que en Ucrania, que es enorme y donde todavía predomina una mentalidad soviética, para no mencionar al Asia Central. 
De hecho, no apoyar la naciente democracia de Georgia probablemente retrasaría el progreso democrático en Ucrania, Bielorrusia e incluso la misma Rusia. 
Claramente, esto aumenta lo que está en juego. 
Si bien Rusia nunca ha renunciado a sus sueños e instrumentos de dominación imperiales, se estaba resignando a la inevitabilidad de la democracia, al menos en sus márgenes. 
Pero esta reacia aceptación de una cierta normalidad en sus relaciones con sus vecinos siempre ha sido vulnerable a una erupción súbita de la famosamente irracional “derzhava” rusa: un ethos agresivo que glorifica al estado y afirma su fuerza mediante la opresión de los débiles. 
Esta es la clave para comprender la reciente crisis del gas ruso. 
Es igual de seguro que cualquier señal de retroceso de la democracia en Georgia y otros estados post-soviéticos no hará más que dar impulso a las ambiciones neoimperiales rusas. 
Es responsabilidad de Europa convencer a Rusia de que no hay esperanzas de una vuelta al pasado. 
Europa debe asumir este papel no sólo para asegurar la independencia futura de su suministro de energía, sino también para demostrar que los valores europeos de libertad, democracia y justicia entre los pueblos tienen una fuerza real. 
Para lograrlo, debe equiparse con los instrumentos necesarios: una gran fundación semipública para promover a Europa y apoyar las reformas políticas, una universidad para formar a los futuros ejecutivos de las nacientes democracias, una fuerza de policía y un conjunto de jueces y magistrados para dar vida a los modelos que deseamos emular. 
Sobre todo, Europa necesita convicción. 
Si la Europa de hoy no se puede convencer de que tiene un interés vital en el futuro de sus vecinos, ¿quién creerá mañana en Europa? 

Georgia divide al Kremlin 
MOSCU – Dmitry Medvedev heredó el cargo de presidente de la Federación Rusa de Vladimir Putin, y mientras que Putin descendió un peldaño para convertirse en primer ministro, desde el principio de la presidencia de Medvedev abundaron las especulaciones sobre una eventual división entre los dos líderes más encumbrados de Rusia. 
Los primeros días del conflicto en Georgia derribaron esta hipótesis. 
De hecho, Putin y Medvedev trabajaron en un perfecto tándem con respecto a Georgia, cooperando y ejerciendo hábilmente sus roles diferentes, con Putin en el papel principal del dios que amenaza con un ajuste de cuentas ruso y Medvedev en el papel secundario de un posible defensor humanitario de la paz. 
Pero la crisis de Georgia reveló una nueva fuerza estratégica en el Kremlin que se opone tanto a Putin como a Medvedev. 
Todavía no podemos nombrar a sus actores, pero somos conscientes de sus intereses y el impacto en los acontecimientos de la misma manera que los astrónomos disciernen un planeta nuevo pero invisible registrando su impacto en objetos conocidos y visibles en el espacio. 
Un indicio de que algo nuevo está afectando la política rusa lo ofrecen aquellos expertos leales del Kremlin conocidos por su don para adivinar inconfundiblemente los ánimos cambiantes de sus amos. 
Uno tras otro, aparecieron por televisión y por radio para denunciar a los “provocadores”, a quienes no se atreven a nombrar, por “planear la incursión de las tropas rusas hasta Tbilisi y el establecimiento allí de un gobierno pro-ruso”. 
Otro indicio indirecto de una lucha en marcha es el comportamiento incierto del ejército ruso en Georgia, lo cual, aparentemente, es el resultado de órdenes contradictorias provenientes del Kremlin. 
Mientras que el ejército ruso parece no haberse comprometido en ninguna medida activa desde que alcanzó sus posiciones actuales, permanece intencionadamente a media hora de Tbilisi. 
La línea en la arena que trazó el presidente George W. Bush en la noche del 11 de agosto, al advertir contra los ataques aéreos rusos en el aeropuerto de Tbilisi y al enviar inmediatamente después a la secretaria de Estado Condoleeza Rice a visitar Tbilisi, provocó una división en el Kremlin. 
La división separa a quienes están y no están preocupados por el destino de las vastas posesiones personales de las elites rusas en Occidente. 
Yo llamo a estos campos, respectivamente, los cleptócratas globales y nacionales de Rusia. 
Ambos lados coinciden firmemente en que no hay nada que el “debilitado y cobarde Occidente” pueda hacer para frenar a Rusia, una superpotencia nuclear y petrolera, más allá de la retribución financiera contra aquellos gobernantes rusos con enormes activos en el exterior. 
Pero los cleptócratas nacionales parecen creer que pueden vivir sin activos en el extranjero, o sin educar a sus hijos y mantener residencias en Occidente. 
En cambio, están contentos con tener propiedades en zonas residenciales de elite en los alrededores de Moscú y en Rusia, tales como Rublyovka, Valday y Krasnaya Polyana. 
Tanto Putin como Medvedev (y sus propagandistas televisivos) actualmente reflejan las opiniones y objetivos de los cleptócratas globales. 
Ninguno de los dos líderes quiere capturar Tbilisi. 
Putin, por supuesto, habría estado feliz de ver al presidente georgiano Mijail Saakashvili, su enemigo declarado, encerrado en una celda. 
Pero para él hay otras consideraciones más mundanas que resultan más importantes. 
Dicho esto, Putin mantiene sus opciones abiertas para sumarse a los plutócratas nacionales, en caso de que su posición se fortalezca dramáticamente. 
Si se pasa al otro lado, hasta podría convertirse en su líder y regresar, triunfante, al trono que recién hace poco abandonó formalmente. 
Si bien nadie conoce todavía los nombres de los plutócratas nacionales, creo que son actores nuevos e influyentes dentro del Kremlin o asociados con él, y que ahora se volvieron lo suficientemente intrépidos como para desafiar tanto a Putin como a Medvedev. 
Los jefes militares de Rusia, a quienes les resulta psicológicamente difícil recibir órdenes de políticos para poner fin abruptamente a una operación militar de gran escala y exitosa, son sus aliados naturales. 
No puedo predecir quién ganará esta creciente confrontación. 
Pero incluso si los cleptócratas globales sostienen su posición más “moderada” sobre Georgia, la suya podría ser una victoria pírrica. 
Cada día y cada hora, mediante su propia propaganda, estos cleptócratas de mentalidad global le están marcando el camino al poder a los nacionalistas. 
Para justificar su régimen autoritario y camuflar frente al público ruso su robo masivo de los recursos del país, los cleptócratas globales ya convencieron al ruso com��n y corriente de que está rodeado por enemigos despiadados que intentan desmembrar y destruir a Rusia. 
Ahora se les está tornando cada vez más difícil explicar por qué sus esposas e hijos están comprando palacios en las capitales de países que, supuestamente, son enemigos declarados de Rusia. 
Por el contrario, la postura de los cleptócratas nacionales es más consistente. 
No están limitados por enormes activos en el odiado Occidente. 
No les resultaría difícil convencer al ruso común y corriente, que ya fue cebado por la propaganda xenófoba actual, de que Tbilisi, Sevastopol, Astana y Tallinn le pertenecen a Rusia y deberían ser tomadas por la fuerza. 
Putin una vez dijo que “la mayor catástrofe geopolítica del siglo XX fue la caída de la Unión Soviética”. Los cleptócratas nacionales tal vez pronto empiecen a pedir su restitución, y se encuentran en una posición cada vez más fuerte para hacerlo. 

La libre expresión en la Era del filtro de información 
OXFORD – La ley alemana contra el odio en las redes sociales – según la cual las plataformas sociales como Facebook y YouTube podrían ser multadas, dentro de las siguientes 24 horas de la recepción de una notificación, con 50 millones de euros ($63 millones) por cada publicación “obviamente ilegal” – ha sido una ley controvertida desde un principio. 
Después de que entró en pleno vigor en el mes de enero, hubo enormes protestas de críticos de todo el espectro político quienes argumentaban que dicha ley era una incitación a la censura. 
Protestaban porque el gobierno estaba renunciando a sus poderes para otorgarlos a intereses privados. 
Por lo tanto, es pertinente plantear la siguiente pregunta: ¿Es este el comienzo del fin de la libertad de expresión en Alemania? 
La respuesta es por supuesto que no. 
Sin duda, la Netzwerkdurchsetzungsgesetz (o NetzDG) de Alemania es la regulación más estricta de su tipo en una Europa que cada vez está más molesta con las poderosas compañías de redes sociales de Estados Unidos. 
De hecho, los críticos sí tienen algunos puntos válidos sobre las debilidades de la ley; sin embargo, las posibilidades de libre expresión seguirán siendo abundantes, incluso si algunas publicaciones se eliminan por error. 
La verdad es que la ley envía un mensaje importante: las democracias no permanecerán en silencio mientras sus ciudadanos estén expuestos a discursos e imágenes de odio y violencia – contenidos que, como sabemos, puede estimular el odio y la violencia en la vida real. 
Negarse a proteger al público, especialmente a los más vulnerables, de contenidos peligrosos publicados en nombre de la “libertad de expresión” que en realidad están al servicio de los intereses de aquellos ya privilegiados, comenzando por los intereses de las poderosas empresas que impulsan la difusión de información. 
La expresión siempre ha sido filtrada. 
En las sociedades democráticas, todos tienen derecho a expresarse dentro de los límites de la ley, pero a nadie se le ha garantizado un público. 
Para tener un impacto, los ciudadanos siempre han tenido que apelar – o pasar por alto – a los “guardianes” que deciden cuáles causas e ideas son relevantes y vale la pena amplificar, ya sea a través de los medios de comunicación, las instituciones políticas o la protesta. 
Lo mismo es válido hoy en día, excepto que los guardianes son los algoritmos que filtran y clasifican automáticamente todas las contribuciones. 
Por supuesto, los algoritmos se pueden programar en la forma que las empresas lo quieran, lo que significa que pueden otorgarle una valoración extra, es decir una prima, a las cualidades que son comunes entre los periodistas profesionales: credibilidad, inteligencia y coherencia. 
Pero, las plataformas de redes sociales de hoy son mucho más propensas a priorizar el potencial de ingresos publicitarios por encima de todo. 
Por lo tanto, aquellos que hacen más ruido son a menudo recompensados con un megáfono, mientras que a las voces menos polarizadas y menos privilegiadas se las ahoga, incluso si proporcionan perspectivas inteligentes y matizadas que realmente pueden enriquecer las discusiones públicas. 
Si el algoritmo no hace el trabajo de silenciar a las voces menos privilegiadas, quienes trolean en línea a menudo intervienen, dirigiendo el discurso de odio y amenazante a quien ellos elijan. 
Las mujeres y las minorías son particularmente propensas a ser víctimas de acoso en línea, pero cualquiera puede ser blanco. 
El bloguero alemán Richard Gutjahr, por ejemplo, se convirtió en objeto de teorías de conspiración y blanco de acoso intenso tras estar presente en dos atentados que ocurrieron con diferencia de dos semanas. 
Las víctimas de acoso en línea a menudo responden con autocensura, y muchas, con una sensación de que su seguridad, e incluso su autoestima fueron erosionadas, consecuentemente se retiran por cuenta propia y por completo de las redes sociales. 
En este sentido, cuando ofrecen protecciones generales en nombre de la “libertad de expresión”, los países en realidad privilegian el discurso de odio. 
Pero, ¿por qué deberían los derechos de una víctima valer menos que los derechos de sus acosadores? 
En una democracia, los derechos de los muchos no pueden sostenerse a expensas de los derechos de unos pocos. 
En la Era de los algoritmos, el gobierno debe, más que nunca, garantizar la protección de las voces vulnerables, incluso equivocándose en algunas ocasiones al inclinarse hacia el lado de las víctimas. 
Si las personas ya vulnerables son perseguidas por turbas de extremistas y agresores, es completamente comprensible que tengan miedo a momento de dar su opinión. 
Si eso sucede, la muerte de la “libertad de expresión” está decretada. 
No todos los críticos de NetzDG cuestionan esta evaluación: algunos coinciden en que la expresión de los vulnerables necesita protección adicional. 
Pero, sostienen que ya se establecieron las medidas de protección necesarias. 
Al fin y al cabo, ya se prohibieron los insultos graves y la incitación al odio y la violencia, y se puede enjuiciar a los autores de los mismos. 
El presidente francés, Emmanuel Macron, por ejemplo, está a favor de centrarse en el fortalecimiento de la capacidad del sistema judicial para lidiar con el discurso de odio y la desinformación. 
Pero, en la Era digital, la velocidad es decisiva. 
La tecnología es instantánea y las publicaciones en línea se pueden compartir ampliamente en cuestión de minutos. 
Las instituciones democráticas se mueven con bastante lentitud – demasiado lento como para que la policía y los tribunales sean efectivos en la lucha contra quienes trolean y diseminan odio en línea. 
Y, muchas víctimas no están en posición de contratar un abogado de alta calidad, como lo hizo Gutjahr. 
Depender solamente de las instituciones más complejas del Estado no es una estrategia efectiva para proteger la libertad de expresión en las redes de comunicación digital de hoy en día. 
El discurso de odio y otros tipos de contenido peligroso e ilegal deben ser atacados en la fuente. 
Por un lado, existe la necesidad de una mayor alfabetización mediática por parte de los consumidores, a quienes se les debe enseñar, desde una edad temprana, acerca de las consecuencias en el mundo real del discurso de odio en línea. 
Por otro lado – y esto es lo que NetzDG intenta cerciorarse de que ocurra – las plataformas redes sociales deben garantizar que sus productos se diseñen de forma que fomenten el uso responsable. 
Pero, esto no se logra mediante una solución rápida. 
Por el contrario, exige un replanteamiento fundamental de los modelos comerciales que facilitan e incluso recompensan el discurso de odio. 
No se puede permitir que las empresas se beneficien del contenido dañino, a la vez que se encogen de hombros ante la responsabilidad por las consecuencias que conlleva dicho contenido. 
En cambio, dichas empresas deben revisar sus algoritmos de forma más efectiva y escrupulosa con el propósito de marcar el contenido que los seres humanos deberían vigilar y evaluar, a la par de infundir en todas sus decisiones empresariales la toma de conciencia de su responsabilidad en la lucha por el logro de una verdadera libertad de expresión. 
Esto puede contradecir la lógica comercial simple de hacer lo que maximice las ganancias y el valor para los accionistas. 
Pero esto es, sin duda, lo mejor para la sociedad. 
El gobierno alemán tiene razón al presionar a que las empresas vayan por la dirección correcta. 

La reunificación alemana y la nueva Europa 
PARIS – Empecé a escribir esta columna poco después de un aniversario notable. 
El 3 de octubre de 1990 fue la fecha en que se aplicó una asombrosa decisión tomada poco más de un mes antes. 
El 23 de agosto, la Cámara de Representantes de Alemania Oriental, la Volkskammer, aprobó la adhesión unilateral de los Länder alemanes orientales a la Constitución de Alemania Occidental. 
El artículo 23 de la Ley Básica de Alemania Occidental lo permitía, pero no se consultó ni al gobierno ni al parlamento de este país. 
Los términos de la reunificación se definieron posteriormente en un tratado que se firmó en Berlín el 31 de agosto de 1990 y que fue ratificado por los parlamentos de ambas Alemanias el 20 de septiembre. 
El Tratado de Paz entre los dos Estados alemanes y los cuatro aliados triunfadores se firmó en Moscú ese mismo día, y la reunificación se proclamó oficialmente el 3 de octubre. 
Estos acontecimientos, forjados por tres actores, sacudieron al mundo – y lo cambiaron para siempre. 
El primer actor fue Mikhail Gorbachev, quien aprobó la medida –la apertura de la frontera entre Austria y Hungría—que desencadenó la serie de sucesos que condujeron a la reunificación. 
También fue Gorbachev quien declaró que las fuerzas soviéticas no intervendrían para apoyar a los regímenes comunistas en problemas en contra de la voluntad de sus pueblos–una declaración dirigida directamente a Alemania Oriental. 
La segunda figura fundamental fue el Canciller de Alemania Occidental, Helmut Kohl, que se precipitó sobre la brecha abierta ignorando la cautela de sus aliados, y el tercer actor fue el pueblo de Alemania Oriental que salió a las calles a pesar de los riesgos para manifestarse y presionar a favor de la reunificación. 
Estos acontecimientos tuvieron un profundo impacto en las relaciones entre Alemania y sus aliados. 
Los Estados Unidos, Gran Bretaña y Francia aparentemente pensaban que todo estaba sucediendo con demasiada rapidez, que la seguridad internacional estaría en riesgo si la nueva Alemania no confirmaba su membresía en la OTAN (cosa que finalmente hizo). 
Pero durante algunos meses existió el temor de que Rusia exigiera el retiro de Alemania de la Alianza como condición para aprobar su reunificación. 
Mientras que los Estados Unidos ocultaron sus dudas, Gran Bretaña y Francia se mostraron más incómodas. 
La Primera Ministra británica, Margaret Thatcher, se limitó a hacer declaraciones públicas de preocupación, pero el Presidente francés, François Mitterrand, sintió la necesidad de realizar una visita intempestiva a Berlín oriental, en contra de la opinión de su Ministerio de Relaciones Exterioresy a pesar del gran entusiasmo del pueblo francés por la reunificación alemana. 
Mitterrand tenía la esperanza de desacelerar el proceso y de vincular las negociaciones a algunas garantías internacionales. 
Su esfuerzo fue un fiasco total que aún se recuerda en Berlín. 
El motivo de la “misión” de Mitterrand era determinar qué precauciones podían o debían tomarse ante los potenciales caprichos de este pueblo poderoso pero impredecible. 
Con el tiempo, la respuesta quedó consagrada en el Tratado de Maastricht, que amplió las facultades de la Unión Europea a los asuntos internacionales y judiciales y los hizo parcialmente supranacionales. 
No obstante, Gran Bretaña y Dinamarca exigieron que estas nuevas facultades únicamente se ejercieran con bases intergubernamentales, no mediante la Comisión Europea, y por lo tanto, únicamente por consenso. 
Francia no votó, así que Gran Bretaña y Dinamarca ganaron. 
Europa sólo emprendería acciones comunes en cuestiones internacionales de manera unánime. 
La Europa política murió al nacer, en el momento de mayor potencial. 
Esta fue una decepción muy importante para Alemania, particularmente porque ya no podía contar con Francia, su principal aliado en Europa. 
En la propia Alemania, el fracaso en alcanzar una Europa federal integrada desconcertó a las fuerzas políticas que apoyaban la integración y dañó la autoridad moral de la generación de la guerra. 
La Nueva Alemania y su generación de la posguerra se sintieron tentadas a recuperar una identidad alemana reunificada, aunque solitaria, que tuviera influencia en Europa y el mundo. 
Como resultado, la Alemania reunificada se replegó en su vieja esfera de control, Europa Oriental. 
Sin embargo, los líderes alemanes estaban intranquilos por estos cambios. 
En septiembre de 1994, dos miembros del parlamento pertenecientes a la Unión Demócrata Cristiana, que tenía la mayoría, publicaron una declaración política sobre Europa en la que cuestionaban su futuro, en particular, las perspectivas del federalismo. 
La publicación fue recibida con un deprimente silencio, lo que dejó al aparato proeuropeo de Alemania aislado y desalentado. 
En efecto, en mayo de 2000, Joschka Fischer, el exlíder del Partido Verde y Ministro de Relaciones Exteriores alemán, pronunció un largo discurso sobre la necesidad de la integración europea. 
La cuestión del federalismo europeo se planteó a todos los Estados miembros y ninguno respondió. 
Francia, que evidentemente era el centro de atención, guardó silencio y una vez más dejó a Alemania con un sentimiento de abandono por parte de sus socios. 
Estaba en marcha un proceso de erosión catalizado por la diplomacia británica. 
Y funcionó. 
Las perspectivas de una integración europea genuina en cuestiones de asuntos exteriores y de defensa se vieron bloqueadas a cada paso en las negociaciones sucesivas de los Tratados de Amsterdam, Niza, el fracasado proyecto constitucional, y de Lisboa. 
El tiempo pasó y las generaciones cambiaron. 
Puesto que actualmente ningún alemán que tenga poder de decisión en los negocios, las finanzas o el gobierno experimentó la guerra, el proyecto europeo ya no se considera como condición del futuro colectivo de Europa. 
Estos nuevos líderes ven a Europa únicamente como un régimen comercial. 
Mientras tanto, la diplomacia alemana está reconstruyendo activamente las esferas de influencia económica y cultural del país, y no sólo en Europa Oriental. 
El impacto de la pérdida de la perspectiva Europea se hizo evidente en el otoño de 2008 cuando, después de la crisis de las hipotecas de alto riesgo y de la quiebra de Lehman Brothers, el primer impulso de la Canciller Angel Merkel fue nacionalista y totalmente antieuropeo. 
No habría un plan europeo común para abordar la crisis ni se recurriría a los fondos públicos. 
Alemania protegería por su cuenta y con medios privados a los ahorradores de sus bancos. 
Lo único que hizo que Alemania regresara al ámbito europeo para la subsiguiente reunión del G-20 fue la gravedad de la situación. 
Veinte años después de que se consumara la reunificación, Alemania se ha convertido en una de las grandes democracias del mundo. 
Muchos desearían que también fuera más europea en sus puntos de vista y su conducta. 
Pero Alemania no tiene la responsabilidad principal de haber acabado con las perspectivas de la Europa política. 

Alemania no es Volkswagen 
MÚNICH – El escándalo de Volkswagen ha puesto en entredicho el modelo alemán de producción. 
Si el éxito de los vehículos con motor diésel de la empresa se debió en parte a intentos de falsear sus niveles de emisión de contaminantes, ¿puede haber en otras empresas revelaciones similares que desacrediten la transformación de Alemania, de “enfermo de Europa” a potencia económica exportadora? 
Felizmente, es casi seguro que la respuesta sea negativa. 
Las ventajas competitivas de Alemania no se basan en triquiñuelas, sino en la estructura de sus empresas y la cultura en la que operan. 
La principal automotriz alemana ha sido una excepción a las normas de fabricación que impulsaron el éxito del país y no un ejemplo de ellas. 
De hecho, el éxito alemán suele citarse como modelo que otros países deberían imitar, y con razón. 
Desde el comienzo del siglo, el país creció hasta convertirse en uno de los mayores exportadores del mundo, más que el resto de los principales países europeos. 
De 2000 a 2013, las exportaciones alemanas crecieron un 154%, contra 127% las de España, 98% las del Reino Unido, 79% las de Francia y 72% las de Italia. 
La explicación más común de este historial impresionante en tiempos recientes es la contención de los salarios. 
Pero (tal como revela la comparación con España), no todo puede atribuirse a la aceleración salarial en otros países. 
Es cierto que entre 2000 y 2008 los salarios alemanes crecieron un 19% contra 48% en España. 
Pero después de la crisis financiera de 2009, los papeles se invirtieron. 
De 2009 a 2013, el salario nominal en Alemania creció más del 14% contra 4% en España. 
Y sin embargo, las exportaciones alemanas se recuperaron en menos tiempo que las españolas (o que las de cualquier otro país de la Unión Europea). 
El factor más importante del éxito alemán es que la estructura de sus empresas mejora la calidad de sus productos. 
La forma de organización de las exportadoras alemanas es menos jerárquica y más descentralizada que en otras empresas europeas, y esto les da varias ventajas. 
La descentralización permite a los empleados en niveles más bajos de la jerarquía corporativa concebir e implementar ideas nuevas. 
Como están más cerca de los clientes que sus superiores, su conocimiento colectivo de la demanda del mercado es una importante fuente de valor. 
El aprovechamiento de ese conocimiento permite a Alemania competir por calidad en vez de por precio. 
De hecho, si la contención salarial fuera el principal factor del éxito alemán, le resultaría difícil superar a los exportadores franceses, italianos, británicos y españoles, que compiten sobre todo por precio trasladando la producción a países de bajos salarios. 
En cambio, el énfasis alemán en la calidad permite a sus empresas cobrar más caro y seguir ganando clientes. 
Ante la pregunta de cómo comparan sus productos con el promedio del mercado, el 40% de los exportadores alemanes responde que son de la más alta calidad, contra solo el 10% de los franceses. 
La dirección descentralizada ayudó a las empresas exportadoras alemanas a triplicar su cuota del mercado global de bienes de alta calidad respecto de otras que no se reorganizaron. 
En un estudio que hice del 1% superior de aquellas (las superestrellas de las exportaciones alemanas), incluso hallé que la descentralización les permitió aumentar su cuota del mercado global de exportaciones a más del doble. 
Este énfasis en la calidad puede explicar por qué después de 2009 las exportaciones alemanas se recuperaron tan rápido, a pesar del aumento de los salarios nominales. 
Los exportadores que compiten por calidad son menos vulnerables a variaciones de los precios (incluidos los derivados de aumentos salariales). 
En cambio, en aquellos países cuyas empresas compiten por precio, tal vez haya habido más presión a responder a aumentos de los salarios locales trasladando la producción al extranjero. 
La relativa inmunidad de Alemania al incremento de costos también sirve para explicar por qué a su gobierno no le preocupa la fortaleza del euro, mientras Francia e Italia vienen pidiendo que el Banco Central Europeo debilite la moneda común. 
El hecho es que Volkswagen eligió un camino diferente a la mayoría de las otras empresas alemanas. 
En vez de descentralizar el poder, el director ejecutivo Martin Winterkorn se mantuvo como jefe de una estructura centralizada y dirigista en la que actuaba como un patriarca. 
Su deseo de llevar la empresa a la cima de la industria automotriz mundial, superando a Toyota, forzaba a los directivos a mostrar cifras de crecimiento como fuera. 
El resultado (la decisión de falsear las pruebas de emisiones) habla menos de la cultura fabril alemana que de corrupción en la automotriz, de la cima para abajo. 
Según la Encuesta Mundial de Valores, Alemania es una sociedad cuyos ciudadanos confían en la conducta de sus pares y actúan en consecuencia. 
De hecho, la lección que deja el escándalo de Volkswagen es que tal vez dicha cultura sea una condición para que su modelo exportador funcione. 
Los exportadores franceses e italianos que introdujeron la dirección descentralizada no aumentaron su cuota del mercado global de bienes de calidad; la razón más probable es que dar más autonomía a los directores de división no solo los libera para responder a las demandas del mercado, sino también para poner sus intereses profesionales particulares por encima del bien de la empresa. 
Para mantener su dominio económico, Alemania debe hacer algo mucho más difícil que contener salarios o reestructurar jerarquías: debe asegurar que la cultura de integridad en la que se basó su éxito no ceda a las presiones de la competencia global. 

La complaciente gran coalición de Alemania 
MÚNICH – Los Socialdemócratas de Alemania (SPD), la Unión Demócrata Cristiana (CDU) y el partido hermano bávaro de la CDU, la Unión Social Cristiana (CSU), acordaron buscar otro gobierno de “gran coalición”, y han publicado un acuerdo de 28 páginas que describe la agenda de políticas que proponen. 
El acuerdo llega meses después de una elección en la que el SPD y la CDU/CSU propusieron puntos de vista de política económica bastante diferentes. 
Mientras que el SPD se centró en la necesidad de una mayor redistribución y gasto público, la CDU/CSU prometió “recortes de impuestos para todos” y una política de refugiados más restrictiva. 
La pregunta ahora es si una coalición que comprenda tales fuerzas ideológicamente divergentes puede realmente preparar a Alemania para los desafíos que le esperan. 
En los próximos meses y años, las autoridades alemanas tendrán que gestionar la transición a la era digital, con el fin de preservar la competitividad del país. 
También deben estabilizar el Estado de bienestar en un momento de rápido envejecimiento de la población. 
Y, deben desarrollar una política migratoria racional. 
De manera adicional a la totalidad de la agenda doméstica, muchos esperan que Alemania sea quien mantenga unida a la Unión Europea. 
Como muchos comentaristas han señalado, el nuevo gobierno de Alemania se beneficiará de un superávit presupuestario, debido a que la economía en auge, junto a las peculiaridades del código tributario alemán, han sido los factores que han impulsado los ingresos del gobierno en los últimos cuatro años. 
Incluso aplicando la política de presupuesto equilibrado descrita en su acuerdo de coalición provisional, el gobierno tendrá espacio para más gastos o más recortes impositivos que alcanzan un valor de €46 mil millones – alrededor de 0.3% del PIB – a lo largo de cuatro años. 
Según el acuerdo de coalición, €36 mil millones del superávit se destinarán a gastos diversos, como ser transferencias a familias, mayores subsidios agrícolas y regionales, incentivos a la construcción de viviendas, carreteras e infraestructura relacionada, universidades y edificios escolares, e incluso a gastos militares. 
Eso deja solo €10 mil millones para recortes de impuestos, que tomarán la forma de reducciones en el recargo de solidaridad (Solidaritätszuschlag), un impuesto especial a la renta que se introdujo en el año1991 para financiar la reunificación alemana. 
La gran coalición prevé la abolición de este impuesto para todos, excepto para el 10% de los que más ganan, que son quienes generan más de la mitad de los ingresos por dicho recargo de solidaridad. 
Pero cuando uno considera los efectos de una situación en la que la inflación empuja los ingresos hacia tramos impositivos más altos, sin incrementar el poder de compra, es decir “un incremento de banda impositiva sin ajuste inflacionario”, la perspectiva para los contribuyentes empeora. 
A diferencia de la mayoría de los demás países desarrollados, el sistema impositivo de Alemania carece de un mecanismo de ajuste automático para evitar que la inflación empuje a los hogares a mayores niveles impositivos. 
Y, si bien se realizan ajustes discrecionales, difícilmente estos proporcionan una compensación completa a innumerables familias que terminan pagando más impuestos de lo que deberían. 
De hecho, a la velocidad actual de subida de banda impositiva, los ingresos fiscales de Alemania aumentarán en aproximadamente €50 mil millones durante los próximos cuatro años. 
Reducir a la mitad los ingresos por el recargo de solidaridad no antes del año 2021, ni se acercará a un nivel en que se pueda contrarrestar dicha subida. 
Considerando todo lo antedicho, nadie está particularmente entusiasmado con el acuerdo de coalición, incluido el SPD. 
A pesar del énfasis del acuerdo de coalición en el gasto, el SPD teme que participar en otra gran coalición dañará aún más su posición pública y llevará a más votantes a los brazos de la extrema izquierda o de la extrema derecha: la Alternative für Deutschland (AfD). 
Para otros, el problema no es las políticas, sino la agenda misma: considerando todas sus disposiciones específicas, el acuerdo logra muy poco. 
Cuando se distribuya a lo largo de cuatro años, un gasto adicional de €2 mil millones en defensa, €600 millones en universidades, y €4 mil millones en vivienda marcará poca diferencia. 
Y, si bien el plan de la coalición también promete mayores contribuciones al presupuesto de la UE y más gasto en las pensiones para madres y hogares de bajos ingresos, no especifica cómo se conciliarán esos aumentos con un presupuesto equilibrado. 
Lo que es más fundamental, la agenda carece de ambición y dirección. 
No proporciona un alivio significativo a la clase media a través de recortes de impuestos, ni asigna una inversión adecuada para la investigación, la infraestructura o la educación. 
Y, ni menciona los impuestos a las empresas, a pesar de que los recortes de tasas en Estados Unidos, y los recortes previstos en Francia y el Reino Unido, inevitablemente atraerán inversiones y empleos, alejándolos de Alemania. 
Una agenda de políticas verdaderamente audaz requeriría que el nuevo gobierno se concentre en prioridades específicas y acepte que no todos pueden obtener lo que quieren. 
En lugar de modificar los márgenes en un intento fútil por complacer a todos, el gobierno debería poner su mirada en reformas estructurales más profundas, para sentar las bases del crecimiento y la estabilidad en el futuro. 
Por ejemplo, Alemania gasta miles de millones de euros cada año subsidiando la energía verde. 
Pero, como reconoce el acuerdo provisional de la coalición, Alemania probablemente no alcanzará su objetivo fijado con respecto a la reducción de emisiones de dióxido de carbono hasta el año 2020, lo que sugiere que dichos subsidios no han funcionado. 
Reformas fundamentales en esta área podrían hacer que las políticas climáticas de Alemania sean más baratas y más eficaces. 
Pero, ello exigiría que Gobierno abandone su posición ideológica y desafíe a poderosos grupos de interés. 
Sin embargo, el acuerdo de coalición incluye algunas ideas prometedoras. 
Por ejemplo, propone un programa para atraer a trabajadores calificados y alinear las políticas de inmigración de Alemania con sus intereses económicos. 
Y, si bien el nuevo gobierno debería adjuntar condiciones a la mayor contribución al presupuesto de la UE, con el fin de evitar gastos inútiles, se debería acoger de buena manera el claro compromiso que tiene Alemania con la UE. 
Todavía hay tiempo para que los socios de coalición revisen su programa. 
Sin lugar a dudas, ellos deberían querer hacer algo más que tan sólo usar el actual crecimiento económico para proporcionar limosnas irrisorias a varios grupos de seguidores (excepto a aquellos grupos que pagan la porción mayor de los impuestos, por supuesto). 
Ahora es el momento de comenzar a preparar a Alemania para sus desafíos futuros. 


El superávit externo alemán y la política 
MÚNICH – El debate sobre los desequilibrios macroeconómicos globales está cada vez más centrado en el superávit de cuenta corriente y la política económica de Alemania. 
Pese a la vitalidad del motor económico alemán y al papel que cumple en impulsar el crecimiento y mantener la estabilidad en la eurozona, se oyen cada vez más críticas al enorme superávit externo del país. 
Como expresó hace pocoThe Economist, Alemania “ahorra demasiado y gasta demasiado poco”, y eso la convierte en una “extraña defensora del libre comercio”. 
¿Qué hará Alemania? 
La respuesta depende de qué guíe la toma de decisiones: la economía o la política. 
Las críticas actuales, que en opinión de un observador generaron un “clima incómodo” en la cumbre del G20 celebrada este mes en Hamburgo, se centran en dos afirmaciones. 
En primer lugar, que Alemania se perjudica a sí misma al exportar demasiado e invertir demasiado poco fronteras adentro. 
En segundo lugar, que Alemania escatima demanda al resto del mundo, en particular a Estados Unidos. 
Según esta visión, si Alemania contribuyera más al gasto global, la recuperación económica de la crisis financiera de 2008 hubiera sido más sólida. 
Pero la verdad es que no hay razones económicas concluyentes para un cambio de rumbo en Alemania. 
Cualesquiera razones que haya son ante todo políticas. 
La primera crítica (que el gasto interno alemán no está a la par de sus necesidades de inversión) es un mito. 
Como prueba de que la frugalidad ha dominado a la razón se presentan revelaciones sobre edificios mal construidos y puentes tambaleantes. 
Pero las cifras cuentan otra historia. 
Por ejemplo, entre 2001 y 2005 el promedio del superávit de cuenta corriente de Alemania fue un 2,4% del PIB, y el promedio de inversión interna fue apenas inferior al 20% del PIB. 
En el quinquenio terminado en 2016, el superávit trepó al 7,3% del PIB, pero la inversión se mantuvo constante en 20%. 
(En los noventa el gasto interno alemán fue considerablemente superior, pero eso se debió en gran medida a la reunificación alemana, y no era sostenible.) 
El aumento del superávit se debe a una sola razón: la prudencia. 
El envejecimiento poblacional y la reducción de la fuerza laboral enfrentan a Alemania a la posibilidad de una crisis fiscal. 
El país necesita prepararse para la previsión de que los aportes al sistema jubilatorio disminuyan y aumenten los costos sanitarios. 
A principios de este siglo, el déficit del sector público alemán era un 3% del PIB, pero hoy se transformó en un pequeño superávit; se trata de una reacción perfectamente razonable, lo mismo que el aumento del ahorro privado destinado a la jubilación. 
En este momento, tiene más sentido invertir en el extranjero el excedente de ahorro, porque el envejecimiento poblacional en Alemania limita el potencial de inversiones útiles en el país, y otros mercados están creciendo más rápido. 
El segundo argumento de los críticos (que Alemania escatima compras al mundo) es más complicado. 
Es indudable que Alemania podría ayudar a las economías de la eurozona en dificultades comprándoles más bienes y servicios. 
Pero aumentar las importaciones y reducir el superávit también generaría un alza de tipos de interés, algo perjudicial para los países muy endeudados. 
En política fiscal, lo mismo que en seguridad nacional, es perfectamente normal que un país anteponga sus intereses a los ajenos. 
Pero aun así, la presión global puede hacer cambiar de parecer a la canciller alemana, Angela Merkel, por al menos tres razones, todas ellas de naturaleza política, no económica. 
En primer lugar, Alemania tiene un fuerte interés en la cooperación internacional, en muchas áreas, que van de la inmigración a la seguridad energética, y puede facilitarla haciendo concesiones en política macroeconómica. 
Para Merkel, una estrategia de poner a “Alemania primero”, similar al “Estados Unidos primero” del presidente Donald Trump, sería contraproducente. 
En segundo lugar, los deudores no suelen ver con simpatía a sus acreedores. 
Las deudas que otros países tienen con Alemania pueden llevar a conflictos políticos, porque los deudores tienen incentivos para el impago. 
En tercer lugar, el procedimiento relativo a desequilibrios macroeconómicos de la Unión Europea, que se instituyó para evitar políticas económicas desestabilizantes por parte de los estados miembros, exige ajustes a los países con un superávit de cuenta corriente superior al 6% del PIB. 
Mal puede Alemania esperar que otros países cumplan las reglas de la UE si ella misma las ignora. 
Que Merkel decida actuar está por verse, pero si lo hace, tiene abundantes opciones a su disposición. 
Por ejemplo, tratar de estimular el consumo interno por medio de un aumento más rápido de los salarios. 
Pero en Alemania el gobierno no fija escalas de remuneración, salvo el salario mínimo; y si bien aumentar este último mejoraría los ingresos de los trabajadores con empleo, también puede aumentar el desempleo y disminuir por consiguiente el consumo agregado. 
Otra opción sería aumentar el gasto público en defensa, mediante la compra de suministros y la construcción de infraestructuras; pero lo primero es un proceso a largo plazo, y lo segundo es difícil en momentos en que la industria de la construcción opera a plena capacidad. 
Tal vez sería más fácil estimular la inversión de las empresas, por ejemplo mediante una amortización más rápida, créditos fiscales que promuevan la investigación y desarrollo, y normas más generosas de compensación de pérdidas. 
De hecho, impulsar la inversión privada local por medio de una reforma del impuesto de sociedades parece la mejor opción. 
Pero en cuanto a resolver los desequilibrios macroeconómicos globales, estas medidas no conformarán a los críticos. 
Alemania representa el 4,4% del PIB global, de modo que una reducción de su superávit externo, incluso hasta 2,5 puntos porcentuales desde el nivel actual del 8,5% del PIB, apenas incidiría en la economía global. 
Un aumento de la demanda equivalente al 2,5% del PIB alemán sólo aumentaría la demanda global un 0,1%. 
El mundo perdería un chivo expiatorio para sus dificultades económicas y el resto seguiría igual. 

Alemania, Europa y Rusia 
La unidad europea es indivisible. 
Cuando un país está intimidado o excluido, ningún otro es libre. 
Cada aspecto de nuestra cultura en común, si no el último siglo de sufrimiento compartido, nos lo confirma. 
De modo que un objetivo primordial de la Unión Europea es promover la estabilidad y la seguridad a través de una estructura dinámica de interdependencia económica y política en la que todos los países tengan un interés establecido. 
Pero una estructura de este tipo hoy no existe entre la UE y Rusia, en detrimento de todos los países que están entre ambas. 
Por consiguiente, es de vital importancia que Alemania haya hecho de esto una cuestión central para su presidencia de la UE, que recién está comenzando. 
Cuando los elevados precios del petróleo crudo y del gas natural abultan sus cofres, Rusia una vez más confronta de manera agresiva a los Estados pequeños y todavía relativamente débiles que huyeron del decadente imperio soviético hace 15 años. 
Dados los lazos económicos e institucionales residuales nacidos de la era soviética, la influencia externa de Rusia en esta región sigue siendo enorme. 
Pero Rusia ahora también está ampliando el control que ejerce en los mercados energéticos más allá de los de sus vecinos inmediatos. 
La relación de Europa con Rusia es demasiado importante como para que se desarrolle de una manera ad hoc a través de acuerdos bilaterales. 
Hoy es el momento de máxima flexibilidad de Europa; mientras aumenta la dependencia de los suministros energéticos rusos, la influencia de la UE se debilita. 
De modo que la estrategia de Europa no puede ser emprender el sendero históricamente transitado de la mínima resistencia. 
Desafortunadamente, en el período posterior a la Guerra Fría, muchas veces se supuso que las intenciones hostiles de Rusia habían desaparecido y la política exterior hacia Rusia se llevó a cabo como si ya no se aplicaran las consideraciones diplomáticas tradicionales. 
Pero sí se aplican, por supuesto. 
Alentar la reforma económica y política es un objetivo importante, pero nunca puede sustituir un esfuerzo serio por contener el expansionismo profundamente arraigado de Rusia. 
Indudablemente, Rusia tiene intereses de seguridad legítimos en lo que se dio en llamar su "exterior cercano". 
Pero la estabilidad y el compromiso de Europa con el crecimiento económico de todo el continente requieren que se satisfagan estos intereses sin presión económica o intervención unilateral. 
Una política viable para Rusia por parte de Europa debe reconocer la creciente dependencia europea de los recursos energéticos rusos. 
Hacer lo contrario subestimaría la cuestión más importante: la dependencia de Rusia como proveedor de energía. 
A pesar de tener las reservas de gas más grandes del mundo, Gazprom, el monopolio estatal de Rusia, no está produciendo lo suficiente para una economía que crece al 6% anual. 
Los tres campos más grandes de Gazprom, que representan las tres cuartas partes de su producción, se están agotando. 
Esta escasez doméstica implica que Gazprom no puede aumentar el suministro a Europa, al menos en el corto plazo, a menos que pueda comprarle gas a tasas por debajo del mercado a sus vecinos de Europa del este y Asia central y, a su vez, se lo venda a sus clientes europeos a precios de mercado. 
Al mismo tiempo, Rusia quiere proveer a otros mercados, principalmente en su frontera del este. 
El problema no es la falta de reservas, sino la estrategia de inversión de Gazprom. 
En los últimos años, la compañía invirtió enérgicamente en todo menos en desarrollar sus reservas. 
Construyó o está construyendo tuberías hacia Turquía y Alemania, adquirió una compañía petrolera e intentó sentar bases en los mercados de distribución europeos. 
En lugar de invertir en descubrir petróleo, Gazprom se ha convertido en el mayor grupo mediático de Rusia. 
Todo esto se hace en nombre de la creación y el respaldo de un paladín de la energía nacional que también se desempeña como brazo de la política exterior del Kremlin. 
Mientras tanto, en un momento en que la inversión en la principal actividad de Gazprom -la producción- se reduce marcadamente, se avizora una crisis que requiere de la habilidad y la mano firme de la UE. 
Deben aplacarse las ambiciones de Gazprom de controlar la infraestructura de las tuberías y el transporte de energía. Para ello, es necesario permitir que prosperen los productores independientes. 
De hecho, los productores independientes ya representan el 20% de las ventas de gas domésticas en Rusia. 
Estimular su producción y brindarles un acceso directo a los mercados europeos requerirá de incentivos basados en el mercado. 
La manera en que Europa puede ayudar es insistiendo en que Rusia participe de la Carta Energética Europea, que insta a Gazprom a brindarle acceso a sus competidores de producción a las tuberías rusas, y a que todas las disputas se resuelvan mediante un arbitraje internacional. 
La política de competencia europea, que logró que gigantes como Microsoft se avinieran a promover la competencia, también podría ayudar a convertir a Gazprom en un competidor normal. 
Los líderes de Europa deberían entablar discusiones francas sobre dónde convergen o difieren los intereses europeos y rusos, y estas discusiones deberían incluir a los vecinos regionales que son países productores o de tránsito, como el mío, Ucrania. 
Moscú entenderá mejor una política basada en el respeto mutuo de los intereses de los demás que los simples llamados a la buena voluntad y la amistad. 
Rusia debería ser bien recibida en las instituciones y acuerdos que alientan la cooperación, con derechos y responsabilidades recíprocos. 
La reforma rusa se frenará, no se alimentará, si no se reconoce la agresión política y económica. 
No se debe echar tácitamente por la borda la independencia tan buscada de las ex repúblicas soviéticas aceptando el deseo de Rusia de ejercer una hegemonía regional. 
Los líderes de Rusia tienen derecho a que el mundo los entienda mientras luchan por superar generaciones de mal gobierno soviético. 
Pero no tienen derecho a la esfera de influencia que los zares y los comisarios rusos codiciaron durante 300 años. 
Si Rusia quiere ser un socio serio de Europa, debe estar dispuesto a aceptar las obligaciones de la estabilidad junto con los beneficios. 
Si Europa pretende asegurar su prosperidad y seguridad energética, no debe exigir menos. 

El arte del superávit 
BERLÍN – Aunque el alto y persistente superávit de cuenta corriente de Alemania no figure en la agenda oficial de la cumbre del G20 que se celebra esta semana en Hamburgo, es seguro que provocará tensiones entre los líderes allí reunidos. 
Dicho superávit es desde hace tiempo fuente de disputas con muchos de los socios comerciales de Alemania, y el año pasado llegó a la cifra récord del 8,3% del PIB nominal (de la que la mayor parte corresponde al comercio con Estados Unidos). 
Es indudable que diversas medidas que beneficiarían a la economía alemana traerían aparejada una reducción del superávit de cuenta corriente. 
Pero introducir esos ajustes sólo tiene sentido cuando han sido fríamente razonados (y por líderes que aceptan la naturaleza mutuamente ventajosa del comercio internacional, dan tiempo a los ajustes económicos y rechazan la creencia ilusoria de que la economía es algo así como una empresa grande). 
El comercio internacional no es un juego de suma cero. 
Un déficit de cuenta corriente no es señal indiscutible de un “mal negocio”, así como un superávit no es necesariamente causa de celebración. 
En vez de eso, ambas situaciones son los resultados de una infinidad de acuerdos privados en los que las partes involucradas esperan obtener beneficios. 
Pero el gobierno del presidente estadounidense Donald Trump y (no tan agresivamente) la Comisión Europea siguen promoviendo la idea de que el alto superávit alemán sólo puede ser señal de un desequilibrio macroeconómico causado por falta de demanda agregada en relación con la oferta. 
Trump, en una muestra de su incomprensión de los conceptos económicos implicados en la medición de los desequilibrios de cuenta corriente, llegó al extremo de decir que “los alemanes son malos, muy malos”, debido a “los millones de autos que venden a Estados Unidos”. 
La realidad es que para que haya un desequilibrio macroeconómico, tiene que haber una diferencia considerable entre la demanda agregada y la oferta agregada para un determinado nivel de precios. 
El exceso de oferta se manifestará en una de dos formas: una gran subutilización de la capacidad productiva o drásticas caídas de los precios y de las expectativas de precios. 
Nada de lo cual se ve hoy en Alemania. 
Por el contrario, la capacidad de producción alemana está sobreutilizada. 
Los niveles de empleo son altos y el desempleo está en disminución. 
Los precios están subiendo un poco, y las tasas de inflación núcleo llevan años en territorio positivo. 
En este contexto, cualquier intervención que busque estimular la demanda (el remedio obvio según la explicación de Trump) tiene muy poco sentido. 
La teoría simplista que impulsan los socios occidentales de Alemania conlleva otros problemas, ya que suele interpretar el superávit de cuenta corriente como señal de una moneda intencionalmente devaluada, barreras comerciales o aplicación de dumping a los bienes exportados. 
Pero la economía alemana se caracteriza por la relativa falta de barreras comerciales; la fijación de salarios es en gran medida independiente de la política; y la política monetaria la fija el Banco Central Europeo, no el gobierno alemán. 
Buena parte del superávit de cuenta corriente alemán podría atribuirse (más que a los factores persistentes citados) a fuerzas temporales, entre las que destaca la política monetaria expansiva del BCE. 
Aunque tal vez indispensable para ahuyentar la crisis del euro, esta política provocó una desvalorización de la moneda común europea; y la consiguiente mejora de la competitividad de precios desde mediados de 2014 explica al menos un punto porcentual del superávit de cuenta corriente alemán en 2016. 
El enorme abaratamiento del petróleo entre 2014 y 2016 explica dos puntos porcentuales más, y otro tanto es atribuible a cambios demográficos. 
Un examen de la posición financiera neta de los diversos sectores económicos alemanes permite todavía otra explicación del alto superávit externo. 
El sector corporativo alemán registra un aumento de ratios de capital, que se debe sobre todo a factores tributarios y a la implementación de medidas precautorias en respuesta a la crisis financiera global de 2008 y a la crisis de la eurozona que estalló dos años después. 
Previsiblemente, este aumento del ahorro corporativo fue acompañado por un incremento de la inversión en el extranjero. 
Además, estos últimos años las finanzas públicas alemanas han mejorado, y hubo mucha consolidación de las onerosas deudas familiares heredadas de la burbuja inmobiliaria de fines de los noventa. 
La mayoría de estas influencias y su aporte al superávit de cuenta corriente están destinados a desaparecer con el tiempo. 
La verdad económica final que Trump, en particular, debe entender es que las economías nacionales no pueden gestionarse a la manera de grandes empresas. 
El alto nivel de abstracción del análisis macroeconómico lleva a olvidar el hecho de que las variables agregadas son resultado de una enorme cantidad de decisiones discrecionales tomadas por actores independientes. 
Los gobiernos no pueden manipular esas variables a voluntad; sólo pueden definir el entorno en el que actúan los tomadores de decisiones, en un intento de guiar los agregados macroeconómicos, con la menor cantidad posible de efectos secundarios no deseados. 
En última instancia, el superávit de cuenta corriente debería entenderse como síntoma de procesos subyacentes, no como objetivo de política económica. 
En el caso de Alemania, el objetivo no debería ser resolver el desequilibrio de cuenta corriente como fin en sí mismo, sino aumentar la rentabilidad de las inversiones dentro de Alemania. 
Algunas medidas posibles incluyen una transición energética guiada por principios económicos, la reforma del impuesto de sociedades según el principio de neutralidad financiera y la desregulación del sobreprotegido sector servicios. 
También puede ayudar un aumento de la inversión pública, aunque financiado sobre todo con una reducción del gasto público. 
Semejante paquete de políticas puede impulsar el crecimiento potencial de Alemania y al mismo tiempo reducir el superávit de cuenta corriente. 
Es un negocio que hasta Trump aprobaría. 

Alemania, el G20 y la globalización inclusiva 
BERLÍN – En el mundo occidental la globalización tiene cada vez peor prensa. 
Los movimientos populistas alegan que no beneficia mucho al ciudadano medio, si es que lo hace. 
En cambio, defienden el proteccionismo y el unilateralismo. 
Con respecto a la regulación comercial o financiera, las políticas nacionales son vistas como el camino más seguro para restablecer la grandeza nacional. 
Pero esta agenda populista se basa en la premisa profundamente errónea de que la cooperación internacional y el comercio internacional son juegos de suma cero, produciendo solo ganadores y perdedores. 
De hecho, la cooperación y el comercio pueden ofrecer beneficios a todos los países. 
Desde hace muchos años, han aumentado la seguridad mundial y ciertamente la prosperidad global, permitiendo que cientos de millones de personas salgan de la pobreza, tanto en el mundo desarrollado como en el en desarrollo. 
Sin duda, la globalización necesita reglas y un marco reconocido para asegurar que beneficie a todos, proporcionando un crecimiento económico sostenido e incluyente. 
Al igual que con la legislación nacional, es un marco que requiere ajustes constantes. 
Pero abandonarla por completo y alejarse de la globalización es la respuesta equivocada. 
Por el contrario, debemos buscar formas de profundizar y ampliar la cooperación económica internacional. 
En mi opinión, el G20 es el mejor foro para una cooperación más amplia e incluyente. 
Por supuesto, el G20 no es perfecto, pero es la mejor institución que tenemos para lograr una forma de globalización que funcione para todos. 
A través de él, los principales países industrializados y emergentes del mundo han trabajado juntos para construir un orden mundial compartido que pueda proporcionar una prosperidad cada vez mayor. 
De hecho, el G20 es la columna vertebral política de la arquitectura financiera global que asegura mercados abiertos, flujos de capital ordenados y una red de seguridad para los países en dificultades. 
El G20 ha logrado mucho en los últimos años, incluyendo una mejor coordinación en la regulación financiera y la fiscalidad internacional. 
Y, como país que ocupa la presidencia del G20 este año, Alemania se ha comprometido a continuar la importante labor iniciada por nuestros predecesores en China y Turquía. 
Por ejemplo, es necesario hacer más para fortalecer la capacidad de recuperación de la economía mundial frente a las crisis repentinas. 
Por lo tanto, una de las principales prioridades del G20 este año será nuestro trabajo para prevenir la reaparición de una crisis financiera y económica global como la de 2008-2009, que se derivó de un modelo de crecimiento miope basado en la deuda. 
Pero, para abordar el abismo entre los países más ricos y los más pobres, necesitamos ir más allá del G20. 
En particular, el G20 (de hecho, el mundo entero) debe llegar a África en este momento crucial del desarrollo del continente. 
Más allá de la cuestión moral de elevar el nivel de vida de los africanos, el desarrollo del continente es esencial para reducir los riesgos geopolíticos. 
Pero la inversión en África sigue siendo baja, privando a la población de los países africanos de oportunidades para mejorar sus vidas. 
Por estas razones, durante la presidencia alemana el G20 está trabajando para intensificar su asociación con África. 
Un pilar central de este esfuerzo es el "Pacto con África", que proporciona un marco para apoyar la inversión privada, incluida la infraestructura. 
Proponemos que, con el respaldo político del G20, los gobiernos africanos, las organizaciones internacionales y los socios bilaterales preparen pactos de inversión específicos para cada país para fomentar la inversión del sector privado. 
Cada país debe implementar un paquete de medidas a medida para reducir sus riesgos de inversión. 
Esencialmente, el Pacto con África es una contribución a la aplicación del Plan de Acción 2063 de la Unión Africana para el desarrollo económico, agenda que proporciona orientación para mejorar los marcos macroeconómicos, empresariales y financieros en todo el continente. 
Mientras que el Pacto con África está abierto a todos los países africanos, cinco ya se han comprometido a ser pioneros en este nuevo enfoque: los ministros de Finanzas de Costa de Marfil, Marruecos, Ruanda, Senegal y Túnez desean trabajar en pactos y lo han expresado por escrito. 
Los he invitado a asistir a la reunión de Ministros de Hacienda y de Gobernadores de Bancos Centrales del G20 del 17 al 18 de marzo en Baden-Baden. 
En esa reunión, mis colegas del G20 y yo ofreceremos a estos países una plataforma internacional para presentar sus planes. 
Queremos discutir con ellos y con los jefes del Banco Africano de Desarrollo, el Banco Mundial y el Fondo Monetario Internacional cuáles podrían ser los elementos de los pactos de inversión específicos de cada país. 
Posteriormente, estos cinco países, junto con organizaciones internacionales y socios bilaterales, seleccionarán las medidas e instrumentos específicos que se incluirán en cada acuerdo de inversión individual. 
El G20 proporcionará una alta visibilidad política, ayudando a despertar la conciencia de los inversores sobre estos cambios. 
Estoy seguro de que se pueden lograr progresos significativos cuando todos los socios involucrados trabajan en estrecha colaboración y en pie de igualdad. 
La cooperación internacional es la única manera de lograr un crecimiento global fuerte, sostenible, equilibrado e inclusivo. 
Alemania está comprometida a hacer todo lo posible para ser un intermediario honesto dentro del G20 y más allá, a fin de asegurar que la globalización realmente nos beneficie a todos. 

Alemania no es China 
ROTTERDAM – Casi todos coinciden en que los desequilibrios globales en el comercio y los flujos de capital son al menos en parte los responsables de la crisis financiera y la subsiguiente recesión que ha sacudido a la economía mundial desde 2008. 
Pero no todos los desequilibrios se crean de la misma manera, de modo que es importante sopesar las consecuencias de las cuentas externas de cada país para la estabilidad y la prosperidad económicas a nivel global. 
La historia convencional de la crisis es bien conocida: los crecientes precios de las viviendas alimentaron el consumo privado en Estados Unidos a principios de la década de 2000, a pesar de un tibio crecimiento salarial. 
Junto con la ampliación del déficit presupuestario estadounidense, el déficit de cuenta corriente de Estados Unidos –que ya era grande- se disparó, acompañado por excedentes externos cada vez más abultados en China y, a medida que los precios del petróleo subieron vertiginosamente, en países productores de petróleo como los Emiratos Árabes Unidos. 
Europa, mientras tanto, sorprendía por sus cuentas aparentemente bien equilibradas, al menos en la superficie, si uno consideraba los 27 miembros de la Unión Europea o los 16 miembros de la eurozona. 
Mientras que Estados Unidos tenía déficits de cuenta corriente de hasta el 6% del PBI, la UE y la eurozona rara vez tenían déficit –o excedente- superior al 1% del PBI. 
En el último año, en cambio, se hizo evidente que todo esto era una simple ilusión. 
Debajo de la superficie, se estaban gestando enormes desequilibrios, que resultaron en auges inmobiliarios alimentados por deuda en la periferia del euro. 
Alemania y Holanda tenían excedentes del orden del 7% al 9% del PBI, lo que equilibraba la cuenta corriente de la eurozona en su totalidad. 
Pero, para 2006, Portugal, España y Grecia experimentaban déficits de cuenta corriente del 9% del PBI o más. 
La relación entre China y Estados Unidos se asemeja a la que existe entre una compañía dedicada a la venta por correo y un cliente no tan solvente. 
El país más poblado del mundo es el acreedor externo más importante del gobierno de Estados Unidos y de empresas patrocinadas por el gobierno como Fannie Mae y Freddie Mac. 
Las reservas oficiales de moneda extranjera de China de más de 2,5 billones de dólares, que surgen de flujos de capital y excedentes de cuenta corriente de dos dígitos, están invertidas mayoritariamente en bonos denominados en dólares. 
Algunos analistas sostienen que Alemania desempeña el mismo papel dentro de la eurozona que China en “Chimérica”, el término acuñado por Niall Ferguson y Moritz Schularick para describir la relación económica y comercial simbiótica entre Estados Unidos y China. 
Si uno se concentra exclusivamente en el aspecto de la cuenta corriente de la balanza de pagos, puede parecer así. 
En 2007, cuando su excedente externo alcanzaba un récord del 7,5% del PBI, el mayor excedente bilateral de Alemania era con Estados Unidos (29.500 millones de euros), seguido por España, Francia, el Reino Unido e Italia. 
Alemania experimentaba su principal déficit bilateral (21.200 millones de euros) con China, seguida por Noruega, Irlanda y Japón. 
Sin embargo, Alemania no acumuló reservas extranjeras como lo hizo China. 
Por el contrario, las reservas extranjeras alemanas, en verdad, decayeron entre 2000 y 2008. 
Mientras que China es un receptor neto importante de inversión extranjera directa (IED), Alemania es un gran exportador neto de IED. 
El flujo entrante neto de IED de China totalizó 94.000 millones de dólares en 2008, comparado con un flujo saliente neto de IED de Alemania de 110.000 millones de dólares. 
Por cierto, la IED neta conforma aproximadamente un tercio de la cuenta de capital de Alemania. 
Más de la mitad de esas inversiones se realizan en otros países de la UE y otro 30% tiene como destino Estados Unidos. 
De acuerdo con el Bundesbank, la IED alemana responde por casi seis millones de empleos en el exterior. 
Esa cifra no incluye los empleos adicionales que resultan de una mayor actividad económica en una región. 
El excedente de Alemania, por lo tanto, no es tan perjudicial como el de China, ya que se utiliza para inversiones que fomentan las ganancias de productividad, el crecimiento económico y la creación de empleos –y que muchas veces incluyen transferencias de tecnología para ayudar a desarrollar capital humano. 
Por el contrario, el excedente chino, al estar básicamente direccionado hacia bonos del gobierno estadounidense, fomenta principalmente el consumo personal –un proceso cuya apoteosis se produjo a principios de los años 2000, cuando los recortes impositivos de la administración Bush, junto con préstamos inmobiliarios de compra y refinanciación con garantía hipotecaria, transformaron la deuda soberana estadounidense en crédito de consumo-. 
Por supuesto, la demanda generada por el crédito chino también fomenta el crecimiento económico, pero sobre todo en China, debido al auge de exportaciones a Estados Unidos. 
Frente a la realidad de que el grueso de su generación nacida durante la posguerra se jubilará en la década entrante, Alemania tiene un motivo válido para ahorrar. 
En vista de la menguante fuerza laboral del país y de la ya elevada relación capital-mano de obra, también es entendible que los inversores alemanes no vean demasiadas oportunidades de inversión en el país, y que en cambio elijan invertir en el exterior. 
Obviamente, es lamentable que los bancos y los fondos de pensión alemanes les hayan prestado dinero a países endeudados como España, Grecia y Portugal en términos excesivamente favorables, inflando burbujas de activos que, en algún momento, iban a estallar. 
Como sucede con cualquier acreedor que hace una inversión desacertada, los bancos y los fondos de pensión deben pagar el precio. 
No obstante, las diferencias entre China y Alemania son mucho más sustanciales que las similitudes –sobre todo en términos de cómo ponen en uso sus excedentes-. 
Agrupar a todos los países con excedentes –o, para el caso, a todos los países con déficits- no nos ayudará a encontrar la manera de reequilibrar la economía mundial. 

Lecciones desde Alemania para integrar a los refugiados 
DAVOS – Los gobiernos de todo el mundo se enfrentan a un desafío enorme. 
La cantidad de migrantes internacionales ha aumentado rápidamente durante los últimos años, y alcanzó la cifra de 244 millones en el año 2015, lo que significa un aumento del 41% en comparación con el año 2000. 
Ya que ese total incluye 20 millones de refugiados, para poder evitar una pesadilla humanitaria es imperativo lograr su integración rápida y responsable dentro de las sociedades de acogida. 
El desafío logístico de hacerlo ejerce una presión cada vez mayor sobre los países que enfrentan las mayores afluencias. 
Alemania, país que recibió alrededor de 1,1 millones de personas en el año 2015, conoce bastante bien esta presión. 
Sin embargo, Alemania no se ha rendido ante la misma. 
Por el contrario, la ha gestionado extremadamente bien, demostrando que a través de una colaboración sostenida entre gobiernos, empresas y sociedad civil, los países pueden desarrollar abordajes eficaces para satisfacer las necesidades de los refugiados y de los países que los reciben. 
Para tener éxito, cada país debe cerciorarse de contar con capacidades, recursos y estructuras establecidas para gestionar las necesidades de los refugiados de manera eficiente. 
La sólida gestión y coordinación entre países de tránsito y de destino puede permitir que gobiernos, empresas, ONG y organismos de ayuda aborden más eficazmente los desafíos que, inevitablemente, surgirán a lo largo de esta travesía. 
Al mismo tiempo, para garantizar que los actores de los países de tránsito y de acogida proporcionen realmente lo que necesitan los refugiados, los desafíos que surgen deben considerarse desde la perspectiva de los propios refugiados. 
Afortunadamente, parece que está surgiendo la cooperación y el compromiso necesarios. 
Desde mi perspectiva en Alemania, he sido testigo de cómo un creciente número de empresas aprovechan esta oportunidad para hacer frente a los retos logísticos y humanitarios, ofreciendo servicios que ayudan a que los refugiados reconstruyan sus vidas, y, a la par, comparten los costos de infraestructura, tecnología, atención sanitaria, capacitación, educación, y más. 
Particularmente, alrededor de un centenar de empresas alemanas, incluidas entre ellas algunas cuyos nombres son muy conocidos, se han unido a la iniciativa Wir Zusammen (Nosotros en conjunto), cuyo objetivo es ayudar a integrar a los recién llegados. 
Hasta la fecha, la iniciativa ha garantizado pasantías para aproximadamente 1.800 refugiados y entrenamiento práctico como aprendices para otros 300. 
Mi propia empresa, PwC Germany, ofrece un curso gratuito de diez semanas de aprendizaje de alemán y capacitación vocacional para los refugiados recién llegados – es decir, durante el período que es más crítico para ellos. 
A muchos refugiados se les prohíbe trabajar durante sus primeros tres meses en un nuevo país anfitrión y no tienen acceso a programas de integración pública hasta que se apruebe su solicitud de asilo. 
Gracias a nuestra iniciativa y a otras similares, los refugiados pueden aprovechar ese período para prepararse para su ingreso al mercado laboral, adquiriendo valiosas habilidades, sin mencionar una evaluación certificada de su aptitud profesional. 
Tales iniciativas no ayudan únicamente a los refugiados, sino que también ayudan a las empresas – y, a su vez, a la economía de Alemania. 
Las empresas que no le temen a las barreras de idioma y a las diferencias culturales en las etapas tempranas del proceso de integración son recompensadas ​​con la oportunidad de entrenar y contratar a personas que están muy motivadas y a menudo altamente cualificadas. 
Para las empresas que enfrentan escasez de habilidades, esto debería ser especialmente tentador. 
Es probable que los sectores de manufactura, atención sanitaria y enfermería sean los más beneficiados debido al crecimiento de la disponibilidad de mano de obra. 
La experiencia de Alemania contiene lecciones importantes para otros países que intentan reasentar a los refugiados. 
Una de las más útiles y fácilmente aplicables es la lección que indica que la travesía de los refugiados se gestiona mejor en cuatro fases distintas. 
La fase de tránsito. 
El refugiado ha escapado de un país donde la vida se tornó insostenible, ya sea a causa de conflictos bélicos o por falta de oportunidades económicas, pero aún no ha llegado al país anfitrión. 
Esta es la fase más insegura, durante la cual los refugiados no tienen un lugar seguro donde cobijarse. 
Son vulnerables no sólo a las inclemencias causadas por los elementos de la naturaleza, sino también a las acciones de los contrabandistas, traficantes y otros criminales que buscan aprovecharse de su vulnerabilidad. 
La fase de llegada. 
Los refugiados hallan cierto nivel de seguridad, ya que reciben refugio temporal y apoyo. 
Durante esta fase, pueden registrarse en su actual país de acogida y solicitar asilo en el país protector de su elección. 
Protección, asentamiento e integración. 
Una vez en el país de su elección, los refugiados reciben protección y apoyo, mientras esperan la evaluación de sus solicitudes de asilo. 
Si se les acepta, se les proporciona vivienda e integración en las comunidades a través de programas de trabajo y educación. 
Durante esta etapa las empresas pueden realizar su mayor contribución. 
De hecho, creo firmemente que la integración funciona mejor cuando se la vincula a capacitación práctica y a oportunidades profesionales concretas. 
La fase de repatriación. 
Si se rechaza la solicitud de asilo de un refugiado, se le envía a su país de origen. 
En el largo plazo, la repatriación puede ocurrir incluso con refugiados que obtengan asilo, si las circunstancias en su país de origen cambian y se torna seguro regresar al mismo. 
En cada fase, muchas tareas paralelas requieren de capacidades y recursos. 
Como hemos visto en Alemania, las empresas pueden desempeñar un papel importante en el apoyo a los gobiernos nacionales y locales, ayudando de esta manera a los refugiados, a sus propias empresas y a la economía en general. 
En ese sentido, la crisis de los refugiados es realmente una oportunidad muy valiosa. 
Por el bien de los refugiados – y por el nuestro propio – no deberíamos desperdiciarla. 

¿Europa dejará que Alemania lidere? 
BERLÍN – El voto del Brexit del Reino Unido, la derrota en el reciente referendo del primer ministro italiano Matteo Renzi y su subsiguiente renuncia, y la elección de Donald Trump como presidente de Estados Unidos han creado un vacío de poder en Occidente, y en Europa. 
En un momento en que Europa necesita tomar importantes decisiones colectivas en materia de economía y política exterior, las cuestiones domésticas preocupan a los estados miembro más grandes de la Unión Europea como Francia, el Reino Unido, España e Italia. 
En consecuencia, existe una creciente presión para que la canciller alemana, Angela Merkel, y su gobierno den un paso adelante y lideren. 
Pero si bien Alemania quiere dar señales de liderazgo, necesita de socios europeos que estén dispuestos a involucrarse y comprometerse. 
Los críticos de Alemania tienen razón al decir que el país podría estar más abierto a las propuestas de políticas de otros estados miembro, pero muchas de las quejas presentadas contra Alemania han sido injustas -y muchas veces interesadas. 
Por ejemplo, se acusó al gobierno alemán de rechazar la solidaridad europea en respuesta a la crisis financiera de 2008. 
Pero, si bien las medidas alemanas muchas veces han llegado demasiado tarde, o han estado mal concebidas -como su propuesta de un "Grexit temporario"-, el gobierno de Alemania también ha aceptado la implementación de varios programas de rescate, la creación del Mecanismo Europeo de Estabilidad y una unión bancaria de la UE. 
Es más, Alemania ha cargado con el mayor peso financiero. 
También se criticó a Alemania por su reticencia a suscribir los eurobonos, y por oponerse a una unión de transferencias. 
Pero estos argumentos no siempre fueron hechos de buena fe: algunos estados miembro, como Francia, quieren compartir el riesgo sin ceder suficiente soberanía en materia de política económica. 
El gobierno y los ciudadanos de Alemania están más abiertos que la mayoría a la integración más profunda que hace falta para que el euro sea sustentable, incluyendo una unión fiscal. 
Pero, para lograrlo, todos los socios necesitan tomar medidas que permitan compartir soberanía en torno a las políticas, y también riesgo. 
Una tercera queja que se formuló contra Alemania es que adopta un comportamiento proteccionista, al pretender implementar políticas fiscales restrictivas que han creado un superávit de cuenta corriente excesivo de cerca del 9% del PIB. 
Esto, efectivamente, ha sido un error. 
Pero, primero y principal, es un problema de Alemania. 
Si bien Alemania tiene una brecha de inversión importante que afecta la productividad y el crecimiento internos, no es la causa principal del crecimiento tibio, del alto desempleo, de la baja competitividad y de otros males económicos en otras partes de Europa. 
Es cierto que muchos responsables de las políticas en Alemania han estado equivocados en su obsesión con la austeridad fiscal, y con sus críticas de la estrategia de política monetaria del Banco Central Europeo. 
Pero tienen una frustración justificada ante el ritmo lento de la reforma económica en toda la UE. 
En general, los alemanes son profundamente pro-europeos y el gobierno alemán ha hecho más por Europa de lo que se le reconoce. 
Los errores de liderazgo son fáciles de identificar y criticar en retrospectiva. 
Un ejercicio más constructivo es juzgar las decisiones en el contexto de la información disponible en el momento en que se tomaron y aplicar las lecciones pasadas a elecciones futuras. 
Con el beneficio de la retrospección, el gobierno alemán -de hecho, cualquier gobierno- habría actuado de manera diferente frente a la crisis de deuda griega, la política fiscal, el referendo por el Brexit y demás. 
De modo que un punto de referencia más justo para el liderazgo alemán son los propios antecedentes de otros gobiernos europeos grandes. 
¿Europa realmente estaría mejor hoy si el gobierno de Alemania hubiera seguido el camino tomado por sus contrapartes francés, británico o italiano en los últimos años? 
Aún si Merkel se demoró demasiado en responder a las crisis en Italia y Grecia, también ha demostrado una tolerancia, una imparcialidad y una visión extraordinarias. 
En dos áreas clave -abordar la crisis de refugiados y enfrentar la agresión rusa- su gobierno ha demostrado más solidaridad europea que la mayoría de los otros estados miembro. 
Es más, Merkel demostró un liderazgo sólido en su respuesta a la victoria de Trump. 
Lo felicitó y le ofreció una relación de trabajo estrecha, pero sólo sobre la base de "valores comunes" como la "democracia, la libertad así como el respeto por el régimen de derecho y la dignidad de todas y cada una de las personas". 
También es la socia más importante, y más comprensiva, para el gobierno del Reino Unido en las inminentes negociaciones por el Brexit. 
El índice de aprobación de Merkel sigue siendo la envidia de otros líderes europeos, y la mandataria podría ser la última jefa de gobierno no populista y sólida entre los países occidentales más grandes. 
El referendo del 4 de diciembre en Italia por la reforma constitucional puede haber sido el último llamado de atención para que Europa se organice y haga frente a las divisiones sociales, el extremismo político y la profundización de las crisis económicas y políticas. 
El gobierno alemán debería aprender de sus errores pasados, y al mismo tiempo seguir dando un paso adelante como líder para Europa. 
Pero no puede hacerlo solo. 
Otros gobiernos de la UE deberían dejar de atacar a Alemania como una manera de desviar la atención de sus propios fracasos. 
En los últimos años, sus ataques han llegado demasiado lejos y han sido contraproducentes. 
Alemania necesita que sus socios se sienten a la mesa y participen de un diálogo constructivo sobre soluciones concretas para la crisis cada vez más profunda de Europa. 

El camino económico por delante de Alemania 
MÚNICH – El próximo gobierno alemán enfrentará desafíos en materia de política económica en cinco áreas clave: digitalización y automatización, cambio demográfico, globalización, cambio climático e integración europea. 
Con respecto a la digitalización, Alemania tiende a fluctuar entre el entusiasmo excesivo por expandir las redes de fibra óptica y el miedo al impacto de los nuevos modelos de negocios ampliamente desregulados, como los que sustentan fenómenos de la "economía colaborativa" como Uber y Airbnb. 
Pero los responsables de las políticas económicas en Alemania no deben responder a esos sentimientos con reacciones impulsivas. 
Desplegar una red de fibra óptica a nivel nacional, en lugar de simplemente brindar servicio a los residentes locales más necesitados, sería costoso e ineficiente. 
Y los políticos deberían concentrar sus esfuerzos regulatorios en garantizar que no se interpongan obstáculos a los modelos de negocios digitales sensatos y a la inversión privada. 
Con la digitalización también viene la automatización y la robotización que, muchos temen, conducirá a pérdidas de empleos. 
En consecuencia, hoy uno suele toparse con propuestas para un ingreso básico universal (IBU) incondicional que deberá ser pagado, quizá, con un impuesto a los robots. 
Sin embargo, una respuesta de esa naturaleza sería un error terrible -una capitulación a los desafíos que enfrentamos-. 
En lugar de que una enorme porción de la población dependa de transferencias ganadas por otros, los líderes de Alemania deberían asegurar que todos los trabajadores reciban la capacitación necesaria para buscar oportunidades en el mercado laboral del futuro. 
En ese proceso, la población que envejece y la fuerza laboral menguante de Alemania crearán una escasez de mano de obra en los próximos años. 
Ahora bien, en lugar de aprovechar la oportunidad que tienen frente a sus ojos, los responsables de las políticas en Alemania han estado preocupados por la eliminación de la mano de obra calificada en general. 
Estos temores no tienen sentido. 
En 1900, el 38% de la fuerza laboral en Alemania trabajaba en la agricultura; en 2000, sólo lo hacía el 2%. 
Y, aun así, la automatización a gran escala de la agricultura no se tradujo en un desempleo masivo. 
La transformación demográfica de Alemania tendrá implicancias significativas para las finanzas públicas del país, y especialmente para su sistema de seguro social. 
Pero, en la reciente campaña para las elecciones federales, los dos principales partidos políticos de Alemania descartaron propuestas para elevar la edad de jubilación a los 70 años, aunque existen buenas razones para hacer precisamente eso. 
Elevar la edad jubilatoria para apuntalar un esquema de pensiones establecido suele denunciarse como algo injusto, porque no se puede esperar que la gente con empleos que demandan una exigencia física, como las enfermeras y los trabajadores manuales, trabaje hasta los 70 años. 
Pero ése es un problema que debería resolverse con salarios más altos y seguro por discapacidad, no a través del seguro de pensiones. 
Y, además, un retiro temprano puede seguir siendo una opción, siempre que se lo rebaje como corresponde. 
La globalización -ya sea que cobre la forma de migración o flujos de comercio, capital y datos- plantea un desafío igualmente grande, aunque ha sido una bendición para Alemania en las últimas décadas. 
En términos generales, la globalización implica un margen más estrecho para las políticas nacionales. 
Y esto es particularmente válido en el caso de Alemania, porque ha suscripto a acuerdos internacionales negociados por la Unión Europea en su totalidad. 
La creciente movilidad entre fronteras ha puesto a Alemania bajo una enorme presión competitiva. 
Alemania quiere atraer empresas e inversión, pero también quiere crear la mayor cantidad posible de empleos de alta remuneración. 
Alemania, por ende, saca provecho de los inmigrantes con calificaciones por encima del promedio, porque ganarán lo suficiente para pagar más impuestos de lo que reciben en beneficios estatales. 
Para atraer capital e inmigrantes altamente calificados, Alemania necesita mantener bajos los impuestos. 
Pero esto limita su capacidad para usar la tributación como un mecanismo para la redistribución. 
Por ahora, Alemania puede seguir financiando su estado de bienestar. 
Pero con una economía globalizada de estas características, no puede contar con subsidios financiados por los ingresos tributarios generales para compensar futuros déficits de su sistema de seguridad social. 
Más específicamente, Alemania no puede mantener bajos los impuestos indefinidamente y, al mismo tiempo, ofrecer generosas transferencias sociales a los trabajadores menos calificados. Llegado el caso, su sistema de bienestar colapsará. 
Y el gobierno debería trabajar con otros países y al interior de la UE para garantizar que la inmigración no esté motivada por un deseo de beneficios sociales. 
Para seguir siendo competitiva, Alemania necesita cambiar la manera en que grava la inversión y la innovación. 
El gobierno del presidente francés, Emmanuel Macron, ha anunciado planes para abolir el impuesto a la riqueza de Francia y reducir significativamente la tasa de su impuesto corporativo. 
Los gobiernos de Suecia, el Reino Unido y Estados Unidos también han anunciado planes para recortar impuestos. 
El gobierno alemán, le guste o no, no puede escapar de los efectos de la competencia impositiva global. 
Pero, en tanto busca maneras de mejorar su régimen impositivo, no debe permitir que ciertos sectores -sobre todo aquellos con modelos comerciales altamente digitalizados- evadan la tributación por completo. 
El cambio climático es otra faceta de la globalización, pero aquí, también, no hay nada que Alemania pueda hacer por sí misma para frenar el calentamiento global. 
Más bien, el gobierno debe trabajar con sus socios europeos para forjar acuerdos climáticos globales, implementando a la vez medidas para mitigar los efectos del cambio climático en casa. 
Pero mientras Alemania intenta reducir sus emisiones, no debe perder de vista la relación costo-eficacia, porque ninguna agenda climática puede ser exitosa sin una aceptación social. 
Desde esta perspectiva, las intervenciones selectivas, como una propuesta de prohibición de los motores de combustión interna después de 2030, serían, por ende, contraproducentes. 
Una estrategia mucho mejor sería incluir el tráfico vial en el sistema de medición de emisiones según el acuerdo climático de París, porque esto permitiría reducir las emisiones al menor costo posible. 
El último desafío importante para el próximo gobierno de Alemania es su política hacia Europa. 
Alemania necesita de la UE para superar su crisis actual, profundizar el mercado interno y desarrollar una política de defensa y seguridad común, para que pueda recoger los beneficios de la integración europea. 
Una adquisición conjunta de armamentos y una cooperación operativa más estrecha redundarían en importantes mejoras de la eficiencia, y reducirían la carga sobre los presupuestos de los estados miembro de la UE. 
Es más, la Unión Monetaria Europea necesita desesperadamente una reforma. 
En lugar de esperar a que estalle la próxima crisis, Alemania debería velar para que los bancos europeos registren menores tenencias de bonos gubernamentales domésticos. 
En aquellos casos en los que los estados miembro individuales hayan incurrido en demasiada deuda, los acreedores privados -no los contribuyentes de otros países- deberían sobrellevar la carga de una reestructuración de la deuda. 

La quimera de la reforma francoalemana 
CAMBRIDGE – En Estados Unidos siempre dicen que toda política es local. 
Aparentemente, lo mismo puede aplicarse (hasta cierto punto) a la Unión Europea, cuya agenda depende en última instancia de la política interna de los estados miembros principales. 
Esto vale especialmente para las instituciones de la eurozona, que en opinión de casi todos están necesitando una reforma urgente. 
De hecho, un hilo común recorrió dos importantes discursos pronunciados por el presidente de la Comisión Europea, Jean-Claude Juncker, y por el presidente francés, Emmanuel Macron, el mes pasado: la necesidad de fortalecer la eurozona. 
En el discurso sobre el estado de la Unión, Juncker delineó audazmente una ambiciosa visión para el futuro de Europa, en la que llamó a que la UE complete la creación de la unión bancaria, establezca un ministerio de finanzas europeo (totalmente integrado a la Comisión) y amplíe el presupuesto paneuropeo. 
Macron, en un discurso en la Sorbona, pasó por temas que fueron de la defensa y la seguridad a la reforma de la eurozona y las divisiones políticas de Europa. 
Pero dejó mucho en el tintero. 
Y a tono con su papel de líder nacional, habló desde una perspectiva intergubernamental, no comunitaria. 
Sin embargo, ambos discursos tuvieron un objetivo claro: influir en el debate político que se desarrolla en Alemania, donde la Unión Demócrata Cristiana (CDU) de la canciller Angela Merkel está tratando de formar un nuevo gobierno de coalición. 
Muchos observadores tenían la esperanza de que la reciente elección federal alemana abriera una “ventana de oportunidad” para la implementación de reformas paneuropeas. 
Pero comienza a parecer que la ventana ya se cerró. 
El destino de cualquier agenda para la UE (sea la de Juncker o la de Macron) depende de Merkel, de quien no pueden esperarse jugadas políticas significativas. 
En realidad, acciones audaces como las propuestas por Juncker y Macron no sólo serían impropias de Merkel, sino que la obligarían a invertir todo el capital político que le queda. 
Merkel siempre se manejó como si su principal objetivo fuera la reelección (lo cual tiene su lógica). 
Y como la CDU prefiere ser la fuerza dominante del gobierno, y de ser posible, gobernar sin socios de coalición, siempre trató de obtener la mayoría convocando a los votantes alemanes del centro del espectro político. 
Merkel tiene un agudo sentido de dónde está el centro, y cómo y cuándo puede desplazarse. 
Por tanto, es común que adopte ideas de sus competidores. 
Durante su mandato, instituyó un salario mínimo, bajó la edad de jubilación a 63 años (con 45 años de aportes) y legalizó el matrimonio homosexual, políticas todas ellas inaceptables para el conservadurismo tradicional, pero que ahora gozan de amplio respaldo popular. 
Como explicó en 1929 el economista estadounidense Harold Hotelling, quienes compiten por el centro tienen una “excesiva tendencia (…) a imitarse mutuamente”. 
Es así que la CDU y su principal competidor, el Partido Socialdemócrata (SPD), se han vuelto cada vez más indistinguibles. 
Y como corolario, otros partidos más pequeños en busca de asidero electoral han tenido que apuntar a las minorías políticas, muchos de cuyos integrantes tienen preferencias y creencias inamovibles. 
Como en la última elección la CDU y el SPD perdieron apoyo (y el segundo decidió quedarse en la oposición por este período), Merkel tendrá que formar coalición con esos otros partidos. 
Pero ningún partido tradicional alemán (mucho menos el de Merkel) aceptaría gobernar con la tercera facción del Bundestag, Alternativa para Alemania (AfD), un partido ultraderechista y antieuropeísta que obtuvo el 13% de los votos. 
Eso deja al Partido Democrático Libre (FDP), que son liberales en un sentido europeo, pero también están descontentos con el malestar de la eurozona. 
Vocero de la “fatiga de transferencias” de los alemanes, el FDP se opone terminantemente a cualquier esquema que implique transferencia de dinero alemán a estados miembros incumplidores. 
Una de las consignas de la plataforma del FDP para la última elección fue la oposición a todo otorgamiento de capacidades fiscales a la UE. 
Otras dos propuestas suyas (un mecanismo para la reestructuración de deudas soberanas, que obligue a los acreedores a responsabilizarse por sus decisiones, y que los estados miembros demasiado endeudados dejen por un tiempo de usar la moneda común) pueden complicar aún más los intentos de reforma de la eurozona. 
Las ideas del FDP tienen amplio apoyo en Alemania y entre los economistas alemanes (y las comparten muchos economistas europeos). 
Y se condicen con las posturas del ministerio de finanzas alemán durante el gobierno anterior. 
Pero políticas que tal vez funcionen en un mundo perfecto de mercados financieros sólidos y eficientes pueden ser peligrosas si se las aplica en los muy imperfectos mercados del mundo real. 
Como vimos hace un decenio, cuando las instituciones financieras operan en un entorno de incertidumbre, pueden volverse frágiles y colapsar, con altos costos para la sociedad. 
La idea de una salida temporal del euro es particularmente desacertada. 
Si se formaliza, los mercados la reflejarán en las cotizaciones, y los estados miembros sin mercados de capitales profundos deberán pagar una prima. 
Sus tasas de interés serán estructuralmente más altas, y en condiciones de volatilidad, serán vulnerables a la huida de inversores institucionales temerosos de renovarles las líneas de crédito. 
El FDP hizo campaña con la opción de salida del euro, y sus líderes, tras cuatro años fuera del parlamento, no querrán arriesgar su credibilidad por desdecirse ahora. 
Además, algunos diputados de la CDU, y muchos en su rama bávara, la Unión Social Cristiana, simpatizan con las posiciones del FDP. 
El tercer miembro probable de la nueva coalición de Merkel, los Verdes, no podrá contrarrestar estas fuerzas internas. 
Otro problema es que ni Juncker ni Macron abundaron mucho en detalles. 
El diseño real de un futuro presupuesto de la eurozona y los tipos de gasto que incluiría siguen en la nebulosa. 
Lo mismo ocurre con el proceso de rendición de cuentas y legitimación democrática del ministro de finanzas de la eurozona, y con el grado de soberanía nacional que se perdería en nombre de la capacidad fiscal compartida. 
Resolver estas cuestiones demandará un nivel de iniciativa política que Merkel nunca mostró. 
Para unirse al proyecto europeo de Macron, debería asumir un papel totalmente nuevo y exponerse a riesgos políticos sustanciales. 
Alemania tendría que tomar la iniciativa: en vez de rechazar propuestas, ofrecer las propias. 
Mal puede esperarse esa conducta de un gobierno que, supeditado al votante alemán medio, preferirá ir a lo seguro. 
El centro político alemán se ha ido corriendo, y apunta en una dirección distinta a la de Juncker y Macron. 
De modo que el diseño institucional de la eurozona probablemente seguirá incompleto. 


El extraño giro de Alemania contra el comercio 
BERLÍN – La ventana de oportunidad para completar la Asociación Transatlántica de Comercio e Inversión (ATCI) entre Estados Unidos y la Unión Europea se está cerrando a pasos acelerados. 
Este año y el próximo se llevarán a cabo elecciones nacionales en Estados Unidos, Francia y Alemania, y las campañas se desarrollarán en un contexto cada vez más hostil a los acuerdos internacionales de cualquier tipo. 
El mayor riesgo podría provenir de la fuente menos pensada: Alemania, una usina exportadora. 
Tal como están las cosas, el 70% de los ciudadanos alemanes se oponen a la ATCI, casi el doble del promedio de otros países europeos. 
Creen, de manera casi unánime, que Alemania no se beneficiará económicamente, que los salarios de los trabajadores menos calificados se verán afectados, que las grandes corporaciones ganarán poder a expensas de los consumidores, que la protección de datos y del medio ambiente resultará comprometida y que los derechos de los ciudadanos se verán debilitados. 
Pero muchos estudios han demostrado que todos estos argumentos son exagerados o directamente erróneos. 
Por cierto, Alemania -cuyo progreso económico desde el fin de la Segunda Guerra Mundial se debió a su constante apertura al comercio internacional y la integración económica, y que sigue siendo una de las economías más abiertas y dependientes del comercio de Europa- estaría entre los principales beneficiarios de la ATCI. 
Se proyecta que la ATCI aumentaría el ingreso anual per capita en Alemania un 1-3%, o 300-1000 euros por año para 2035. 
Es más, considerando que casi el 50% de los empleos alemanes están asociados, directa o indirectamente, al sector comercial, el acuerdo también ayudaría a proteger el empleo. 
Y, al impulsar la capacidad de Estados Unidos y de Europa para fijar estándares comerciales globales, la competitividad internacional de las empresas alemanas aumentaría. 
No todos los individuos o empresas van a ganar con la ATCI, pero el efecto neto en la economía y los ciudadanos de Alemania sería claramente positivo. 
¿Por qué, entonces, tanta gente en Alemania se opone al acuerdo? 
Una razón es que el aparente éxito económico de Alemania ha aumentado la aversión al cambio. 
El país no sólo sorteó la crisis financiera global de 2008-2009 y la crisis de deuda soberana europea; en verdad, prosperó en los últimos años, experimentando un crecimiento sólido del PIB y enormes alzas salariales. 
La tasa de desempleo se ha reducido a la mitad desde 2005, alcanzado un mínimo récord de 4,6% en la actualidad, y su excedente de cuenta corriente se disparó a un impactante 8% del PIB. 
La sensación de ser la superestrella económica de Europa ha generado una inercia política, que llevó al país casi a un alto total en materia de reformas económicas. 
Si bien la mayoría de los otros países de Europa están buscando desesperadamente alguna oportunidad para sacar a su país de la crisis, los alemanes ven pocos motivos para juguetear con un status quo ostensiblemente próspero. 
Desafortunadamente para Alemania, su sendero actual no es tan tranquilo y seguro como la gente tiende a pensar. 
De hecho, desde su década perdida como el "hombre enfermo de Europa" en los años 2000, Alemania alcanzó a otras economías avanzadas sólo en algunas áreas. 
Todavía tiene una de las tasas más bajas de inversión pública y privada entre los países de la OCDE, y se verá afectada más que la mayoría por un drástico cambio demográfico en los próximos diez años. 
Más allá de ofrecer un impulso económico inmediato, la ATCI ayudaría a Alemania a hacer frente a los desafíos de más largo plazo que enfrenta. 
La oposición de Alemania a la ATCI también refleja la reciente explosión del sentimiento populista y nacionalista en gran parte del mundo occidental. 
El atractivo de este tipo de fuerzas es particularmente pronunciado en la UE, debido a la percepción popular de que la integración europea ha debilitado la soberanía nacional y ha dejado a los ciudadanos a merced de la toma de decisiones de tecnócratas no electos. 
Lo último que muchos europeos quieren es que otro conjunto de reglas supranacionales, formuladas a puertas cerradas, gobierne sus economías. 
Este sentimiento es especialmente agudo en el caso de los alemanes, que todavía se sienten amargados por haber sido el pagador de Europa durante la crisis. 
Algunos ahora temen que la ATCI sea sólo otro ardid, destinado a aprovecharse de la fortaleza y generosidad de Alemania. 
Superar este miedo no será tarea sencilla. 
Una tercera razón para la oposición de Alemania a la ATCI es que el país ya está inmerso en una batalla por la redistribución de la riqueza. 
Alemania actualmente tiene la desigualdad más alta de riqueza privada en la eurozona, y ha experimentado un marcado incremento de la desigualdad salarial en los últimos veinte años. 
En verdad, muchos alemanes anticipan un mayor incremento de la desigualdad. 
No sólo muchas veces se elude el pago del salario mínimo; algunos políticos han capitalizado los temores de la actual llegada de refugiados para ganar votos, con el argumento de que una apertura a los extranjeros no hará más que agravar la desigualdad. 
A la desilusión de los alemanes se suma la sensación -compartida por muchos en Europa y otras partes- de que el sistema está "manipulado". 
Los gerentes de Volkswagen recibieron sobresueldos gigantescos este año, a pesar del escándalo global causado por el esfuerzo de varios años por parte de la compañía destinado a evadir los estándares en materia de emisiones. 
Y la divulgación de los Papeles de Panamá ha revelado de qué manera la gente más rica evita pagar impuestos. 
Por ende, los argumentos de que la ATCI beneficiaría principalmente a los ricos ha tocado la fibra sensible de los sindicatos, entre otros. 
Una economía dependiente del comercio tiene mucho para ganar con el libre comercio, especialmente con un mercado tan grande como el de Estados Unidos. 
Alemania debería estar utilizando su influencia política para convencer a sus homólogos europeos de sellar el acuerdo. 
Por el contrario, con la vertiginosa caída de la popularidad de los dos partidos políticos más importantes del país, la Unión Demócrata Cristiana y los socialdemócratas, es poco probable que los líderes de Alemania hagan presión para que se firme un acuerdo que no sea popular. 

Reformas para el Retroceso en Alemania 
CAMBRIDGE: Una economía exitosa necesita bastante competencia y flexibilidad. 
Pero, atractivas como suenan, la competencia y la flexibilidad tienen sus enemigos. 
Tener competencia significa que la sociedad tiene ganadores y perdedores económicos, y todos se sienten presionados a lograr buenos resultados; tener flexibilidad significa que el status quo no está labrado en piedra. 
En efecto, el status quo puede tirarse por la ventana en cualquier momento. 
Estados Unidos (EU) adoptó la flexibilidad y la competencia con una venganza. 
Los resultados son un empleo floreciente, un boom accionario de una década y altas tazas de innovación y mejoras de la productividad. 
Para algunos observadores, sin embargo, el lento ritmo que ahora lleva EU pone en duda esos resultados. 
Pero esta ansia por declarar al modelo estadounidense en bacarrota es por completo errónea. 
Miren al modelo europeo: atado al status quo, no hagan alboroto, consejos laboristas, Mitbestimmung, sindicatos y miles de desempleados bien pagados. 
Los ingeniosos gobiernos izquierdistas parlamentan con un público muy cómodo, uno que está lejos de demandar una revolución. 
La pobre actuación del sector oferta europeo no tiene nada que ver con el desempeño, sin duda, sino con una decisión política. 
No hay que equivocarse: Europa es rica y está a gusto; Europa no aceptaría nada distinto. 
Consideremos el extraordinario ejemplo del mercado laboral alemán. 
La semana laboral francesa de 35 horas, introducida hace algunos años, fue un éxito político. 
Los holandeses, que fueron pioneros en la aplicación de iniciativas en el frente del trabajo de medio tiempo, también ganaron elogios políticos por sus esfuerzos. 
Entonces, ¿por qué no intentar algo del estilo en Alemania?, se preguntaron los políticos socialdemócratas. 
En un reporte reciente, el Instituto Alemán de Investigación Económica (DIW) de Berlín realizó una encuesta socioeconómica para preguntar a los empleados alemanes cuantas horas preferían trabajar. 
Descubrieron que de 31 millones de trabajadores alemanes encuestados, 30% quieren menos horas de trabajo (pero con un ajuste de paga), mientras que 26% quieren trabajar más tiempo. 
Hay importantes diferencias entre hombres y mujeres, alemanes del este y del oeste, y trabajadores de tiempo completo y de medio tiempo, pero aún así el hecho es que muchos empleados de medio tiempo quieren trabajar más, mientras que muchos de tiempo completo quieren trabajar menos. 
Entonces, ¿por qué no crear un puente legal para permitir que esto suceda? 
Esto es lo que los legisladores alemanes confeccionaron: los trabajadores que han estado en una compańía más de 6 meses pueden pedir menos horas de trabajo. 
(No hay que olvidar que despedir a los empleados tiene un costo exorbitante y hay mucho campo para iniciar pleitos legales.) 
Los trabajadores que tienen un empleo de medio tiempo en una empresa pero quieren un oficio de tiempo completo, tienen el derecho legal de ocupar tal posición cuando esté disponible. 
Las únicas limitantes aparentes surgen cuando serias consideraciones operacionales o las preferencias laborales de otros trabajadores de medio tiempo se atraviesan en el camino. 
Económicamente, esto es un disparate. 
En lugar de enfocarse en la forma de hacer que las empresas sean más capaces de competir internacionalmente y así generar más trabajos, crecimiento y prosperidad, esta supuesta reforma institucionaliza aún más las complicaciones, lleva las cosas un pasó más lejos de lo que debería ser una economía. 
En EU, los sindicatos son casi irrelevantes y hacer tratos descentralizados entre compañías y empleados es la regla. 
Cualquiera que quiera trabajar puede hacerlo. 
Los negocios pueden correr o despedir a los trabajadores en gran medida a su voluntad, no hay costos significativos para recortar la nómina masivamente (como ahora podemos ver en la Chrysler, cuyos dueños son alemanes). 
Las únicas restricciones importantes de esta libertad gerencial son las cuestiones de moral laboral y su impacto en la productividad, las ganancias y el valor de las acciones. 
El escenario europeo no podría ser más distinto. 
Es casi como si los negocios fueran la última cosa que uno debe considerar cuando se trata de trabajadores. 
Los países ricos como Alemania pueden darse el lujo de acumular más y más impuestos indirectos en los negocios y eregir más y más obstáculos en contra de la operción empresarial por un largo tiempo. 
Pero aún Alemania no puede darse el lujo de incrementar el estrangulamiento socialista del empleo en una economía que supone ser capitalista, pues un día el uso y abuso que los trabajadores le den al sistema político terminará por canibalizar la substancia económica. 
¿Qué sigue entonces? 
¿Un cuento de hadas alemán - Schlaraffenland? 
¿Una tierra en la que nadie trabaja y en la que tus deseos caen como maná del cielo? 
Sin duda es un cuento de hadas. 
Parece que muchos europeos todavía creen que la economía es una historia fantástica, que uno puede legislar sus deseos. 
Pero en la futura, envejecida Europa, ¿quién pagará por los desempleados cuando haya tantas personas pensionadas? 
¿Quién financiará el paraíso de los empleados entonces? 
Japón descubrió para su desgracia que dos décadas de terribles políticas económicas resultaron en una bacarrota acumulativa de las finanzas gubernamentales y nacionales. 
Alemania está trabajando duro para lograr esa misma destrucción a traves del mercado laboral. 
Además, Alemania no está sola. 
En Francia la situación no es muy diferente y en Italia es aún peor. 
Los gobiernos europeos han desperdiciado la última década de apogeo, una época en la que se podrían haber adoptado serias reformas con relativamente poco sufrimiento. 
Ahora será necesario adoptar reformas con sufrimiento o un lento deterioro, porque en la economía real los finales felices se ganan con políticas sensatas. 

La desviación de Alemania respecto de Europa 
BERLÍN – “¿Qué le ocurre a Alemania?”, se pregunta con frecuencia cada vez mayor a uno y otro lado del Atlántico. 
Sin embargo, en Berlín nadie parece entender la pregunta. 
Las dudas sobre el papel de Alemania tienen mucho que ver con la actual crisis financiera y económica y también con la debilidad de la Unión Europea y sus instituciones. 
Desde que fracasaron los referéndums sobre la constitución europea y sobre el tratado de Lisboa, la UE ha estado funcionando con el piloto automático, dirigida por sus burócratas. 
Con veintisiete miembros y sin reforma de las instituciones y los procedimientos, los procesos de la UE se han vuelto angustiosamente ineficientes. 
Las crisis son también momentos de la verdad siempre, porque exponen implacablemente los puntos fuertes y los débiles de todos los participantes afectados. 
Por esa razón, lo que Europa necesita ahora no es la dirección de una Comisión de la UE débil ni de ninguna otra institución europea, sino de las capitales de sus más importantes países miembros. 
Como siempre que están en juego asuntos económicos y financieros importantes, se mira a Alemania, la mayor economía de la UE, pero lo que se ve confunde, porque Alemania se está negando claramente a dirigir. 
Es cierto que Alemania se ha visto afectada muy duramente por la crisis económica, pero, aun así, su economía es más fuerte que nunca, después de las difíciles pruebas de la reunificación y la necesaria reforma del mercado laboral y del sistema de asistencia social del país. 
Lo que asombra a nuestros vecinos y socios –y causa cada vez mayor recelo– es que desde el comienzo del desplome mundial del pasado mes de septiembre, el Gobierno alemán se ha centrado casi exclusivamente en la gestión de la crisis nacional y ha rechazado todos los intentos de adoptar un planteamiento europeo. 
Añádase a ello las palpables tensiones en las relaciones franco-alemanas, el bloqueo de un mercado común del gas en la UE, la estrecha cooperación estratégica con la Rusia de Vladimir Putin, etcétera, y se multiplican los motivos de preocupación sobre Alemania. 
No es simplemente que en Berlín haya miedo de que cualquier solución europea sea mucho más onerosa para Alemania y requiera mucho más tiempo; esta nueva forma de euroescepticismo alemán revela también un cambio fundamental de actitud entre una abrumadora mayoría de la minoría política y económica selecta de Alemania. 
El cambio resulta evidente si formulamos una pregunta sencilla: ¿seguiría siendo posible hoy abandonar el marco alemán e introducir el euro como moneda común? 
La respuesta es un no rotundo. 
Independientemente de si se trata de la Canciller Angela Merkel o del ministro de Asuntos Exteriores Frank Steinmeier, esa respuesta resuena por todo el espectro político y se da independientemente de qué partidos o personas formen el gobierno. 
A raíz del cambio de guardia después del fin de la coalición verderrojiza de Alemania, ha ido produciéndose gradualmente un cambio fundamental de actitud. 
Ya no se ve a Europa como el proyecto fundamental en la política alemana en el que se esté dispuesto a invertir una parte esencial del capital político propio... y por tanto del futuro propio. 
Más bien lo que ocurre es que, veinte años después de la caída del muro de Berlín, la Alemania reunificada está empezando a advertir que también puede actuar por su cuenta. 
Naturalmente, el problema es que se trata de un enorme malentendido. 
Casi todos los partidos democráticos consideran que la de Alemania con Europa es una relación funcional, pero, si bien Europa sigue siendo sin duda importante para afirmar los intereses nacionales y los comunes, ya no es un proyecto para el futuro. 
De modo que la perspectiva alemana se está aproximando a la de Francia y del Reino Unido: cada vez se ve más a la UE como marco y condición previa para afirmar los intereses nacionales, en lugar de como un fin en sí misma. 
Las razones para ese profundo cambio son evidentes: la reunificación y la resolución histórica de la –hasta ahora pendiente– “cuestión alemana”; el fracaso de la constitución de la UE y, por tanto, de la concepción europea; la debilidad institucional de una UE ampliada con 27 miembros; y la ineficiencia y lentitud cada vez mayores de las instituciones de la UE. 
Así, pues, ¿volverá Alemania a optar por el nacionalismo? 
Todos los protagonistas políticos en Berlín rechazan, muy indignados, esa acusación. 
De hecho, no existe estrategia ni plan básico algunos con vistas a un regreso al nacionalismo. 
El cambio fundamental en la política europea de Alemania está sucediendo, simplemente: como resultado de un proceso que casi podría denominarse “orgánico”. 
Como tal, la deriva de la política alemana que se manifiesta, por ejemplo, en una negativa a dirigir en la presente crisis no es una mejora precisamente. 
Constituye una falsa ilusión estratégica de los Estados miembros grandes la de que pueden defender su situación sin esa imperturbable entidad llamada Europa. 
Al fin y al cabo, ¿acaso puede Alemania permitirse de verdad el lujo de dejar que fracase la ampliación de la UE a la Europa oriental? 
¿Acaso puede permitirse el lujo de una crisis mortalmente peligrosa del euro, de un mercado común puesto en peligro por el proteccionismo en aumento o de que Rusia se inmiscuya en los asuntos de los países de la Europa oriental vecinos de la UE? 
¿Acaso puede aplicar de verdad una política nacional independiente en el Oriente Medio y en África o desempeñar un papel eficaz para revolver asuntos mundiales, desde la lucha contra el cambio climático hasta la creación de un nuevo orden financiero? 
Formular esas cuestiones –y muchas más– es responderlas: sólo una UE fuerte, fundamentalmente más integrada, puede lograr todo eso, pero esa UE tendrá futuro sólo si los gobiernos y los pueblos de sus Estados miembros están dispuestos a invertir en ello una parte importante de su éxito político y sus intereses nacionales, cosa que, como en el pasado, es aplicable sobre todo a Alemania, país situado en el centro del continente y que tiene la mayor población y la mayor economía de la UE y –lo que es igualmente importante– su difícil pasado. 

El pensamiento económico grupal de Europa 
FRÁNCFORT – Durante la reciente vista sobre la constitucionalidad de las medidas adoptadas por el Banco Central Europeo para impedir que la zona del euro se desmorone, Andreas Vosskuhle, Presidente del Tribunal Constitucional de Alemania, formuló una pregunta importante: ¿condenan los economistas no alemanes las operaciones monetarias de compraventa tan inequívocamente como todos los expertos alemanes que testificaron, menos uno? 
Naturalmente, hay economistas alemanes (por no citar el gobierno de la Canciller Angela Merkel) que apoyan las políticas del Presidente del BCE, Mario Draghi. 
Aun así, una mayoría abrumadora de economistas alemanes (y posiblemente holandeses y fineses) parecen ser partidarios de mantener el BCE entre bastidores en la crisis de la zona del euro. 
Es un asunto fiscal –dice el economista alemán típico– y la política monetaria no ayudará; al contrario, su activación sólo empeora la situación. 
Naturalmente, todo el mundo preferiría que la divisoria entre política monetaria y política fiscal no hubiera quedado desdibujada a consecuencia de la crisis, pero atenerse ciegamente a los principios habría sido una opción muy peligrosa para el BCE. 
Habría equivalido a aceptar en 2012 lo que se ha denominado “riesgo de redenominación”, expresión de la neolengua que significa “ruptura de la zona del euro”. 
No obstante, al lanzar su plan de operaciones monetarias de compraventa, el BCE ha comprometido a los contribuyentes alemanes (y otros del norte de Europa), sin la aprobación de sus parlamentos, con una posible obligación de rescatar… pero, ¿a quién exactamente? 
De hecho, parece que el contribuyente típico del norte de Europa apoya al inversor típico en bancos del norte de Europa que están excesivamente expuestos a las deudas de los países del sur de Europa. 
Asimismo, los expertos juristas alemanes interpretan las actividades del BCE como incompatibles con las disposiciones de los tratados europeos que prohíben los rescates y la financiación monetaria de la deuda de los miembros de la zona del euro y podemos entender fácilmente la gran renuencia de los funcionarios a hacer caso omiso de las obligaciones legales y a arriesgarse a incurrir en responsabilidad penal por prevaricación. 
Naturalmente, el Tribunal Constitucional de Alemania no redacta las normas, pero tiene la obligación de formular una interpretación desapasionada de los acuerdos jurídicos y es famoso por hacerlo, razón por la cual es la institución del país que goza de mayor confianza por parte de los ciudadanos. 
Sin embargo, el BCE está en lo cierto al decir que afronta condiciones monetarias muy diferentes en los distintos Estados Miembros; de hecho, la zona del euro es semejante a un sistema de tipos de cambio fijos que funcione mal, con todos los riesgos consiguientes. 
En última instancia, limitar al BCE a aplicar sus instrumentos ortodoxos equivale a aceptar el riesgo de desplome de la zona del euro. 
Sobre ese fondo, los inversores institucionales se aseguraron –con toda racionalidad– contra una ruptura de la zona del euro retirándose tras unas fronteras seguras. 
En vista de que la política no sirvió para reaccionar, el BCE tuvo que hacerse cargo de un segundo papel de intermediación: mitigar con su sistema Target2 los efectos de una resegmentación de los mercados financieros europeos conforme a las divisorias nacionales. 
Se trata de un predominio fiscal en su forma más pura. 
A ese respecto es como más importa la pregunta de Vosskuhle. 
Los debates dentro de los Estados miembros de la zona del euro convergen en lo que los expertos juristas llaman herrschende Meinung (“opinión predominante”), que, a su vez, parece reflejar las condiciones de sus países como acreedores y deudores. 
A reforzarlo contribuye el poco incentivo que tiene el economista típico interesado en su carrera profesional para desviarse. 
Los medios de comunicación no son un remedio, pues la competencia para obtener buenas calificaciones por sus públicos los obliga a preferir la simplificación excesiva a la diferenciación, la complejidad y el matiz. 
Desde el punto de vista substancial, que el Tribunal Constitucional alemán evita explícita e intencionalmente, el argumento a favor de las operaciones monetarias de compraventa siempre ha consistido en prevenir que una crisis de liquidez se transforme en un problema de solvencia, en particular en la periferia de la zona del euro. 
Desde la perspectiva de un inversor, el mecanismo es sencillo: todos se muestran reacios a invertir en deuda pública o privada de un país que sea vulnerable a la redenominación. 
Por sí sólo, ello crea un riesgo de refinanciación, razón por la cual una empresa pequeña, por ejemplo de Bozen (Bolzano, en el sur del Tirol de Italia) está sujeta a gastos financieros mayores que su competidora en Innsbruck (en el norte del Tirol de Austria). 
El éxito del plan de operaciones monetarias de compraventa depende de una capacidad ilimitada para intervenir: hacer “lo que quiera que haga falta”, como dijo Draghi con una fórmula celebre. 
Constreñir legalmente esa capacidad sería contraproducente. 
Así, pues, si el plan de operaciones monetarias de compraventa no es viable conforme a las disposiciones actuales de los tratados, se deben enmendar éstas, que, al fin y al cabo, son de origen humano, no divino. 
Pero un cambio de los tratados requeriría la participación del público europeo y someter las revisiones propuestas a referéndum populares en varios Estados miembros. 
En vista de lo frecuentemente que han fracasado dichos referéndums en los últimos años –por ejemplo, en Francia, en los Países Bajos y en Irlanda–, ésa es una posibilidad que todo el mundo desea evitar. 
Lo que resulta desalentador es que reflexionemos sobre esos argumentos tan infrecuentemente. 
En realidad, en ninguna parte se debaten clara y transparentemente los requisitos previos mínimos para una unión monetaria que funcione. 
Como los políticos están centrados en el votante medio y en unos medios de comunicación que engendran pensamiento grupal, la zona del euro va girando mal que bien y sobreviviendo apenas. 
Pero, para que la zona del euro sea una propuesta sensata a largo plazo, la mera supervivencia no basta. 
La justificación principal para una unión monetaria no pueden ser las consecuencias posiblemente desastrosas de su fracaso. 
Aún menos convincente es el argumento neomercantilista de que la zona del euro permitiría unos superávits por cuenta corriente indefinidos (no es así). 
Originalmente, la unión monetaria de Europa había de brindar un marco estable para que sus economías, profundamente integradas, aumentaran el nivel de vida de forma sostenible. 
Aún puede hacerlo, pero, para ello, es necesario reconocer lo que la crisis ha revelado: los fallos institucionales de la zona del euro. 
Para remediarlos, hace falta un mínimo de federalismo y legitimidad democrática proporcional y, por tanto, una mayor disposición a la adaptación institucional. 

El Malestar Económico de Alemania 
Un mes antes de que fuese reelegido, el Canciller Gerhard Schröder parecía un seguro perdedor. 
La gente resintió su incapacidad para mantener la promesa que hizo en 1998 acerca de reducir el desempleo. 
Ahora, con Schröder de vuelta en el poder, es la economía de Alemania la que parece ser una perdedora segura. 
El puesto del Canciller Schröder, como todo mundo reconoce ahora, fue salvado por las inundaciones en Alemania del este y por su oportunista cruzada en contra de la política de Estados Unidos en relación a Iraq. 
Ambas le permitieron pavonearse exitosamente como administrador de crisis. 
Pero el precio a pagar por desviar la atención del debate lejos de la economía es que ahora el Canciller no tiene el mandato necesario para realizar importantes reformas en el mercado laboral y en otros sectores. 
De hecho, durante su campaña el Sr. Schröder se comprometió decididamente con las demandas de los sindicatos. 
Al inicio de su primer periodo, Schröder parecía ser un moderno social demócrata que entendía los negocios. 
Cuando despidió a su primer Ministro de Finanzas, Oskar Lafontaine, los alemanes pensaron, optimistas, que vendría la reforma y la recuperación económica. 
Esas esperanzas se desvanecieron. 
Los vitales negocios alemanes de pequeña y mediana escala, el famoso mittelstand , no sólo perdió su dinamismo, sino que la inversión en el sector casi alcanzó un alto total. 
En combinación con la presente débil demanda de los consumidores, esa es una receta de malestar económico. 
El hecho de que Shröder haya adoptado las equívocas propuestas de reforma presentadas por la "Comisión Hartz", un panel de representantes de grupos de intereses industriales y sindicales, es igual de preocupante. 
Sus propuestas se basan en la ilusión de que un factor clave del problema del desempleo en Alemania es que la ineficaz burocracia del mercado laboral no ha podido poner en contacto a las personas que buscan trabajo con los muchos puestos disponibles. 
La realidad es que el problema del desempleo en Alemania se relaciona, ante todo, con la falta de puestos para trabajadores poco calificados. 
El sistema de bienestar social alemán crea un salario mínimo para tales personas que se encuentra tan por arriba del valor del mercado que tasa a dichos trabajadores de tal manera que los deja sin trabajo. 
Implementar las "Reformas Haltz" se ha convertido en un compromiso primario del gobierno que desviará la atención y la voluntad política de las reformas que son en verdad necesarias, es decir, una profunda revisión del sistema de seguridad social alemán. 
Los prospectos económicos de Alemania son todavía menos alentadores ante la amenazante ronda de incrementos fiscales. 
Un alza a los impuestos a la gasolina está programada para enero de 2003. 
La reducción al impuesto al ingreso planeada para el próximo año ha sido pospuesta. 
Hay muchos rumores postelectorales acerca de mayores impuestos sobre el patrimonio e impuestos empresariales, así como de un incremento al impuesto al valor agregado, precisamente lo que la economía alemana no necesita. 
Aumentar los impuestos no resolverá los problemas fiscales del gobierno, puesto que, finalmente, un crecimiento en deterioro representa una menor renta fiscal. 
La política de Eichel, el Ministro de Finanzas, está destinada a volverse tan errática como las políticas fiscales aplicadas por el gobierno de Helmut Kohl. 
Los esfuerzos dirigidos a obtener mayores rentas se unirán a los recortes presupuestales que en los últimos años han llevado a una caída de la inversión pública y a una reducción del gasto en educación, y que han transferido la responsabilidad del gasto en seguridad social del gobierno federal a los gobiernos locales. 
La forma en la que Eichel se ha comprometido a balancear el presupuesto es sin duda importante, pero equilibrar el presupuesto no puede sustituir a una perspectiva estratégica de mediano y largo plazo para la política fiscal que promueva el crecimiento sostenible y reconozca la necesidad de invertir en el afligido sistema educacional de alemania. 
En muchas escuelas alemanas de la actualidad los maestros más jóvenes están bastante más allá de los cuarentaicinco años, mientras que a las universidades les cuesta cada vez más trabajo atraer a investigadores y académicos jóvenes. 
Las experiencias vividas en Europa durante los últimos 10 años muestran que la consolidación fiscal tiene que apoyarse en políticas fiscales y de gasto que fomenten el crecimiento. 
Tanto el gasto como los impuestos deben de utilizarse para fortalecer los incentivos al trabajo, la inversión y la innovación. 
Incluso si Schröder quiere presionar para realizar una reforma, su posición política le complicará la tarea. 
Su ligera mayoría en la cámara baja del Bundestag se enfrenta a una cámara alta dominada por la coalición opositora de la Unión Cristianodemócrata / Cristianosocial (CDU/CSU). 
De tal forma, cualquier propuesta será sujeto de negociaciones truculentas y de la necesidad de satisfacer los intereses especiales de los gobiernos de los länder , reduciendo aún más la posibilidad de que se realicen reformas serias. 
Ese último punto tiene implicaciones más profundas. 
El centro político de Alemania, en donde se ganan y se pierden las elecciones, sigue indefinido e inestable en cuanto a las prioridades de las políticas utilizadas. 
Durante el tiempo que la atención se centró en la economía, el gobierno de Schröder fue un claro perdedor. 
Cuando la atención se desvió al problema de las inundaciones y a los asuntos internacionales, la mayor parte de ese centro apoyó la indiferencia adoptada por Schröder en relación a los compromisos y las alianzas internacionales. 
Esto sugiere que la mayoría de los alemanes todavía no perciben a la debilidad económica como un asunto que tenga mayor importancia que otras cuestiones más inminentes. 
También señala, correctamente, que ninguno de los dos partidos de oposición apreció debidamente las implicaciones de la victoria de Schröder en 1998, pues la consideraron, durante demasiado tiempo, un triste accidente que habría de ser corregido a la primera oportunidad. 
De tal manera, ni la CDU/CSU ni su aliado liberal, el Partido Liberal (FDP), ofrecieron políticas convincentes para resolver los problemas económicos de Alemania. 
Sin duda, las políticas económicas de Edmund Stoiber en Bavaria no fueron (ni son) menos intervencionistas que las de Schröder. 
La táctica principal de la campaña de la oposición fue sugerir que la derecha es más competente que la izquierda cuando se trata de administrar la economía. 
Pero eso es sólo retórica. 
El hecho de que la derecha no haya presentado políticas alternativas claras hizo que para el electorado fuese más fácil volver al lado del Canciller cuando éste decidió no hablar de la economía. 
Los próximos cuatro años representan un reto tanto para el gobierno como para la oposición. 
El Canciller tendrá que enfrentar la necesidad de resolver finalmente los problemas económicos reales de Alemania. 
El CDU/CSU y el FDP se verán forzados a presentar políticas que sean alternativas convincentes a las políticas de Schröder. 
Mientras un lado o el otro no actúe decisivamente, Alemania seguirá siendo económicamente débil y políticamente impredecible. 

El déficit europeo de Alemania 
BERLÍN – Alemania solía estar en el núcleo de la integración europea. 
Sus estadistas solían reafirmar que no tenía una política exterior independiente, sólo una política europea. 
Tras la caída del Muro de Berlín, sus dirigentes comprendieron que la reunificación alemana sólo era posible en el marco de una Europa unida y estuvieron dispuestos a hacer algunos sacrificios para lograr la aceptación europea. 
Los alemanes aportarían un poco más y obtendrían un poco menos que los demás, gracias a lo cual facilitarían el acuerdo. 
Eso ya es cosa del pasado. 
El euro está en crisis y Alemania es la protagonista principal. 
Los alemanes ya no se sienten tan ricos, por lo que no quieren seguir haciendo de bolsillo repleto para el resto de Europa. 
Ese cambio de actitud es comprensible, pero ha paralizado el proceso de integración europea. 
Tal como fue concebido, el euro era una divisa incompleta en su lanzamiento. 
El Tratado de Maastricht creó una unión monetaria sin una unión política: un banco central, pero no una hacienda central. 
En lo relativo al crédito soberano, cada uno de los miembros de la zona del euro iba por su lado. 
Esa realidad quedo ocultada hasta hace poco por la disposición del Banco Central Europeo a aceptar la deuda soberana de todos los miembros de la zona del euro en condiciones de igualdad en su ventanilla de descuentos. 
En consecuencia, todos ellos podían endeudarse con el mismo interés prácticamente que Alemania. 
Los bancos se alegraron de ganar unos céntimos más con activos supuestamente libres de riesgos y recargaron sus balances con la deuda estatal de países más débiles. 
La primera señal de que había problemas llegó después del desplome de Lehman Brothers en septiembre de 2008, cuando los ministros de Hacienda de la Unión Europea decidieron, en una reunión de emergencia celebrada en París en aquel octubre, brindar una virtual garantía de que no se permitiría la quiebra de ninguna otra entidad financiera sistémicamente importante, pero la Canciller alemana, Angela Merkel, se opuso a una garantía conjunta a escala de la UE; cada uno de los países debía hacerse cargo de sus propios bancos. 
Al principio, los mercados financieros quedaron tan impresionados por la garantía, que apenas notaron la diferencia. 
El capital huyó de los países que no estaban en condiciones de ofrecer garantías similares, pero las diferencias de los tipos de interés dentro de la zona del euro siguieron siendo mínimas. 
Entonces fue cuando países de la Europa oriental –en particular Hungría y los Estados bálticos– experimentaron dificultades y hubo que rescatarlos. 
Hasta este año, en el que los mercados financieros han empezado a preocuparse por la acumulación de deuda soberana, no han empezado a aumentar las diferencias entre los tipos de interés. 
Grecia pasó a ser el centro de atención, cuando su nuevo gobierno reveló que sus predecesores habían mentido sobre el tamaño de su déficit presupuestario en 2009. 
Las autoridades europeas tardaron en reaccionar, porque los miembros de la zona del euro mantenían opiniones radicalmente diferentes. 
Francia y otros países estaban dispuestos a mostrar solidaridad, pero Alemania, dos veces traumatizada en el siglo XX por unos precios desbocados, se mostró alérgica a acumulación alguna de presiones inflacionistas. 
(De hecho, cuando Alemania accedió a aceptar el euro, insistió en la necesidad de unas salvaguardias sólidas para mantener el valor de la nueva divisa, y su Tribunal Constitucional ha reafirmado la prohibición de los rescates que figura en el Tratado de Maastricht.) 
Además, como en septiembre de 2009 los políticos alemanes afrontaban unas elecciones generales, siguieron dando largas. 
La crisis griega se pudrió y se extendió a otros países con déficit. 
Cuando los dirigentes europeos actuaron por fin, tuvieron que aportar un plan de rescate mucho mayor que el que habría sido necesario, si lo hubieran hecho antes. 
Además, para tranquilizar a los mercados, las autoridades se sintieron obligadas a crear el Fondo Europeo de Estabilización Financiera de 750.000 millones de euros, 500.000 de ellos aportados por los Estados miembros y 250.000 por el FMI. 
Pero los mercados no se han tranquilizado, porque Alemania dictó la condiciones del Fondo y las hizo algo punitivas. 
Además, los inversores reconocen correctamente que la reducción de los déficits en un momento de desempleo elevado sólo servirá para aumentar este último, lo que dificultará aún más la consolidación fiscal. 
Aun cuando se cumplieran los objetivos en materia de déficit, resulta difícil ver cómo podrían recuperar la competitividad esos países y reactivar el crecimiento. 
A falta de una depreciación del tipo de cambio, el proceso de ajuste reducirá los salarios y los precios, lo que elevará el espectro de la deflación. 
Las políticas actualmente impuestas en la zona del euro contradicen directamente las enseñanzas que se desprendieron de la Gran Depresión del decenio de 1930 y podrían sumir a Europa en un período de estancamiento prolongado o algo peor, lo que, a su vez, crearía descontento y desórdenes sociales. 
En el peor de esos casos hipotéticos, la UE podría quedar paralizada o resultar destruida por el ascenso del extremismo nacionalista y xenófobo. 
Si así fuera, correspondería a Alemania la mayor parte de la responsabilidad. 
No se le puede culpar de querer tener una divisa fuerte y un presupuesto equilibrado, pero, como el país más fuerte y más solvente que es, está imponiendo involuntariamente sus políticas deflacionistas al resto de la zona del euro. 
No es probable que el público alemán reconozca el daño que las políticas alemanas están haciendo al resto de Europa, porque, tal como funciona el euro, la deflación servirá para hacer a Alemania más competitiva y al tiempo sumir aún más en la depresión a los países más débiles y aumentar la carga de su deuda. 
Los alemanes deberían hacer el siguiente experimento mental: la retirada del euro. 
El marco alemán restaurado se pondría por las nubes y el euro caería por los suelos. 
El resto de Europa se volvería competitiva y podría crecer y salir de sus dificultades, pero Alemania descubriría lo doloroso que es tener una divisa excesivamente apreciada. 
Su saldo comercial se volvería negativo y habría un desempleo generalizado. 
Los bancos sufrirían pérdidas cuantiosas con los tipos de cambio y necesitarían grandes inyecciones de fondos públicos, pero al Gobierno le parecería políticamente más aceptable rescatar bancos alemanes que a Grecia o España. 
Y habría otras compensaciones: los pensionistas alemanes podrían retirarse a España y vivir como reyes, con lo que contribuirían a la recuperación de la propiedad inmobiliaria española. 
Naturalmente, esto es puramente hipotético, porque, si Alemania abandonara el euro, las consecuencias políticas serían inconcebibles, pero el experimento mental puede ser útil para impedir que lo inconcebible llegue a ocurrir en la realidad. 

Los disparates fiscales de Alemania 
PRINCETON- En todo el mundo, el déficit del sector público se está disparando. 
Los gobiernos enfrentan costos masivos ya que están rescatando a los bancos y negocios golpeados por la crisis financiera y económica. 
Hay un consenso universal sobre la necesidad de un estímulo keynesiano. 
Al mismo tiempo, los responsables de diseñar las políticas están nerviosos y buscan cada vez más y más una "estrategia de salida". 
Saben que no pueden mantener el déficit para siempre, pero no quieren ser los primeros en decir cuándo hay que dirigirse a la difícil salida de emergencia. 
Alemania es diferente, no porque en estos momentos no esté gastando, sino por su forma de ver el futuro. 
El gobierno alemán ha adoptado una línea particularmente agresiva para lidiar con el déficit, y para tratar de formular una estrategia de salida sólida. 
La Canciller Angela Merkel ha criticado a la Reserva Federal estadounidense y al Banco de Inglaterra por aplicar una “facilitación cuantitativa”, que en la práctica ha permitido que el banco central monetice muchos tipos de deuda gubernamental y no gubernamental. 
El gobierno alemán también ha aprobado una ley constitucional que exige fijar un límite al déficit del gobierno de 0.35% del PIB para 2016, y eliminarlo para 2020. 
Las fuertes críticas a los bancos centrales excesivamente flexibles, así como a los esfuerzos por limitar la deuda del gobierno, son enormemente populares en Alemania. 
Sin embargo, economistas de todos lados (incluidos los de Alemania) han declarado que son disparates. 
Merkel no es la primera política alemana que adopta una línea dura en lo relativo a la deuda y la política monetaria –tampoco es la primera en enfrentarse a un torrente de críticas internacionales. 
A finales de los años 1970, cuando el mundo afrontaba una combinación de estancamiento del crecimiento e inflación, el Canciller Helmut Schmidt dijo insistentemente a los líderes ingleses, franceses y estadounidenses que los déficit de sus países estaban mal y que eran un peligro. 
El Canciller creía que la solución al estancamiento con inflación “consistía en que aquéllos que tuvieran déficit lo eliminaran”. 
Los demás líderes empezaron a considerarlo arrogante. 
La explicación más obvia de la peculiaridad alemana es la obsesión con las lecciones de su historia, en particular los dos episodios de inflación descontrolada del siglo XX, cuando los tenedores de activos monetarios sufrieron expropiaciones. 
La gran inflación de los años 1920, que culminó en una hiperinflación en la que los precios variaban varias veces al día, destruyó a la clase media y engendró la inestabilidad política que en última instancia sentó las bases para el ascenso de Hitler. 
Hitler prometió en varias ocasiones que haría lo que fuera para acabar con la inflación, pero su militarismo también condujo a la expropiación de los ahorros. 
Aunque solamente las personas muy mayores han experimentando personalmente siquiera el segundo de los episodios de destrucción monetaria, sus repercusiones políticas todavía son intensas. 
El diario alemán de circulación masiva Bild Zeitung informó en un titular en marzo de 2009 del riesgo de una inflación en un momento en que todas las señales de los precios apuntaban en la dirección contraria. 
Merkel tiene un olfato político agudo y su respuesta caló en el sentimiento popular. 
La segunda razón de la política alemana tiene que ver con la cuestión demográfica. 
Las limitaciones al presupuesto resultan atractivas no sólo para las personas mayores, sino particularmente para los jóvenes, a quienes les preocupa cargar financieramente con los costos del cuidado de una población cada vez más vieja y dependiente. 
Hay una tercera explicación sobre la postura particular de Alemania. 
Puesto que los gobiernos en todo el mundo (incluido el alemán) están acumulando niveles históricos de deuda en tiempos de paz, los mercados están preocupados por la sostenibilidad. 
Algunos países proclives a la crisis como Letonia ya no pueden seguir vendiendo más deuda. 
Sin embargo, incluso para países grandes y estables como Gran Bretaña y los Estados Unidos, es cada vez más problemático subastar los títulos gubernamentales. 
Los grandes inversionistas, en particular los fondos de reservas de los pa��ses asiáticos, se ponen cada vez más nerviosos. 
La idea de un mecanismo inquebrantable que vele porque la acumulación de deuda no siga indefinidamente, como medio para aguantar la competencia cada vez más dura por obtener fondos, es atractiva. 
Alemania parecerá menos riesgosa en lo que se refiere al crédito, y por ende, podrá financiar su déficit presupuestario actual de forma más fácil y asequible. 
Por supuesto, hay un elemento de bluf al legislar presupuestos equilibrados. 
Las promesas exageradas de una mejor conducta en el futuro no son del todo creíbles, aunque a menudo tienen un impacto de corto plazo. 
La Ley Gramm-Rudman aprobada por el Congreso estadounidense en 1985 estableció recortes automáticos del gasto en caso de que hubiera déficit. 
Esta Ley se declaró anticonstitucional, pero dio inicio a un proceso de consolidación del presupuesto. 
Los criterios establecidos por el Tratado de Maastricht de la Unión Europea, que limitan los déficit a un 3% del PIB, pertenecen a la misma categoría: una medida que podía relajarse según cambiara la presión política, pero que en un principio sí contribuyó a reducir los déficit y los costos de los créditos. 
El verdadero problema de la medida alemana no es tanto nuestra falta de conocimiento sobre cómo será el mundo en 2016 o 2020, sino que Alemania está vinculada política y económicamente con la integración europea, por tanto, vinculada con Estados que tienen prioridades y perspectivas presupuestarias muy diferentes. 
Como resultado, no tiene caso que Alemania compita con sus vecinos por tener un presupuesto más sólido: todos los países europeos están vinculados entre sí. 
Cuando los alemanes se amarran las manos con leyes constitucionales presupuestarias, lo que hacen es desamarrar las de sus vecinos. 
Se suponía que la unificación monetaria europea de los años 1990 iría acompañada de una armonización y convergencia fiscal. 
Cuando los presupuestos se mueven en diferentes direcciones, las presiones se desplazan a las políticas regionales (para redistribuir el ingreso) y a la política monetaria (para estimular el crecimiento). 
Las posibilidades de que haya roces entre los miembros de la Unión Europea aumentan. 
Lo mejor para Alemania es que las personas –tanto los votantes alemanes como los administradores chinos de fondos - tomen en serio dichas promesas ahora, pero se olviden de ellas en diez años. 


Los cinco shocks de Alemania 
A lo largo de la última década, Alemania ha sido la economía con crecimiento más lento en la Unión Europea, y Europa ha sido el continente con crecimiento más lento en el mundo. 
De 1995 a 2005, Alemania sólo habrá crecido 14.6%, mientras que la vieja UE habrá crecido en promedio 24%, los EU 39.9% y la economía mundial 45.6%. 
¿Por qué ha tenido Alemania tan mal desempeño? 
Una teoría, apoyada por el líder del partido gobernante de Alemania, el Partido Socialdemócrata, Franz Müntefering, es que el país ya llegó a donde otros quieren estar. 
Sostiene que el lento crecimiento alemán es signo de la convergencia natural. 
Pero esta teoría no es convincente. 
Alemania fue rebasada hace poco en términos de ingreso per cápita por varios países de la UE, incluyendo a Irlanda, el Reino Unido, Holanda y Francia y sigue creciendo más lento que todos ellos. 
Otra teoría más probable es que en los últimos quince años ha habido varios desafíos y shocks externos que han golpeado al país simultáneamente. 
Con lo rígida que era, con un extenso sistema de seguridad social y con un mercado laboral demasiado regulado, Alemania no pudo reaccionar ante esos shocks y se vio en problemas. 
Esta teoría recuerda a la del historiador británico Arnold Toynbee, según la cual los imperios caen porque no pueden reaccionar ante los desafíos externos. 
El primer shock fue la globalización intensificada, que trajo mucha competencia de salarios bajos. 
Aunque la globalización es un proceso gradual, cobró impulso cuando China decidió entrar al juego. 
China tiene diez veces el tamaño de Japón, y tampoco fue fácil lidiar con este país. 
Por ejemplo, los instrumentos de precisión y el equipo óptico alemanes perdieron su ventaja competitiva cuando Japón entró al juego. 
El segundo shock fue la integración de la UE, incluyendo las ampliaciones al norte y al sur. 
El desmantelamiento de las fronteras internas de la UE amplió el tamaño del mercado de cada país y trajo las economías de escala que se habían previsto. 
Pero eso ayudó más a los países pequeños de Europa que a los grandes, y significó mayor competencia para Alemania, la economía más grande del continente. 
Pensemos en Nokia, el fabricante de teléfonos celulares. 
Debido a las economías de escala que el mercado común hizo posibles, Nokia logró explotar plenamente sus inventos, mientras que la empresa alemana Siemens decidió recientemente abandonar el mercado de la telefonía celular. 
El tercer shock fue el euro, que ha inducido una rápida convergencia de las tasas de interés a largo plazo, que en algunos países habían estado de cinco a siete puntos porcentuales por encima del nivel alemán. 
Liberados del riesgo cambiario, los inversionistas internacionales ya no exigieron una prima de riesgo a esos países y estuvieron dispuestos a darles a todos ellos fondos bajo las mismas condiciones favorables que anteriormente se reservaban para Alemania. 
Eso es bueno para Europa, porque ayuda a mejorar las asignaciones de capital y estimula el crecimiento al trasladar los ahorros alemanes a las regiones remotas que solían estar en desventaja en la zona del euro. 
Pero los beneficios para los trabajadores alemanes, quienes también habrían deseado cooperar con ese capital, son inciertos. 
El cuarto shock fue la expansión de la UE hacia el Este, lo que ha traído oportunidades extraordinarias para el comercio y las inversiones en esa región, pero también ha generado una enorme competencia de salarios bajos. 
En promedio, el costo de los salarios en los diez países que ingresaron a la UE en 2004 es de apenas el 14% del nivel de Alemania occidental. 
Debido a la competencia de salarios bajos se han emprendido muchas actividades de subcontratación en el extranjero que han permitido a las empresas alemanas seguir siendo competitivas al reducir su demanda de mano de obra local. 
Puesto que ni los sindicatos alemanes ni su Estado de bienestar estaban dispuestos a aceptar recortes salariales, el resultado fue un mayor desempleo y un crecimiento más lento. 
El quinto shock fue la unificación alemana, que es un fracaso en términos económicos. 
El PIB por persona en edad de trabajar en Alemania oriental era del 61% del nivel de Alemania occidental en 1996, pero ahora es de apenas el 59%. 
El lento crecimiento de la parte oriental del país ha provocado que el promedio de toda Alemania baje, mientras que la enorme demanda de fondos públicos en el Este ha aumentado la deuda pública. 
A su vez, la débil posición fiscal ha socavado la confianza de los inversionistas, con implicaciones obvias para el crecimiento económico. 
Todos esos cinco shocks constituyen acontecimientos históricos que son positivos para el mundo en su conjunto, pero problemáticos para Alemania. 
Para que el país pueda hacer frente a los desafíos y seguir creciendo tendrá que flexibilizar su mercado laboral. 
Los trabajadores alemanes sólo podrán volver a ser competitivos si los salarios se ajustan a la baja para adecuarse al nuevo ambiente internacional, de forma que el país recupere un nivel de empleo más elevado y explote su capital humano a toda su capacidad. 
El nuevo gobierno que los votantes muy probablemente elegirán en septiembre tendrá la difícil tarea de enfrentar a los alemanes con la realidad y de llevar a cabo las reformas necesarias. 
Sólo entonces sabremos si Alemania es capaz de superar el desafío estilo Toynbee al que se enfrenta. 

Los tormentos laborales de Alemania 
Alemania es un país con muy pocas huelgas. 
Mientras que la cantidad promedio de días laborables perdidos debido a huelgas de 2000 a 2004 representó 234 por cada 1.000 empleados en España, 171 en Canadá y 101 en Francia, sólo 3,5 días se perdieron en Alemania. 
En las estadísticas de huelgas de la OCDE, Alemania ocupa el tercer lugar empezando de abajo, sólo arriba de Polonia, con 1,6 días perdidos, y Japón, con 0,4. 
De manera que a los alemanes les preocupa mucho que el sindicato de maquinistas, el GDL, haya votado a favor de una huelga nacional que paralizará al país. 
El acuerdo salarial firmado recientemente para todos los empleados ferroviarios, negociado por los sindicatos rivales Transnet y GDBA, no llegó lo suficientemente lejos para el GDL, que ahora exige aumentos salariales del 31%. 
La huelga ha sido frenada temporalmente por una orden judicial, lo que deja tiempo para las negociaciones, pero el peligro sigue siendo importante ya que las conversaciones hoy están en un callejón sin salida. 
Si el GDL obtiene un mejor acuerdo salarial del que se logró en el acuerdo salarial general para todos los trabajadores ferroviarios, el acuerdo general quedará invalidado -un resultado que la conducción ferroviaria no puede aceptar bajo ninguna circunstancia. 
Más importante aún, una huelga podría introducir un cambio de paradigma en el mercado laboral alemán por dos razones. 
Primero, otras operaciones estatales privatizadas, especialmente los servicios postal y de telecomunicaciones, podrían ser las siguientes. 
Antes, estas operaciones podían confiar en el hecho de que los empleados eran empleados públicos permanentes (Beamte), una anomalía alemana. 
Si bien los empleados públicos permanentes alemanes no pueden ser despedidos, tampoco se les permite hacer huelga. 
La condición de empleado público permanente, caracterizada por una obligación recíproca especial de lealtad, fue creada por el Estado prusiano para ocupar puestos estratégicamente importantes con gente de plena confianza. 
Los maquinistas eran los ejemplos supremos de este credo. 
Con la privatización de los trenes de Alemania, que en breve culminará con su cotización en la Bolsa, estos empleados públicos desaparecerán. 
Hoy, el 40% de los maquinistas alemanes siguen siendo empleados públicos permanentes que han sido cedidos por el Estado a las empresas de trenes privatizadas. 
Pero el derecho de los maquinistas restantes a hacer huelga es suficiente para amenazar a Alemania con un caos en el sistema de transporte. 
La amenaza de huelga también es importante porque marca un alejamiento del sistema alemán de sindicatos industriales, que negocian para todos los empleados dentro de una industria sin importar su ocupación. 
La alternativa son sindicatos para actividades individuales dentro de una industria, que normalmente son negociadores agresivos y tienden a exigir mucho más de lo que es económicamente posible. 
Estos sindicatos son comunes en los países anglosajones. 
Ellos fueron responsables, en gran medida, de la caída económica de Gran Bretaña en los años 1960 y 1970. 
Recién cuando Margaret Thatcher quebrantó su poder el país pudo respirar libremente y renovarse. 
Existe una razón económica para explicar por qué los sindicatos basados en las ocupaciones individuales son perjudiciales. 
Este tipo de sindicatos actúan como monopolios que ofrecen productos complementarios. 
Como al cliente sólo le interesa el precio total que debe pagar por todos los productos en un bulto, y como la cantidad de unidades compradas de este bulto depende únicamente del precio total, los vendedores individuales se sienten alentados a pedir precios particularmente altos. 
Si aumentan sus precios, reciben toda la ganancia financiera, mientras que cualquier pérdida ocasionada por una caída en la demanda se distribuye entre todos los vendedores. 
Por este motivo, el precio total que surge es superior del que habría elegido un vendedor monopólico que representa a todos los productores y que tiene en consideración todas las desventajas mutuas de cualquier caída en la demanda. 
Un monopolio es veneno para una economía de mercado, porque aumenta los precios y reduce el volumen. 
Pero más venenosa aún es una cadena de monopolios que ofrecen productos complementarios. 
Esta aumenta los precios y reduce los volúmenes incluso más que un monopolio global que incorpora a todos los proveedores. 
Esta noción se puede aplicar directamente al problema de los sindicatos. 
Por ser un monopolio global, un sindicato industrial obtiene salarios más elevados de los que serían posibles en condiciones de competencia -vale decir, sin ningún sindicato- y, en consecuencia, hace aumentar el desempleo. 
Pero los sindicatos basados en las ocupaciones, que en general operan de manera independiente, logran incluso salarios más altos y crean aún más desempleo -a tal punto que los empleados, en general, están mucho peor de lo que estarían si los representara un sindicato industrial. 
Las demandas salariales de los maquinistas alemanes demuestran que la privatización de operaciones que antes eran estatales implica considerables riesgos para el mercado laboral de Alemania, porque la manera en que se resuelvan esas demandas determinará si Alemania avanzará hacia los sindicatos basados en las ocupaciones. 
Si es así, el ranking de Alemania en las estadísticas internacionales de huelgas aumentará considerablemente. 

¿Qué pasa con Alemania? 
ROMA – Italia puede ser el "hombre enfermo de Europa" hoy, pero no es el único país que necesita medicina. Por el contrario, hasta la poderosa Alemania parece estar pescándose alguna enfermedad. 
Italia, sin duda, está en graves aprietos. 
En los últimos veinte años, el crecimiento anual del PIB apenas promedió el 0,46% y la deuda gubernamental ha aumentado de manera sostenida, superando hoy el 130% del PIB. 
El desempleo se mantuvo en niveles persistentemente altos, la inversión se desploma y el sector bancario padece problemas graves. 
Igual preocupación genera el hecho de que la cantidad de mujeres en edad de ser madres ha caído casi dos millones desde la caída del Muro de Berlín en 1989. 
Y el porcentaje de mujeres activas con una educación universitaria se mantiene en niveles escasamente comparables con los de otras economías avanzadas. 
Considerando todo esto, no debería sorprender que Italia y Grecia, azotada por la crisis, sean los países de peor desempeño de la eurozona en términos de crecimiento del PIB per capita en los últimos tres años. 
Lo que sorprende es que Alemania sea el tercer país de peor desempeño. 
Alemania tiene una situación fiscal sólida, con una gran acumulación de ahorro excedente. 
También es altamente competitiva en términos de costo unitario de la mano de obra, goza de sus tasas de participación laboral más altas de la historia y se beneficia de un marcado ingreso de mano de obra calificada de otras partes de Europa. 
Pero el hecho es que el crecimiento anual promedio del PIB per capita de Alemania de 0,51% desde 2014 la coloca muy por detrás de otros países centrales de la eurozona -concretamente, Austria, Bélgica, Finlandia y Holanda-. 
Inclusive Francia, donde el crecimiento per capita apenas excede el de Italia, supera ligeramente a Alemania. 
¿Cómo es posible que economías tan diferentes como Alemania e Italia tengan un desempeño tan similar del crecimiento per capita? 
En alguna medida, la explicación podría parecer obvia. 
Alemania está mucho más cerca del crecimiento potencial que Italia e inclusive Estados Unidos, que luchó más que Alemania para escapar de la Gran Recesión. 
Pero la recuperación más reciente en otros países avanzados, en todo caso, debería haber promovido el crecimiento potencial en Alemania, donde el motor de la economía son las exportaciones. 
De la misma manera, la migración podría afectar el crecimiento del PIB per capita. 
Alemania ha recibido 2,7 millones de nuevos residentes, neto de las salidas, en los últimos cinco años, casi un millón de los cuales son refugiados. 
Estos últimos ofrecen un impulso keynesiano obvio, pero no suman demasiado a la producción potencial. 
Sin embargo, los flujos de migrantes que ingresan a Alemania no son exactamente anómalos. 
El país había experimentado ingresos netos igualmente sólidos en otros tiempos en los últimos treinta años, sin efectos tan adversos en el crecimiento del PIB per capita. 
Por el contrario, en muchos casos, los migrantes que ingresaron a Alemania, particularmente los jóvenes y, entre ellos, los calificados, han contribuido a la producción potencial. 
El verdadero culpable detrás del bajo crecimiento del PIB per capita de Alemania debe buscarse en otra parte. 
Según el Banco de Pagos Internacionales, los reclamos de los bancos alemanes en otros países de la eurozona -incluida Austria, Francia, Irlanda, Italia, Holanda, Portugal y España- han caído más de 200.000 millones de dólares, en total, desde el pico de la crisis de deuda a mediados de 2012. 
Los reclamos en Italia bajaron a niveles pre-euro, mientras que los reclamos en España se están acercando a ese punto. 
Alemania inclusive ha venido desinvirtiendo en economías centrales de la eurozona. 
El lento avance de los bancos alemanes hacia la desintegración contrasta marcadamente con el comportamiento de los bancos basados en Francia, Italia, España y Holanda que, en su totalidad, han reanudado la integración financiera europea estabilizando y muchas veces aumentando su exposición en otros países. 
Esas tendencias divergentes, más que la fuga genérica de capitales, explican parte de los crecientes desequilibrios en el sistema de pagos Target 2 de la eurozona. 
¿Por qué los bancos alemanes son los únicos que reculan en materia de integración? 
Una posible razón es que las autoridades financieras domésticas, escépticas del futuro del euro, hayan dado instrucciones a los bancos de achicar su exposición en el resto de la eurozona. 
Otra es que los bancos alemanes estén incubando una enfermedad que los reguladores europeos todavía no han detectado plenamente. 
Su base de costos es, después de todo, la más alta en el mundo avanzado, pero su rentabilidad está entre las más bajas, a pesar de su carga desdeñable de préstamos incobrables. 
De todos modos, esa característica voluble es desconcertante. 
Aproximadamente la mitad del sistema bancario alemán es de propiedad pública, y así goza de una garantía gubernamental implícita. 
Por cierto, los bancos alemanes recibieron 239.000 millones de euros (253.000 millones de dólares) en ayuda estatal entre 2009 y 2015. 
Como sea, el retiro de los bancos alemanes de Europa no puede ser bueno para la confianza, la inversión o un sector de servicios dinámico. 
Y, por cierto, la inversión en Alemania el año pasado estuvo más de cinco puntos porcentuales por debajo de sus niveles de 1999 como porcentaje del PIB, aunque el ahorro nacional bruto haya subido a los niveles más altos desde que la serie de datos del Fondo Monetario Internacional comenzó en 1980. 
Las autoridades alemanas suelen encontrar una explicación para esta enorme caída en la parsimonia de una sociedad que envejece. 
Pero los retos demográficos -que son las limitaciones de mañana a la producción potencial- deberán inspirar reformas en la ayuda social y la educación, no la supresión de la demanda de hoy. 
Y allí es donde reside la verdadera cuestión: ningún país de la UE, excepto posiblemente Francia, ha implementado tan pocas reformas en los últimos diez años como Alemania. 
Esa falta de reformas está empezando a verse. 
Los bancos cautelosos y la baja inversión deben de haber incidido desde 2012 en lo que parece el tramo de crecimiento más lento de Alemania en tres décadas en materia de productividad total de los factores. 
Depender marcadamente de las exportaciones -es decir, de la demanda de otros países- puede haber distraído al gobierno alemán de algunas de sus propias responsabilidades internas. 
Pero es para bien de toda Europa -y de Italia, en particular- que la mayor economía del continente se vuelva aún más fuerte. 
Sin duda, la desaceleración de la productividad dista de ser exclusiva de Alemania. 
Pero a menos que Alemania aborde las raíces de esa desaceleración en el país, corre el riesgo de sufrir un inmenso golpe, si su moneda se revalúa marcadamente, representado por menores exportaciones y un perjuicio de su sector bancario ya debilitado, resultado de la deflación y de tasas de interés de largo plazo negativas. 
La enfermedad de Italia es mucho más aguda que la de Alemania, pero ambas son potencialmente graves. 
Ambas necesitan un tratamiento inmediato. 

El fin de la hegemonía alemana 
BRUSELAS – Realmente, sin que nadie se dé cuenta, el equilibrio interno del poder en Europa se ha ido desplazando. 
La posición dominante de Alemania, que desde la crisis financiera de 2008 parecía ser absoluta, se debilita gradualmente – lo que conlleva implicaciones de largo alcance para la Unión Europea. 
Por supuesto, desde una perspectiva de poder blando, el simple hecho de que las personas crean que Alemania es fuerte refuerza la situación del país y su posición estratégica. 
Pero no pasará mucho tiempo hasta que las personas comiencen a darse cuenta que el principal impulsor de dicha percepción – que señala que la economía alemana continuó creciendo, mientras que la mayoría de las otras economías de la eurozona experimentaron una recesión prolongada – es una excepción que pronto desaparecerá. 
Durante 12 de los últimos 20 años, la tasa de crecimiento de Alemania ha sido inferior a la media de los otros tres países grandes de la eurozona (Francia, Italia y España). 
Si bien el crecimiento alemán ascendió rápidamente durante el período posterior a la crisis, tal como muestra el gráfico, el Fondo Monetario Internacional predice que va a caer por debajo de la media de los tres países mencionados – y muy por debajo de la media de la eurozona, que incluye a países de Europa central y oriental que son más pequeños y tienen un alto crecimiento – en los próximos cinco años. 
Sin lugar a duda, Alemania todavía tiene algunas ventajas aparentes. 
No obstante, un examen más detallado muestra que dichas ventajas no son tan positivas como aparentan ser. 
Para empezar, Alemania está cerca del pleno empleo – en marcado contraste con las tasas de desempleo de dos dígitos que prevalecen en gran parte de la eurozona. 
Sin embargo, la combinación de pleno empleo y bajas tasas de crecimiento en realidad apunta a un problema de fondo: un crecimiento muy lento de la productividad. 
Si se añade a esto una cantidad decreciente de trabajadores capacitados que satisfagan las necesidades del mercado laboral de Alemania – la población del país está envejeciendo, y los refugiados que llegan carecen de las habilidades necesarias – y pareciera ser que la economía alemana se estuviese dirigiendo hacia un período prolongado de rendimiento lento. 
Otra aparente ventaja de Alemania son sus grandes reservas financieras, que no sólo protegieron a este país de la crisis, sino que también le confirieron una considerable influencia política. 
En verdad, debido a que los fondos alemanes fueron indispensables para el rescate de la profundamente estresada periferia de la eurozona, la participación alemana se tornó en fundamental en todos los esfuerzos para encarar la crisis. 
Se necesitó el consentimiento de Alemania para crear la “unión bancaria” de Europa, que implicó la transferencia de poderes de supervisión al Banco Central Europeo y la creación de un fondo común para dar solución a situaciones relativas a bancos en quiebra. 
Además, la renuencia alemana contribuyó a un retraso en la intervención del BCE en los mercados de bonos; cuando el BCE finalmente puso en marcha su programa de compra de bonos, lo hizo con la aprobación tácita de Alemania. 
Sin embargo, ahora que las tasas de interés están en cero, los grandes ahorros de Alemania ya no son tan beneficiosos. 
Además, ya que la tormenta financiera disminuyó en gran medida, Alemania carece de nuevas oportunidades para demostrar su influencia política, tanto dentro como fuera de la eurozona. 
En efecto, si bien Alemania, debido a su profundo involucramiento en las economías de Europa central y oriental, fue un participante clave en los acuerdos de Minsk que tuvieron el objetivo de poner fin al conflicto en Ucrania, tiene poca influencia en los países del Medio Oriente que son los que ocupan la atención mundial en la actualidad. 
Si bien muchos han destacado el liderazgo político de Alemania en la crisis de los refugiados, la realidad es que Alemania está siendo empujada a la vanguardia de la crisis sin tener mucha influencia sobre los factores que la impulsan, lo que a su vez ejerce una gran presión sobre el país. 
Ahora Alemania está, por primera vez, en una situación en la que debe pedir solidaridad a sus socios de la Unión Europea, ya que por sí sola no puede absorber a todos los recién llegados. 
Sin embargo, como es habitual, las percepciones se están quedando rezagadas en comparación con la realidad, lo que traduce en que Alemania continúa siendo vista de manera generalizada como la fuerza más poderosa de la eurozona. 
No obstante, a medida que el ciclo económico mundial acelera el retorno de Alemania a su “antigua situación de normalidad”, el desplazamiento del poder en Europa se tornará cada vez más difícil de ignorar. 
Alemania, que exporta un gran volumen de bienes de inversión, se benefició más que los otros países miembros de la eurozona del auge de la inversión en China y otras economías emergentes. 
Pero, el crecimiento de las economías emergentes ahora se está desacelerando considerablemente, incluso en China, lugar donde la demanda se desplaza de la inversión hacia el consumo. 
Esto tiende a minar el crecimiento alemán y beneficiar a los países del sur de Europa, que exportan mayores cantidades de bienes de consumo. 
Es probable que el actual desplazamiento en la dinámica del poder económico y político de Europa tenga un impacto importante en el funcionamiento de la Unión Europea – y en especial en aquel de la eurozona. 
Por ejemplo, sin una Alemania fuerte que pueda imponer restricciones fiscales e instar la ejecución de difíciles pero necesarias reformas estructurales en la eurozona, los países pueden perder su motivación para hacer lo que sea necesario para garantizar la equidad y la estabilidad en el largo plazo. 
Si la inflación sigue siendo baja, el BCE podría sentirse con mayor libertad para ir en búsqueda de nuevas rondas de estímulo monetario, socavando aún más los objetivos fiscales. 
En resumidas cuentas, podemos estar dirigiéndonos hacia una política económica menos “germánica” en la eurozona. 
Si bien ello podría mejorar la popularidad de la Unión Europea en la periferia, también podría aumentar la resistencia a que el país mantenga su membresía en la UE dentro de Alemania – país que continúa siendo una pieza clave del rompecabezas de integración, a pesar de su menguante fortaleza económica. 


El estancamiento político de Alemania 
Hace un año, Angela Merkel, la encantadora nueva canciller de Alemania, estaba en la fase final de su campaña electoral. 
El Canciller en funciones, Gerhard Schröder, estaba tan detrás de ella en las encuestas de opinión pública que la candidata pensó que lograría una victoria aplastante, perspectiva que la daría espacio para exponer abiertamente los aspectos más difíciles del programa liberal de austeridad delineado en su programa de campaña. 
Incluso anunció un aumento del impuesto al valor agregado, que de hecho el nuevo gobierno ha decidido implementar en 2007. 
Sin embargo, los votantes alemanes no valoraron su honestidad. 
Cuando mencionó al profesor de derecho Paul Kirchhof, que se había manifestado partidario de un impuesto único, como su candidato al puesto de Ministro de Finanzas, la pasarela electoral de Angela Merkel se convirtió en una pesadilla. 
Perdió casi toda su ventaja y finalmente ganó sólo por un estrecho margen, demasiado pequeño como para implementar la coalición con los Liberales, que era su opción preferida. 
En lugar de ello, tuvo que formar coalición con el propio partido de Schröder, los Socialdemócratas, aunque sin Schröder mismo. 
Pronto se cumplirá el primer año de gobierno de Merkel. 
Ha tenido éxito en términos de las relaciones internacionales. 
Se ganó el respeto de sus socios de la UE y se las arregló para curar los daños que existían en la relación con EE.UU. Su estilo poco pretencioso y su capacidad intelectual (tiene un doctorado en física) pronto le valieron el respeto de otros estadistas, incluso de Vladimir Putin, cuyo idioma habla con fluidez. 
Sin embargo, ha decepcionado a quienes esperaban que continuara e incluso ampliara el programa de reformas económicas de Schröder para Alemania. 
Si bien el programa de su partido habla de abrir los contratos de los sindicatos, relajar la protección al empleo y, en particular, lograr un cambio en la estructura de incentivos del sistema de bienestar, su gobierno ha tendido a permanecer callado acerca de estos temas. 
Los cautelosos pasos hacia la aplicación de subsidios para el empleo que ha tomado su gobierno no son más que una cortina de humo y no se pueden tomar en serio. 
Hasta ahora, Angela Merkel ha desanimado las esperanzas de que durante su gobierno de la así llamada "Gran Coalición" se lleven a cabo las importantes y difíciles reformas que anunciara durante su campaña. 
Es cierto que ha puesto sobre la mesa los temas de la reforma de la salud y una reforma a la tributación de las empresas, pero hasta ahora los planes que ha presentado no dan señal alguna de que se trate de un cambio radical. 
Este estancamiento político ha sido fuertemente criticado por los medios de comunicación y el influyente Wirtschaftsrat, el Consejo Económico Alemán, que es una asociación de empresarios simpatizantes del partido de Merkel, la Democracia Cristiana. 
Incluso el Presidente de la Democracia Cristiana, Horst Köhler, tiene que recordar constantemente a su gobierno la necesidad de continuar aquellas reformas económicas que pueden allanar el camino a un crecimiento sustentable. 
¿Por qué Angela Merkel no se atreve a más ni cumple los anuncios hechos durante su campaña? 
La respuesta superficial es que los Socialdemócratas, sus socios de coalición, no desean avanzar. 
Sin embargo, si esta fuera la explicación, la siguiente pregunta es por qué los Socialdemócratas no quieren continuar el rumbo trazado por las reformas de Schröder. 
La verdadera explicación del estancamiento político de Alemania es que simplemente no existe una mayoría para las reformas liberales porque, en un primer momento, perjudicarían a demasiada gente. 
Alemania tiene un amplio sistema de bienestar y dedica un 31% de su PIB a fines sociales, a través del sector gubernamental. 
No menos de un 41% de la población adulta en edad de votar vive principalmente de transferencias gubernamentales como las pensiones estatales, estipendios públicos a gran escala, beneficios de desempleo, beneficios por discapacidad y asistencia pública. 
(En Alemania del este la cifra llega a un notable 47%). 
Entre los adultos que llegan a votar, los destinatarios de fondos públicos forman una clara mayoría. 
En línea con estas cifras, el 10% superior de estos destinatarios paga más de un cincuenta por ciento en impuestos a la renta, y el 20% superior cerca de un 80% en total, mientras que un 40% de quienes reciben fondos del gobierno no paga impuestos. 
No es de sorprender, entonces, que una vasta mayoría de la población, e incluso una ligera mayoría de los votantes democratacristianos prefiera un fortalecimiento de la orientación social del estado, en lugar de una mayor orientación hacia el mercado. 
El Partido Socialdemócrata lo aprendió con dureza, cuando las reformas liberales de Schröder, con todo lo cautelosas que fueron, generaron una revuelta en su partido e hicieron que su predecesor como jefe del partido y Ministro de Finanzas por corto tiempo, Oskar Lafontaine, dejara el SDP y fundara un nuevo partido. 
Lafontaine apela a las preferencias de los destinatarios de fondos públicos y ocupa con solidez el margen izquierdo del arcoiris político, soñando el sueño de un estado de bienestar eterno que haga uso de recursos ilimitados. 
Tras la fusión de su partido, "La Izquierda", con los ex comunistas de Alemania del este, se aseguró una firme base de votantes que cambio el equilibrio político alemán. 
Temerosos de la fuga de votos y correligionarios hacia el nuevo partido, los Socialdemócratas simplemente no pueden seguir con la agenda de reformas de Schröder. 
Muchos democratacristianos pueden soñar con formar una nueva coalición con lo Liberales y los Verdes en las próximas elecciones, que haga posible la implementación de las reformas necesarias al estado de bienestar y al mercado laboral que hasta el partido Verde esté dispuesto a apoyar. 
Sin embargo, los líderes del partido Demócrata Cristiano están preparando una reorientación hacia actitudes más sociales, con el fin de acceder a una mayor cantidad de votantes, proceso que pospondrá las reformas necesarias. 
Y en estas maquinaciones políticas, puede que Alemania pierda gradualmente su futuro. 

Las mismas elecciones de siempre en Alemania 
BERLÍN – La actual campaña de las elecciones parlamentarias de Alemania parece la que reúne más méritos para ganarse la calificación de la más aburrida de la historia de la República Federal. 
La reacción predominante entre los comentaristas ante el único debate televisado entre la canciller Angela Merkel y su oponente, el ministro de Asuntos Exteriores, Frank-Walter Steinmeier, celebrado dos semanas antes de las elecciones, fue un bostezo colectivo, lo que resulta tanto más notable en vista de los acontecimientos históricos que eclipsan estas elecciones. 
Hace veinte años, el Muro de Berlín se desplomó, lo que desencadenó un cambio sísmico que trasladó las fronteras de la antigua República Federal y de la Europa occidental en conjunto a centenares de kilómetros más al Este. 
El inmenso imperio soviético hizo su histórico mutis por el foro sin que se disparara un solo tiro. 
Este aniversario debería haber brindado suficientes razones para que se hubiera tratado de un debate acalorado sobre los éxitos y los fracasos de la reunificación alemana y para ofrecer una visión a Alemania y a Europa para los veinte próximos años. 
En cierta ocasión, el ex canciller alemán Helmut Schmidt dijo en broma que los políticos que tienen una visión deben ir a revisarse la vista. 
Esa advertencia tenía sentido en el decenio de 1970, cuando incluso los jóvenes parlamentarios de su Partido Socialdemócrata soñaban con una revolución, pero Schmidt nunca habría imaginado que llegaría un día en que no habría político alguno en busca de una revisión de la vista. 
Asimismo, en el otoño de 2008, la amenaza de un Armaguedón financiero colocó al borde del desastre no sólo a Alemania, sino también a todo el mundo. 
Lo peor ha quedado mitigado y desdibujado en los países ricos mediante el recurso a unos niveles de deuda sin precedentes, pero cualquier persona mínimamente despabilada sabe que la próxima generación –e incluso la siguiente a ella– estará pagando los excesos de los banqueros de inversión. 
No podemos por menos de sentir asombro ante la discreción con que están abordando ese asunto Merkel y Steinmeier. 
Pregúntese a los estrategas de los partidos y dirán que la crisis financiera es un asunto para perdedores; los votantes quieren oír algo positivo. 
El electorado está experimentando el mayor desplome desde 1929 como un mal sueño que ya casi ha pasado... y los políticos no quieren despertarlos. 
Los llamados “autónomos”, radicales violentos de izquierdas, de Berlín-Kreuzberg disfrutan incendiando coches de lujo, pero no se ha roto ni una sola ventana de banco en Alemania. 
Tampoco se ha llevado ante la justicia a un solo financiero-especulador que engañara a los reguladores financieros con cifras amañadas. 
Al contrario, esos insolventes están recurriendo a la justicia para obtener las primas de millones de dólares a que consideran tener derecho. 
No pocos de ellos están de vuelta ante la mesa de juego especulando con el dinero de los contribuyentes y vendiendo sus nuevos “productos financieros”; saben que, cuando llegue el próximo desplome, el contribuyente no tendrá otra opción que volver a rescatarlos. 
Sólo algunos incondicionales repiten tímidamente la incendiaria pregunta formulada por Mackie el Navaja en la Ópera de tres centavos de Berthold Brecht: “¿Qué es el robo en un banco comparado con la fundación de un banco? 
¿Qué es una ganzúa comparada con una participación en una emisión de obligaciones?” Pero ese lema es del decenio de 1920 y parece un recordatorio nostálgico de una agitación del pasado que preferimos ver en el escenario. 
El mayor milagro en la campaña electoral de 2009 es el resurgimiento del Partido Demócrata Liberal (PDL). 
De hecho, el paisaje político alemán nada necesita más que un partido de verdad liberal, en el sentido que tiene ese término en los Estados Unidos: un adalid de la causa de la libertad individual. 
Lamentablemente, bajo la demasiado prolongada dirección de Guido Westerwelle, el PDL ha degenerado hasta convertirse en un partido notable por defender sólo la libertad de unos pocos privilegiados: los banqueros y los hombres de negocios. 
Hace tan sólo un año, el PDL se atenía fervientemente a la religión de los neoconservadores americanos, según la cual los mercados se autorregulan. 
Así, pues, se opuso vigorosamente a todos los intentos, poco entusiastas, de regular el sector financiero. 
En fecha tan tardía como el pasado mes de mayo, el PDL defendía los derechos de propiedad del multimillonario estadounidense Christopher Flowers, importante accionista del fracasado banco alemán Hypo Real Estate, quien fue rescatado del olvido mediante garantías estatales que ascendían a más de 100.000 millones de euros de los contribuyentes. 
No obstante, en un momento en que las finanzas están bajo sospecha el partido que defiende la libertad de los especuladores financieros frente a la del individuo está granjeándose el favor del electorado más que ningún otro. 
El PDL puede contar con entre el 13 y el 14 por ciento, aproximadamente, del voto, lo que significa que podría unirse a la Unión Cristianodemócrata de Angela Merkel para formar gobierno. 
No puedo explicarme esa dinámica. 
No creo en las leyes de hierro de la Historia citadas por Karl Marx. 
Aun así, una ley histórica sí que parece aplicable: en una crisis económica inmensa, los votantes se mantienen fieles a aquellos en cuya competencia económica han confiado tradicionalmente, es decir, los mismos precisamente que los condujeron a la ruina. 
Pero toda regla tiene su excepción. 
En este caso, es el ex Partido por el Socialismo Democrático (PSD), el sucesor del partido gobernante de la antigua Alemania Oriental. 
Los disidentes de la República Democrática Alemana (RDA) tradujeron esas tres letras como “Prácticamente lo Mismo”. 
Dicho partido, que ahora usa el presuntuoso titulo de “La Izquierda”, se ha afianzado en la Alemania occidental con sus imposibles promesas de unas pensiones mayores, un salario mínimo por hora de trabajo de diez euros, grandes planes de inversión pública y desaparición del desempleo: en una palabra, el tipo de paraíso socialista precisamente que fracasó en la Alemania Oriental. 
Y, naturalmente, “La Izquierda”, que aún cuenta con un gran número de personas que pertenecieron a la antigua Stasi entre sus miembros, pide también una reevaluación de la propia Alemania Oriental; muchos veteranos del partido rechazan el término “dictadura” para esa fase de sus vidas. 
Así, pues, además del PDL, también ese partido está beneficiándose de la poco entusiasta gestión de la crisis económica mundial por parte de los partidos políticos tradicionales. 
Lo más probable es que, cuando los alemanes voten el 27 de septiembre, el único “vencedor” sea el “partido” de los abstencionistas. 
Yo no simpatizo con ese grupo, pero entiendo que los abstencionistas sólo esperan una cosa de los partidos políticos de Alemania en este momento: “prácticamente lo mismo”. 

La fantasía solar de Alemania 
COPENHAGUE – Uno de los mayores experimentos de política pública en materia de energía verde del mundo está llegando a un amargo final en Alemania, con importantes enseñanzas para las autoridades de otros países. 
En otro tiempo, Alemania se enorgullecía de ser la “adalid del mundo fotovoltaico”, al repartir subvenciones generosas –por un importe total de más de 130.000 millones de dólares, según las investigaciones de la alemana Universidad del Ruhr– a los ciudadanos para que invirtieran en la energía solar, pero ahora el Gobierno alemán ha prometido recortar las subvenciones antes de lo previsto y abandonar progresivamente ese apoyo a lo largo de los cinco próximos años. 
¿Qué ha fallado? 
Subvencionar una tecnología verde ineficiente plantea un problema fundamental: sólo es asequible, si se hace en pequeñas cantidades simbólicas. 
El año pasado, los alemanes instalaron, gracias a las generosas subvenciones estatales, 7,5 gigavatios de capacidad fotovoltaica (FV), más del doble de lo que el Gobierno había considerado “aceptable”. 
Se calcula que tan sólo ese aumento provocará una subida de 260 euros en la factura eléctrica anual de los consumidores. 
Según Der Spiegel, incluso algunos miembros del equipo de Angela Merkel están calificando ahora esa política de agujero sin fondo para enterrar dinero. 
Philipp Rösler, ministro de Economía y Tecnología de Alemania, ha llamado “una amenaza para la economía” las disparadas subvenciones de la energía solar. 
El entusiasmo de Alemania por la energía solar es comprensible. 
Si pudiéramos captar tan sólo una hora de la energía del Sol, podríamos satisfacer las necesidades energéticas mundiales de todo un año. 
Aun con la ineficiencia de la actual tecnología FV, podríamos atender toda la demanda de energía del planeta cubriendo 250.000 kilómetros cuadrados, el 2,6 por ciento, aproximadamente, del desierto del Sahara, con placas solares. 
Lamentablemente, Alemania –como la mayor parte del mundo– no está tan soleada como el Sahara y, si bien la luz del Sol es gratuita, las placas y la instalación no lo son. 
La energía solar es al menos cuatro veces más costosa que la producida por combustibles fósiles. 
También tiene la clara desventaja de no funcionar durante la noche, cuando se consume mucha electricidad. 
Como ha dicho la Asociación Alemana de Física, “la energía solar no puede substituir a ninguna de las centrales eléctricas suplementarias”. 
En los cortos y muy nublados días del invierno, los 1.100 millones de sistemas de energía solar de Alemania no pueden generar electricidad alguna. 
Así, pues, el país se ve obligado a importar cantidades considerables de electricidad procedente de las centrales nucleares de Francia y de la República Checa. 
Cuando el Sol no brilló el pasado invierno, un plan de refuerzo puso en marcha una central austríaca alimentada con gasóleo para compensar el déficit de suministro. 
De hecho, pese a la enorme inversión, la energía solar representa sólo el 0,3 por ciento, aproximadamente, de la energía total de Alemania. 
Ésa es una de las razones principales por las que el oneroso precio que pagan los alemanes ahora por la electricidad ocupa el segundo puesto del mundo desarrollado (sólo superado por Dinamarca, que aspira a ser la “adalid mundial de la energía eólica”). 
Los alemanes pagan tres veces más que sus homólogos americanos. 
Además, esa considerable inversión contribuye muy poco a contrarrestar el calentamiento planetario. 
Aun con supuestos de una generosidad carente de realismo, el insignificante efecto neto es el de que la energía solar reducirá las emisiones de CO2 en ocho millones, aproximadamente, de toneladas métricas –es decir, el 1 por ciento, más o menos– en los veinte próximos años. 
Cuando se calculan los efectos con un modelo climático normal, el resultado es una reducción de la temperatura media de 0,00005 grados centígrados (un veintemilavo de grado Celsius o un diezmilavo de grado Fahnrenheit). 
Dicho de otro modo: al final de este siglo, los 130.000 millones de dólares de subvenciones de placas solares habrán retrasado en 23 horas los aumentos de temperatura. 
Mediante la energía solar, Alemania está pagando unos 1.000 dólares por tonelada de CO2 reducida. 
El precio actual del CO2 en Europa asciende a ocho dólares. 
Alemania habría podido reducir 131 veces más CO2 por el mismo precio. 
En cambio, los alemanes están despilfarrando mas de 99 céntimos de cada euro que entierran en placas solares. 
Peor aún: como Alemania forma parte del sistema de compraventa de emisiones de la Unión Europea, el efecto real del exceso de placas solares de Alemania hace que no haya reducciones de CO2, porque ya se ha cubierto el tope de emisiones. 
En cambio, los alemanes permiten simplemente a otros países de la UE emitir más CO2. 
Las placas solares de Alemania sólo han conseguido que a Portugal o Grecia les resulte más barato el uso del carbón, 
Los defensores de las subvenciones de la energía solar de Alemania afirman también que han contribuido a crear “empleos verdes, pero cada uno de los empleos creados por las políticas de energía verde cuesta por término medio 175.000 dólares: muchísimo más que la creación de empleo en los demás sectores de la economía, como, por ejemplo, el de las infraestructuras o el de la atención de salud, y se están exportando muchos “empleos verdes” a China, lo que quiere decir que los europeos subvencionan puestos de trabajo chinos, que no reducen las emisiones de CO2. 
El experimento de Alemania con la subvenciones de tecnología solar ineficiente ha fracasado. 
Lo que los gobiernos deben hacer es, al contrario, centrarse en primer lugar en intensificar la investigación e innovación para lograr que la tecnología de energía verde sea más barata y competitiva. 
Más adelante es cuando se debe acelerar la producción. 
Entretanto, Alemania ha pagado unos 130.000 millones de dólares por una política en materia de cambio climático que no tiene efectos en el calentamiento planetario. 
Han subvencionado puestos de trabajo chinos y la dependencia de otros países europeos de las fuentes de energía sucias y han impuesto cargas innecesarias a su economía. 
Como incluso muchos funcionarios alemanes probablemente atestiguarían, los gobiernos de otros países no pueden permitirse el lujo de repetir semejante error. 

La hora cero de Alemania 
El 8 de mayo siempre trae recuerdos de 1945, porque para mí el fin de la guerra en Europa fue en verdad una hora cero. 
Cuando los primeros soldados soviéticos avanzaron por nuestra callecita en los suburbios occidentales de Berlín, supimos que la gran carnicería tocaba a su fin. 
Mi padre, que había estado en la resistencia, volvería de la cárcel de Brandenburgo. 
Yo ya no necesitaba ocultarme, como lo había hecho tras mi liberación de un campo de la Gestapo a comienzos de febrero. 
Una nueva vida iba a empezar de algún modo. 
Sin embargo, primero hubo el caos. 
Los nazis habían desaparecido y las potencias ocupantes no habían creado aún ningún tipo de administración. 
Todo fuimos a saquear las tiendas locales; todavía conservo los finos volúmenes de poesía romántica que mi yo de 16 años cogió en una librería. 
Las tropas de ocupación arrasaban a su paso. 
La comida era difícil de encontrar. 
Mi padre fue sacado de la cárcel y transportado directamente al centro de Berlín, donde se le encargó dirigir la oficina de suministro de energía a Berlín, tarea que hubo de hacerse, literalmente, a partir de la nada. 
Durante un tiempo no hubo energía eléctrica ni transporte ni vida organizada de ninguna clase. 
¿Fue derrota o liberación? 
Para los alemanes, no resultaba fácil responder a esa pregunta, aunque es evidente que nuestra familia fue liberada en todos los sentidos. 
La pregunta entonces era ésta: ¿liberada para qué? 
¿Qué hacemos a partir de ahora? 
“Tú debes ayudar”, me dijo mi madre, por lo que ofrecí mis servicios a la autoridad soviética local y ayudé a distribuir alimentos básicos a un pequeño número de puntos de venta en nuestro distrito de Zehlendorf. 
Sin embargo, cinco semanas después, volvía a estar en la escuela. 
Llevaba conmigo un pase especial como “víctima del fascismo”, pero otros enseñaban la Cruz de Hierro que habían obtenido por sus últimas acciones militares. 
Algunos eran refugiados del Este, los hogares de muchos quedaron destruidos por los ataques aéreos, casi todos lloraban la pérdida de seres queridos. 
Ahora bien, la hora cero no duró demasiado. 
Resulta casi increíble, pero, tres años después, las políticas liberalizadoras que siguieron a una reforma monetaria pusieron en marcha lo que llegó a conocerse como el milagro económico de Alemania. 
Para ser precisos, digamos que así es como se inició el milagro económico de la Alemania occidental. 
El ejemplo alemán muestra precisamente lo diferentes que pueden ser las potencias ocupantes. 
En la zona soviética de ocupación, los avances fueron lentos y sobre todo fueron acompañados de una nueva esclavización. 
Incluso campos de concentración, como Buchenwald, cambiaron de guardias e internos, pero se siguió utilizándolos. 
En cambio, las potencias occidentales en Alemania, tras un corto período de no confraternización, aplicaron una política de habilitación controlada. 
Un año después del fin de la guerra, había administraciones autóctonas y, dos años después, se celebraron elecciones. 
No se limitaron a propugnar la democracia, sino que la practicaron y a partir de las tradiciones alemanas. 
Desde luego, todo aquello no era sólo benevolencia por parte de las potencias ocupantes. 
Fue también consecuencia de la incipiente guerra fría y del deseo de los dos bandos de consolidar “su” parte de Alemania. 
Aun así, hay enseñanzas que aprender de aquel proceso. 
Dos de ellas son dignas de mención. 
Una es económica y tiene que ver con el Plan Marshall. 
Tal vez sea lamentable, pero no deja de ser real, que la democracia arraigue más fácilmente, si mejoran las condiciones económicas. 
Esas mejoras requieren ante todo la ayutoayuda, las acciones de personas que se nieguen a aceptar durante mucho tiempo la miseria de la hora cero. 
Se puede fomentar dicha autoayuda mediante políticas (que es lo que Ludwig Erhard, el padre de la “economía social de mercado”, hizo en Alemania), pero un capital inicial ayuda. 
En eso fue en lo que el Plan Marshall de ayuda americana resultó decisivo. 
Asimismo, la Unión Europea ha ayudado y sigue ayudando a los países poscomunistas en su avance. 
La otra enseñanza es moral y es más difícil. 
Los juicios de Nurenberg pusieron totalmente al descubierto la culpabilidad de los dirigentes nazis, si es que alguien abrigaba alguna duda al respecto. 
Sin embargo, si bien fueron importantes, Alemania no inició su arduo alejamiento de la hora cero con preocupación por el pasado. 
De hecho, muchos llamaron años de “restauración” a los de Adenauer después de 1949, porque demasiadas figuras nazis menores habían permanecido en sus puestos. 
En ciertos sentidos, el país se limitó a pasar por alto el pasado y avanzar. 
Años después, cuando se establecieron una economía de mercado y la democracia política, Alemania pasó, en efecto, a “abordar el pasado” y lo hizo muy eficazmente. 
El pasado nazi de Alemania es excepcionalmente horrible, por lo que las comparaciones con otros países con historias arruinadas son engañosas. 
Aun así, Polonia ha seguido, a su modo, una vía similar después de 1989; primero, lo nuevo; después, el intento de abordar el pasado. 
En resumidas cuentas, es un método mejor de abordar la hora cero de una nación que hacerlo al revés. 
Así, pues, en Europa el 8 de mayo de 2005 es una ocasión para mirar atrás con pena e ira. 
Es también una ocasión para mirar al futuro con orgullo por los logros de los últimos decenios y, por tanto, con esperanza. 

El mal comprendido superávit comercial de Alemania 
BERLÍN – Ahora que el superávit de cuenta corriente de Alemania alcanzó la cifra récord de 270 000 millones de euros (285 000 millones de dólares), es decir, cerca de un 8,7% del PIB, el persistente debate sobre su modelo económico se intensificó. 
Los políticos de la eurozona y el gobierno de Donald Trump en Estados Unidos se culpan mutuamente por el desequilibrio económico, y unos y otros echan la culpa al euro. 
El gobierno de Trump acusó a Alemania de exportar demasiado y de manipular el euro. 
Pero en realidad, el superávit comercial alemán tiene poco que ver con la moneda europea, convertida en un chivo expiatorio conveniente que desvía la atención de otros errores políticos. 
Muchos alemanes ven la última oleada de críticas como señal de que el resto del mundo envidia el éxito de su país, y rechazan firmemente las acusaciones que dicen que Alemania intenta obtener una ventaja competitiva desleal. 
Señalan que Alemania no hace dumping ni promoción directa de las exportaciones, y que sus autoridades no siguen metas cambiarias. 
Por el contrario, antes de la adopción del euro, Alemania mantuvo durante mucho tiempo una política de marco alemán fuerte, porque quería alentar a los exportadores alemanes a ser competitivos mediante la innovación en vez de la dependencia del tipo de cambio. 
Fue el aspecto central del modelo económico alemán después de la Segunda Guerra Mundial y la principal razón por la que su largo Wirtschaftswunder (“milagro económico”) pudo sostenerse. 
Las críticas al superávit comercial de Alemania adolecen de tres falacias. 
Para empezar, muchos de los críticos parecen convencidos de que es posible la manipulación sistemática de la balanza comercial por medio del tipo de cambio. 
Pero la integración de las cadenas de valor globales implica que las exportaciones industriales ahora incorporan muchos insumos importados, con lo que el efecto de variaciones del tipo de cambio sobre los precios internos y la balanza comercial es mucho menor que antes. 
De hecho, el superávit comercial bilateral de Alemania con Estados Unidos se mantuvo casi constante a pesar de considerables oscilaciones de la paridad entre el euro y el dólar, que en 2011 llegó a ser de 1,60 dólares por euro, pero que más tarde se redujo hasta 1,04 dólares por euro. 
Alemania debe su éxito exportador no a la manipulación de la divisa, sino a su fuerte posición de mercado y al poder de fijación de precios de sus altamente especializadas empresas industriales líderes. 
Una segunda falacia es la creencia de que los políticos y los bancos centrales realmente pueden determinar los tipos de cambio. 
En la mayoría de las economías avanzadas, el tipo de cambio no puede fijarse por decreto, sino que se determina endógenamente de acuerdo con la economía real subyacente y el estado del sistema financiero. 
Los mercados de divisas son demasiado “profundos” [voluminosos y resistentes a la manipulación] para que tenga sentido correr el riesgo de intervenir en ellos directamente; como descubrió hace unos años el Banco Nacional de Suiza cuando trató de detener la apreciación del franco. 
El Tesoro de los Estados Unidos no ha vuelto a intervenir en el mercado de divisas desde los noventa, y el Banco Central Europeo trató de intervenir una sola vez, muy brevemente, en 2000. 
Quienes acusan a la Reserva Federal de los Estados Unidos y al BCE de aplicar políticas no convencionales para debilitar sus respectivas divisas pasan por alto el hecho de que el efecto de las variaciones del tipo de cambio sobre la inflación interna, las exportaciones y el crecimiento es limitado y efímero. 
Ambos bancos centrales se rigen por sus mandatos, no por una meta de tipo de cambio implícita o explícita. 
Una tercera falacia (habitual en el lado alemán del debate) es la creencia en que la balanza de cuenta corriente de los países refleja la competitividad de sus exportaciones. 
En realidad, la balanza externa de los países depende de sus preferencias y decisiones en materia de ahorro e inversión intertemporales. 
Un fundamento económico como la demografía alemana por sí solo probablemente explique sólo unos tres puntos porcentuales (es decir, un tercio) de su superávit de cuenta corriente. 
El significado de estas tres falacias es que el debate sobre el superávit externo de Alemania no debe centrarse en el tipo de cambio del euro o en las exportaciones alemanas. 
No es verdad que el euro esté demasiado barato, ni que Alemania exporte demasiado. 
El verdadero problema es que Alemania compra demasiado poco al extranjero, debido a una enorme subinversión. 
Alemania tiene uno de los índices de inversión pública más bajos del mundo industrializado. 
Sus municipios, responsables de la mitad de toda la inversión pública, tienen en la actualidad proyectos de inversión no ejecutados por valor de 136 000 millones de euros (el 4,5% del PIB); sólo las escuelas alemanas necesitan 35 000 millones de euros más en reparaciones edilicias. 
Al mismo tiempo, falta inversión privada en el obsolescente stock de capital alemán, porque muchas empresas alemanas prefieren invertir fuera del país. 
Este faltante es resultado de errores políticos, más concretamente, la aplicación de políticas proteccionistas en el sector de servicios no transables. 
El Fondo Monetario Internacional, la Comisión Europea y la OCDE llevan tiempo tratando de convencer a Alemania de desregular los servicios, poner límites a los intereses creados y estimular la competencia. 
Pero por ahora los salarios, la productividad y la inversión en el sector exportador alemán son mucho mayores que en el de servicios no transables. 
El debate internacional sobre la cuenta corriente de Alemania debería centrarse en la implementación de medidas para liberalizar el sector servicios y eliminar otras barreras a la inversión. 
A tal fin, Alemania debería mejorar la infraestructura digital y de transporte; fortalecer los mecanismos de mercado para alentar un mayor desarrollo de las energías renovables; resolver el déficit de mano de obra calificada; modificar el sistema impositivo para incentivar más las inversiones; y reformar las regulaciones para reducir la incertidumbre. 
Alemania es una potencia política y económica cada vez más importante en Europa y en la escena mundial. 
Pero hasta ahora, el mundo ha estado demasiado ocupado en un debate contraproducente sobre su superávit de cuenta corriente. 
Las críticas a la gran capacidad exportadora de Alemania y las acusaciones de manipulación cambiaria son tan erradas como la defensa que hace Alemania de su excesivo superávit. 
En última instancia, la mejor contribución que puede hacer Alemania a los intereses de todos (incluidos los propios) es reducir su superávit y con él, los dañinos desequilibrios económicos apenas ocultos bajo la superficie. 


La tormenta en ciernes de Schäuble 
ATENAS – La crisis europea está lista para adentrarse en su fase más peligrosa. 
Después de obligar a Grecia a aceptar otro acuerdo de rescate para «extender plazos y pretender cumplir», se están marcando nuevas líneas de batalla. 
Además, con el ingreso de los refugiados, que expone los daños causados por las perspectivas económicas divergentes y el desempleo juvenil por las nubes en la periferia europea, las ramificaciones son ominosas, como recientemente las declaraciones de tres políticos europeos –el primer ministro italiano, Matteo Renzi; el ministro de economía francés, Emmanuel Macron; y el ministro de finanzas alemán Wolfgang Schäuble– dejaron en claro. 
Renzi se acercó a demoler, al menos retóricamente, las normas fiscales que Alemania ha defendido durante tanto tiempo. 
En un acto de desafío destacable amenazó con que si la Comisión Europea rechaza el presupuesto nacional de Italia, volverá a presentarlo sin cambios. 
Esta no fue la primera vez en que Renzi se distancia de los líderes alemanes. 
Y no fue accidental que su declaración siguiera a un esfuerzo de meses por parte de su propio ministro de finanzas, Pier Carlo Padoan, para demostrar el compromiso italiano con las «normas» de la zona del euro respaldadas por los alemanes. 
Renzi entiende que adherir a la parsimonia inspirada por los alemanes está llevando a la economía italiana y a sus finanzas públicas a un estancamiento más profundo, acompañado por un mayor deterioro del coeficiente de deuda a PBI. 
Como político consumado, Renzi sabe que esta es una vía rápida hacia el desastre electoral. 
Macron es muy distinto de Renzi, tanto en su estilo como en sus fundamentos. 
Como banquero devenido político, es el único ministro del presidente François Hollande que combina una comprensión seria de los desafíos macroeconómicos franceses y europeos, y cuenta con una reputación en Alemania como reformador y hábil interlocutor. 
Cuando habla, entonces, de una inminente guerra religiosa en Europa entre el noreste dominado por alemanes calvinistas y la periferia mayormente católica, es momento de prestar atención. 
Las recientes afirmaciones de Schäuble sobre la actual trayectoria de la economía europea destacan de manera similar que Europa está en un callejón sin salida. 
Durante años, Schäuble ha jugado un largo juego para hacer realidad su visión de la arquitectura óptima que puede lograr Europa dentro de las restricciones políticas y culturales que considera dadas. 
El «plan de Schäuble», como lo he llamado, requiere una unión política limitada para apoyar al euro. 
En resumen, Schäuble está a favor de un Eurogrupo (formado por los ministros de finanzas de la zona del euro) con un presidente que disponga de poder de veto –legitimado por una Cámara Europea compuesta por legisladores de los estados miembros de la zona del euro– sobre los presupuestos nacionales. 
A cambio de renunciar al control de sus presupuestos, Schäuble ofrece a Francia e Italia –los principales objetivos de su plan– la promesa de un pequeño presupuesto común para toda la zona del euro, que financiaría parcialmente al desempleo y esquemas de seguros de depósitos. 
Una unión política disciplinaria y minimalista de ese tipo no es bien recibida en Francia, donde las élites siempre se han resistido a renunciar a la soberanía. 
Aunque los políticos como Macron han recorrido un largo trecho hacia la necesidad de transferir poderes sobre los presupuestos nacionales al «centro», temen que el plan de Schäuble pide demasiado y ofrece demasiado poco: límites severos sobre el espacio fiscal francés y un presupuesto común macroeconómicamente insignificante. 
Pero incluso si Macron logra persuadir a Hollande para que acepte el plan de Schäuble, no resulta claro si la canciller alemana Angela Merkel estará de acuerdo. 
Las ideas de Schäuble hasta el momento no han logrado convencerla ni, de hecho, al Bundesbank (que, a través de su presidente, Jens Weidmann, se ha mostrado tremendamente negativo respecto de cualquier grado de mutualización fiscal, incluso la versión limitada que Schäuble está dispuesto a entregar a cambio del control de los presupuestos francés e italiano). 
Atrapado entre una canciller alemana reticente y una Francia nada dispuesta, Schäuble imaginó que la turbulencia causada por una salida de Grecia de la zona del euro ayudaría a convencer a los franceses, así como a sus colegas del gabinete, sobre la necesidad de implementar su plan. 
Ahora, mientras espera que el actual «programa» griego colapse bajo el peso de sus propias contradicciones inherentes, el ministro de finanzas alemán se prepara para las batallas que lo esperan. 
En septiembre, Schäuble distribuyó entre sus colegas del Eurogrupo un resumen de tres propuestas para evitar una nueva crisis del euro. 
En primer lugar, los bonos gubernamentales de la zona del euro deben incluir cláusulas que faciliten que sus tenedores deban asumir parte de las pérdidas (bail-in). 
En segundo lugar, las normas del Banco Central Europeo deben ser modificadas para evitar que los bancos comerciales cuenten esos bonos como activos líquidos ultraseguros. 
En tercer lugar, Europa debe desechar la idea de un seguro común para los depósitos y reemplazarlo con un compromiso para dejar que los bancos quiebren cuando no cumplan las normas de solvencia del BCE. 
Si esas propuestas se hubieran implementado en, digamos, 1999, tal vez hubiesen limitado la salida a borbotones del capital hacia la periferia inmediatamente después de la introducción de la moneda única. 
Lamentablemente, en 2015, dadas las deudas públicas y las pérdidas bancarias heredadas por los miembros de la zona del euro, un esquema de ese tipo causaría una recesión más profunda en la periferia y casi con certeza conduciría a la disolución de la unión monetaria. 
Exasperado por la marcha atrás de Schäuble respecto de su propio plan para lograr la unión política, Macron recientemente dio rienda suelta a su frustración: «Los calvinistas desean que otros paguen hasta el fin de sus vidas», se quejó. «Desean reformas sin contribución alguna en favor de la solidaridad». 
El aspecto más problemático de las afirmaciones de Renzi y Macron es la desesperanza que transmiten. 
El desafío de Renzi a las normas fiscales que empujan a Italia cada vez más hacia una espiral de deuda deflacionaria inevitable es comprensible, pero ante la ausencia de propuestas de reglas alternativas, no conduce a ninguna parte. 
La dificultad de Macron es que parece no existir un conjunto de reformas dolorosas que pueda ofrecer a Schäuble para persuadir al gobierno alemán de que acepte el grado de reciclado del superávit necesario para estabilizar a Francia y la zona del euro. 
Mientras tanto, el compromiso alemán con las «normas» incompatibles con la supervivencia de la zona del euro desautoriza a los políticos franceses e italianos que, hasta hace poco, esperaban lograr una alianza con la mayor economía europea. 
Algunos, como Renzi, responden con actos de ciega rebelión. 
Otros, como Macron, están comenzando a aceptar con pesimismo que el marco institucional y la combinación de políticas actuales de la zona del euro llevarán en última instancia a una ruptura formal o a una muerte lenta, que adoptará la forma de una divergencia económica continua. 
El resquicio de esperanza en la nube de tormenta que se está formando es que las propuestas minimalistas para la unión política, como el plan de Schäuble, están perdiendo terreno. 
Nada que no incluya reformas institucionales macroeconómicamente significativas estabilizará a Europa. 
Y solo una alianza democrática paneuropea de los ciudadanos puede generar la oleada de interés necesaria para que esas reformas arraiguen. 

Una oportunidad de oro para Alemania 
BERLÍN – Parece que nada puede detener a la economía alemana. 
Se espera que el crecimiento crezca más del 2% este año y que los salarios aumenten 3% y se prevé que el superávit en cuenta corriente alcance un impresionante 8.4% del PIB. 
A lo largo de la última década, el desempleo se ha reducido a la mitad y ahora está a un nivel sin precedentes históricos. 
Los exportadores alemanes siguen siendo muy innovadores y competitivos. 
Además, el gobierno tiene un superávit presupuestal considerable. 
Mientras el resto de Europa sigue atrapada en la crisis y la falta de confianza, el futuro de Alemania parece alentador y seguro. 
Pero las apariencias pueden engañar. 
De hecho, los datos macroeconómicos actuales solo reflejan parte de la situación. 
Desde que se estableció el euro en 1999, el crecimiento de la productividad de Alemania no ha sido superior al de la media de los países europeos, los salarios reales han disminuido para la mitad de la fuerza laboral y el crecimiento anual del PIB ha sido en promedio de apenas 1.2%. 
Una razón clave de este desempeño mediocre es la tasa de inversión notoriamente reducida de Alemania, que está entre las más bajas de la OCDE. 
El resultado es una infraestructura que se está deteriorando y que incluye caminos, puentes y escuelas. 
Esto, junto con un ambiente regulatorio y empresarial inadecuado ha generado preocupación entre las compañías. Desde 1999, las multinacionales alemanas más grandes han duplicado el número de sus empleados en el extranjero y reducido los empleos en el país. 
En su acuerdo de coalición de 2013, la Unión Demócrata Cristiana y los socialdemócratas se fijaron la meta de aumentar la inversión pública y privada en un 3% del PIB, es decir 90 mil millones de euros (100.8 mil millones de dólares) anualmente para llegar al promedio de la OCDE. 
Si bien este no es un objetivo particularmente ambicioso – después de todo, el superávit en cuenta corriente de Alemania en ese momento era equivalente al 7.8% del PIB – alcanzarlo es vital para la prosperidad sostenida del país. 
En agosto pasado, el gobierno alemán nombró un comité de expertos de 21 miembros (entre los que están los tres autores) provenientes de las empresas, sindicatos y los sectores financiero y académico para determinar el modo de cumplir ese objetivo. 
El mes pasado, el comité presentó un plan de acción de diez puntos, que, a pesar de algunos desacuerdos en cuanto a impuestos y financiamiento privado de la inversión pública, refleja un consenso excepcionalmente amplio. 
Para empezar, el plan establece que se debe limitar el impacto de la presión para consolidar el presupuesto del gobierno sobre la inversión pública. 
El plan no cuestiona el freno constitucional de la deuda que prohíbe al gobierno federal tener déficits estructurales superiores al 0.35% del PIB. 
Sin embargo, sí recomienda un compromiso jurídicamente vinculante de conservar los niveles de inversión al menos al mismo nivel que la tasa de depreciación de los activos del Estado y de utilizar los superávits presupuestales inesperados, ante todo, para aumentar la inversión pública. 
Con el fin de apoyar la inversión local, el comité de expertos propone crear un “pacto de inversión nacional” que permita a los municipios aumentar la inversión en por lo menos 15 mil millones de euros en los próximos tres años. 
Recomienda también que se establezca una institución de consultoría pública que ayude a los municipios a terminar sus proyectos de inversión, en los que hay un retraso de 118 mil millones de euros. 
La cuestión más controvertida, en el comité y en Alemania, se relaciona con el financiamiento de infraestructura mediante asociaciones entre los sectores público y privado, una solución aparentemente prometedora que sin embargo ha resultado no ser en absoluto una panacea. 
Para obtener un equilibrio efectivo, el plan de acción propone que se establezcan dos fondos de inversión públicos. Uno obtendría fondos de inversionistas institucionales y el otro de individuos. 
Los proyectos públicos financiados por esos fondos proporcionarían suficientes mejoras en cuestión de eficiencia para atraer financiamiento privado. 
En lo que se refiere a la inversión del sector privado solamente, el comité recomienda que se concentre en desarrollar los sectores que serán predominantes en la economía del futuro. 
Actualmente, Alemania es fuerte en los sectores industriales tradicionales, pero se ha retrasado con respecto a sus competidores de Asia y los Estados Unidos en términos de inversión para la investigación y el desarrollo. 
Para ponerse al día, el gasto en investigación y desarrollo debe pasar de ser inferior al 3% a por lo menos el 3.5% del PIB. 
En ningún sector se hace más evidente la necesidad de resolver los cuellos de botella financieros que en la Energiewende (transición energética) de Alemania. 
Para que tenga éxito, en las próximas décadas deberán invertirse anualmente 30 mil millones de euros, es decir, el 1% del PIB, en infraestructura para las redes, generación de energía renovable, sistemas combinados de calefacción y energía y tecnologías de almacenamiento. 
Si bien algunos de estos fondos provendrán de los presupuestos públicos, el sector privado deberá proporcionar la mayor parte. 
Además, hacer que la infraestructura digital de Alemania, sobre todo sus redes de banda amplia, estén al nivel de las normas internacionales requerirá una inversión significativa, que un marco regulatorio mejorado podría ayudar a promover. 
También se necesita una reforma regulatoria para fortalecer el apoyo a las empresas nuevas, una esfera en la que Alemania es notoriamente débil, lo que se refleja en las dificultades que tienen esas empresas para obtener capital de riesgo. 
Un aumento sustancial de la inversión privada es necesario no solo para Alemania; es esencial para que Europa se recupere de su crisis actual. 
Dada la relativa fuerza económica de Alemania, tiene una responsabilidad especial de ayudar a fomentar la inversión en toda Europa, incluso mediante la promoción a nivel europeo de reformas del transporte y la energía, el apoyo a los incentivos para la innovación y el respaldo a la modernización digital. 
El comité de expertos respalda el plan del presidente de la Comisión Europea, Jean-Claude Juncker, de canalizar alrededor de 300 mil millones de euros de inversión privada hacia infraestructura, y si el plan resulta exitoso, propone transformarlo en un mecanismo europeo de inversión permanente. 
Esta medida requeriría de más financiamiento de largo plazo para el Fondo europeo para inversiones estratégicas, que debería recibir las contribuciones directas del gobierno alemán. 
La combinación en Alemania de fuerte crecimiento, bajo desempleo, condiciones financieras favorables y amplios excedentes de presupuesto representa una oportunidad ideal. 
Con una mayor inversión en infraestructura, sin olvidar su sistema educativo competitivo y condiciones empresariales propicias para las inversiones, la economía alemana se perfila sólida de cara al futuro, y ayudar a Europa a acabar con sus dificultades. 
Ahora tenemos un plan; lo único que necesitamos es la voluntad para ponerlo en aplicación. 

Cuatro Neins de Alemania 
BERLÍN – La postura de Alemania hacia Europa ha adquirido características de rechazo y falta de compromiso. 
Los responsables de sus políticas les niegan a los países afectados por la crisis de la eurozona una política fiscal más activa; se rehúsan a respaldar una agenda de inversión europea para generar demanda y crecimiento; han declarado un excedente fiscal, en lugar de un crecimiento potencial más rápido, como su principal objetivo doméstico; y han comenzado a enfrentarse al Banco Central Europeo (BCE) en la lucha contra la deflación y una crisis de crédito. 
Alemania está equivocada en los cuatro puntos. 
Sin duda, Alemania tiene razones para rechazar los pedidos estrechos de miras de Francia e Italia de una expansión fiscal incondicional. 
Después de todo, el estímulo fiscal sólo funciona si respalda la inversión privada y está acompañado de reformas estructurales mucho más ambiciosas -el tipo de reformas que Francia e Italia hoy rechazan. 
Sin embargo, Alemania tiene todo el apalancamiento que necesita para implementar las reformas orientadas a la estabilidad que quiere para Europa. 
Para empezar, Alemania, junto con la Comisión Europea, puede obligar a Francia a implementar reformas más profundas a cambio de más tiempo para consolidar su déficit. 
Alemania no puede, en cambio, dar lugar a su obsesión por reformas del lado de la oferta sin aplicar, también, políticas que mejoren el crecimiento. 
Como Alemania sabe a partir de su propia experiencia a comienzos de los años 2000, los beneficios de las reformas del lado de la oferta -concretamente, una mayor competitividad y tasas de crecimiento más altas a largo plazo- demoran mucho tiempo en hacerse realidad. 
El tiempo es un lujo que Europa no tiene. 
Con cada mes que la economía pierde capacidad productiva, la posibilidad de estancamiento y deflación aumenta. 
La clave para poner fin a la crisis europea es un plan de estímulo que aborde las deficiencias tanto del lado de la oferta como de la demanda. 
Es por eso que la reticencia de Alemania a ayudar a encontrar una manera de financiar la agenda propuesta de inversión europea -que, por un tiempo limitado, financiaría una inversión privada productiva- es un error. 
Igualmente problemático es el interés de Alemania de mantener un excedente fiscal. 
Las proyecciones de crecimiento del PIB alemán este año y el próximo han sido revisadas hacia la baja en más de 0,6 punto porcentual en los últimos meses, lo que obligaría al gobierno a iniciar una política fiscal pro-cíclica para alcanzar su objetivo, induciendo un crecimiento aún más bajo en casa y en toda la eurozona. 
Dado que la brecha de producción de la economía alemana sigue siendo negativa, el gobierno debería estar implementando una política fiscal expansionista que apunte a las debilidades de infraestructura del país. 
En este sentido, el plan del ministro de Finanzas Wolfgang Schäuble de gastar otros 10.000 millones de euros (12.500 millones de dólares) en inversión pública en 2016-2018 es un paso en la dirección correcta. 
Pero, al representar apenas el 0,1% del PIB anual de Alemania, el plan de Schäuble parece más un intento por apaciguar las críticas del resto de Europa que un cambio de política genuino. 
El cuarto error en materia de políticas de Alemania es su aparente retiro de apoyo al BCE. 
En los últimos siete años, las acciones del BCE favorecieron a la economía y a los contribuyentes alemanes tanto como a los de sus vecinos. 
Es más, el argumento de que las compras de títulos respaldados por activos del BCE representan "préstamos tóxicos" que transfieren riesgo a los contribuyentes alemanes es infundado; después de todo, prácticamente no hubo incumplimientos de pago desde 2008. 
Los líderes de Alemania tienen que reconocer esta realidad -y defender al BCE públicamente de un miedo sin sustento-. 
El no hacerlo puede reflejar un esfuerzo por impedir el ascenso de las fueras políticas antieuropeas de extrema derecha, particularmente de Alternativa para Alemania. 
Pero esta estrategia no hace más que favorecer al partido. 
Si Alemania se niega a encarar una estrategia más congruente, corre el riesgo de minar la credibilidad del BCE, reduciendo así la efectividad de sus medidas. 
Si eso sucede, el BCE bien puede verse obligado a iniciar compras en gran escala de títulos gubernamentales de la eurozona a través de su llamado esquema de "transacciones monetarias directas" -un plan al que muchos responsables de políticas y economistas alemanes se oponen férreamente. 
El gobierno alemán puede usar su considerable apalancamiento para obligar a Francia y a Italia a implementar las reformas estructurales que ambos países necesitan, permitiendo a la vez que un estímulo de la demanda pro-crecimiento elimine la amenaza de deflación que pende sobre la eurozona. 
Y tiene la autoridad para apuntalar la credibilidad del BCE y así sus esfuerzos por asegurar una estabilidad de precios futura e impedir un contagio financiero. 
Europa necesita un gran acuerdo que combine una estrecha coordinación en materia de reformas estructurales y una política fiscal y monetaria. 
La relativa estabilidad económica y política de Alemania, lejos de permitirle desentenderse de este tipo de esfuerzos, la coloca entre los protagonistas más importantes en su desarrollo e implementación. 
El interrogante es si los líderes de Alemania reconocerán esto antes de que la economía de Europa experimente una caída aún más profunda. 


Entender bien la corrupción 
NUEVA YORK – Acabo de regresar de la India, en cuyo Parlamento pronuncié una conferencia, en la misma sala en la que el Presidente de los Estados Unidos, Barack Obama, había hablado recientemente. 
El país estaba muy escandalizado. 
Un chanchullo gigantesco en el nivel ministerial y en el sector de los teléfonos móviles había desviado muchos miles de millones de dólares para beneficio de un político corrupto. 
Pero varios de los diputados al Parlamento se habían quedado también desconcertados al descubrir que, cuando Obama les habló, estaba leyendo en un teleapuntador “invisible”, lo que había hecho pensar equivocadamente a su auditorio que estaba hablando improvisadamente, destreza muy valorada en la India. 
Se consideraron los dos episodios formas de corrupción: uno tenía que ver con el dinero; el otro, con el engaño. 
Evidentemente, las dos transgresiones no son iguales en vileza moral, pero el episodio de Obama ilustra una importante diferencia transcultural en la evaluación de hasta qué punto es corrupta una sociedad. 
Transparencia Internacional y a veces el Banco Mundial gustan de clasificar los países por su grado de corrupción y después los medios de comunicación no cesan de contar el puesto que ocupa cada uno de ellos, pero las diferencias culturales entre los países socavan la legitimidad de esas clasificaciones, que, al fin y al cabo, están basadas en encuestas al público. 
Lo que Obama hacía era un uso bastante común en los Estados Unidos (si bien se podía esperar algo mejor de un orador tan brillante); no así en la India, donde semejante técnica está considerada, de hecho, reprensible. 
Desde luego, en la India hay corrupción, como en casi todos los países, pero, además, en ese país se acostumbra a dar por sentado que todos los que participan en la vida pública son corruptos, mientras no se demuestre lo contrario. 
Incluso un ciego dirá a Transparencia Internacional: “Lo vi aceptar un soborno con mis propios ojos”. De hecho, un distinguido burócrata indio, hombre de carácter irreprochable, me contó en cierta ocasión que su madre le había dicho: “¡Me creo que no eres corrupto sólo porque eres mi hijo!” 
De modo, que, en caso de que se pregunte a los indios si la gestión de los asuntos públicos de su país se caracteriza por una corrupción generalizada, responderán con convencimiento: ¡sí! 
Pero su exageración influye negativamente en la posición mundial relativa de la India frente a países de mentalidad más empírica. 
Un prejuicio similar se debe a la tendencia ocasional a considerar el clientelismo político de otros países más corrupto que el del propio. 
Por ejemplo, cuando estalló la crisis financiera del Asia oriental, hubo a continuación un intento sistemático de echar la culpa a los países afectados: supuestamente, ¡el “capitalismo de compadreo” había arruinado en cierto modo sus economías! 
Dicho de otro modo, los conocidos y los benefactores de los dirigentes del Asia oriental eran “compadres”, mientras que los de los dirigentes de los EE.UU. eran “amigos”. 
En realidad, estaba claro que los culpables eran el Fondo Monetario Internacional y el Tesoro de los EE.UU., que habían fomentado un cambio a la convertibilidad de la cuenta de capital sin reparar en que la defensa de la libre circulación de capitales no guarda simetría con la del libre cambio. 
Pero allí donde se puede encontrar inequívocamente una importante corrupción, como con frecuencia ocurre, hay que reconocer que no es una característica cultural. 
Al contrario, con frecuencia es el resultado de políticas que la han alimentado. 
En el decenio de 1950, la India tenía una administración pública y una clase política que eran la envidia del mundo. 
Aunque hoy parezca asombroso, la pérdida de la virtud se remonta al omnipresente “raj de los permisos”, con su imposición de licencias para importar, producir e invertir, que alcanzó proporciones colosales. 
Los burócratas de alto nivel no tardaron en descubrir que se podían trocar las licencias por favores, mientras que los políticos vieron en ese sistema el medio de ayudar a quienes los respaldaban con importantes contribuciones financieras. 
Una vez que hubo arraigado el sistema, la corrupción se filtró hacia abajo, desde los burócratas y políticos superiores, a los que se podía sobornar para que hicieran lo que no debían, hasta los burócratas de nivel inferior, que no hacían lo que debían, a no ser que recibieran sobornos. 
Los funcionarios no facilitaban los datos de los archivos ni expedían un certificado de nacimiento o una escritura de propiedad de una finca, si no se los untaba. 
Pero, si bien las políticas pueden crear corrupción, igualmente cierto es que el costo de la corrupción variará según las políticas concretas. 
El costo de la corrupción ha sido particularmente elevado en la India e Indonesia, donde las políticas crearon monopolios que brindaban rentas de escasez, adjudicadas después a familiares de los funcionarios. 
Semejante corrupción “creadora de rentas” es muy costosa y erosiona el crecimiento. 
En cambio, en China la corrupción ha sido en gran medida de la variedad de “reparto de beneficios”, conforme a la cual los familiares reciben una participación en la empresa, por lo que sus ganancias aumentan con el aumento de los beneficios: es un tipo de corrupción que fomenta el crecimiento. 
A largo plazo, los dos tipos de corrupción erosionan, naturalmente, el respeto y la confianza que requiere la buena gestión de los asuntos públicos, lo que ya en sí puede socavar los resultados económicos, pero no por ello quedamos absueltos del deber de definir la corrupción adecuadamente... y reconocer las evidentes e importantes diferencias culturales en la forma de entenderla. 

La importancia de abordar correctamente la capacidad de gobierno 
CAMBRIDGE – Los economistas solían decirles a los gobiernos que corrigieran sus políticas. 
Ahora les recetan que arreglen sus instituciones. 
Su nuevo programa de reformas abarca una larga lista de objetivos que incluyen la reducción de la corrupción, el mejoramiento del imperio de la ley, aumentar la responsabilidad y eficacia de las instituciones públicas y mejorar el acceso y la expresión de los ciudadanos. 
Supuestamente, un cambio real y sostenible sólo es posible si se transforman las “reglas del juego”, es decir, la manera en que los gobiernos funcionan y se relacionan con el sector privado. 
Por supuesto, el buen gobierno es algo esencial en tanto que da a los hogares una mayor claridad y a los inversionistas una mayor seguridad de que sus esfuerzos se verán recompensados. 
Poner énfasis en la capacidad de gobierno también tiene la aparente virtud de ayudar a desplazar el énfasis de las reformas hacia objetivos intrínsecamente deseables. 
Las recomendaciones tradicionales como el libre comercio, los tipos de cambio competitivos y las políticas fiscales sólidas merecen la pena sólo en la medida que permiten lograr otros objetivos deseables, como un crecimiento económico más rápido, menor pobreza y más igualdad. 
En contraste, es evidente la importancia intrínseca del imperio de la ley, la transparencia, la expresión de los ciudadanos, la responsabilidad o un gobierno eficaz. 
Incluso podríamos decir que una buena capacidad de gobierno es desarrollo en si mismo. 
Lamentablemente, gran parte del debate en torno a las reformas para mejorar la capacidad de gobierno no distingue entre el gobierno como fin y el gobierno como medio. 
El resultado es un pensamiento embrollado y estrategias de reforma inadecuadas. 
Los economistas y las agencias de ayuda serían más útiles si prestaran atención a lo que se podría llamar “el gobierno de letra pequeña”, que implica salir de los grandes programas de capacidad de gobierno y centrarse en reformas de instituciones específicas con el fin de abordar las limitantes del crecimiento. 
Los países pobres sufren de una multitud de restricciones al crecimiento, y las reformas eficaces abordan las más limitantes de ellas. 
En general, el mal gobierno puede ser la restricción limitante en Zimbabwe y algunos otros países, pero no lo fue en China, Vietnam ni Camboya –países que están creciendo rápidamente a pesar de una baja capacidad de gobierno- y con seguridad no lo es tampoco en Etiopía, Sudáfrica, El Salvador, México o Brasil. 
En términos generales, una amplia reforma a la capacidad de gobierno no es necesaria ni suficiente para el crecimiento. 
No es necesaria porque lo que realmente funciona en la práctica es eliminar restricciones limitantes sucesivas, ya se trate de incentivos a la oferta en la agricultura, cuellos de botella de infraestructura o altos costes del crédito. 
No es suficiente, porque es difícil dar continuidad a los frutos de las reformas a la capacidad de gobierno si no van acompañadas de crecimiento. 
Con todo lo deseables que sean el imperio de la ley y reformas similares en el largo plazo y para el desarrollo en general, raramente merecen prioridad como parte de una estrategia de crecimiento. 
En lugar de ello, la capacidad de gobierno de “letra pequeña” se centra en los ajustes institucionales que pueden aflojar de mejor modo las limitaciones al crecimiento. 
Supongamos, por ejemplo, que identificamos la inestabilidad macroeconómica como la restricción limitante en una economía en particular. 
En una época anterior, un asesor económico podría haber recomendado políticas fiscales y monetarias específicas –la reducción de los gastos fiscales o un techo al crédito- orientadas a restablecer los equilibrios macroeconómicos. 
En la actualidad, ese asesor complementaría esas recomendaciones con otras de naturaleza mucho más institucional y que giran fundamentalmente en torno a la capacidad de gobierno. 
Recomendaría hacer independiente al banco central para reducir las injerencias políticas, y cambiar el marco de gestión de la política fiscal; por ejemplo, establecer reglas fiscales o permitir que el voto legislativo sólo pueda reducir o aumentar las propuestas presupuestarias. 
La política macroeconómica es un área en la que los economistas han abundado mucho acerca de los requisitos institucionales. 
Lo mismo ocurre en unas cuantas otras áreas, como la política educativa y la regulación del ámbito de las telecomunicaciones. 
Sin embargo, en otras áreas como el comercio, el empleo o las políticas industriales, el pensamiento predominante es ingenuo, o bien no existe. 
Es una lástima, porque la comprensión por parte de los economistas de los problemas esenciales, su obsesión profesional con los incentivos y su atención a las consecuencias imprevistas les dan una ventaja natural para diseñar ajustes institucionales que profundicen los objetivos en cuestión, al tiempo que reducen al mínimo las distorsiones conductuales. 
Para diseñar ajustes institucionales adecuados además son necesarios conocimiento local y creatividad. 
Es poco probable que lo que funciona en un escenario lo haga en otro. 
Si bien la liberalización de las importaciones funciona bien para integrarse a la economía mundial cuando los intereses que compiten con las importaciones no son potentes y es poco probable que se sobrevalúe la moneda, en otras circunstancias los subsidios a las exportaciones o las zonas económicas especiales pueden funcionar mucho mejor. 
De manera similar, la independencia del banco central puede ser una gran idea cuando la inestabilidad monetaria es una restricción limitante, pero será contraproducente en los casos en que el verdadero reto es la baja competitividad. 
Lamentablemente, el tipo de reforma institucional promovido por, entre otros, el Banco Mundial, el FMI y la Organización Mundial de Comercio tiene un sesgo hacia un modelo de “mejores prácticas”, que supone que es posible determinar un conjunto de ajustes institucionales universalmente adecuado y ve la convergencia hacia él como algo inherentemente deseable. 
Sin embargo, por definición las instituciones de mejores prácticas son no contextuales y no pueden tomar en cuenta las complicaciones locales. 
En la medida que generen limitaciones en vez de ampliar la cantidad de opciones institucionales disponibles, le hacen un flaco favor a la causa del buen gobierno. 
La buena capacidad de gobierno es beneficiosa en y por si misma. 
También puede ser buena para el crecimiento cuando se orienta a enfrentar las restricciones limitantes. 
Si se pone demasiado énfasis en temas generales, como el imperio de la ley y la capacidad de rendición de cuentas, se corre el riesgo de que las autoridades terminen luchando contra molinos de viento mientras pasan por alto desafíos de capacidad de gobierno vinculados de manera más estrecha al crecimiento económico. 

Cómo llevar por buen camino a la inversión en Europa 
PARÍS – El nuevo presidente de la Comisión Europea, Jean-Claude Juncker, ha puesto a la inversión pública nuevamente en agenda con su idea de implementar un plan de gastos de capital de €300 mil millones ($378 mil millones). 
Se espera que los líderes de la Unión Europea discutan su propuesta en diciembre. 
Todos parecen estar de acuerdo con la idea que una mayor inversión ayudaría a fortalecer una economía europea preocupantemente débil. 
Pero, detrás del consenso superficial, muchas preguntas siguen sin respuesta. 
Para empezar, esto no es la primera vez que Europa ha considerado esta iniciativa. 
En 1993, la Comisión, bajo la presidencia de Jacques Delors, propuso un plan de gastos de capital en su documento de trabajo sobre crecimiento, competitividad y empleo. 
El plan fue aprobado en términos generales, pero no se implementó. 
Del mismo modo, en el año 2000, como parte de su Estrategia de Lisboa, la UE trató de aumentar el gasto nacional en investigación y desarrollo hasta el 3% del PIB. 
No pudo llegar a este objetivo. 
Más recientemente, en junio de 2012, los líderes de la UE adoptaron un Pacto para el crecimiento y el empleo que se suponía iba a movilizar a €120 mil millones. 
Aún no se ven resultados. 
De hecho, es fácil pretender actuar sin tomar medidas efectivas. 
Una manera es pedir al Banco Europeo de Inversiones (BEI), el banco de desarrollo de la UE, que preste más. 
Estas convocatorias se enfrentan a dos limitaciones: el propio BEI se cuida de no poner en peligro su calificación financiera por tomar demasiados riesgos, y sus préstamos sustituyen fácilmente a la financiación privada. 
Por lo tanto, realizar más préstamos puede ser inútil si el resultado final es que el BEI desplaza a la financiación privada, expulsándola de los mejores proyectos disponibles. 
Un puente financiado por el BEI puede ser más asequible que uno financiado por los mercados de capitales, pero sigue siendo el mismo puente y tiene el mismo impacto económico. 
El tamaño de los estados financieros del BEI no es una buena medida de su eficacia. 
En cambio, se deben utilizar tres palancas de inversión. 
La primera palanca es presupuestaria: los gobiernos que gozan de un espacio fiscal deben gastar en proyectos económicamente viables. 
La inversión pública es un complemento a la inversión privada; si se la diseña y dirige bien, puede desencadenar una mayor inversión privada, en lugar de desplazarla y expulsarla. 
Por ejemplo, una adecuada infraestructura de transporte y de internet de banda ancha favorece al florecimiento de iniciativas empresariales. 
En épocas en las que los mercados están dispuestos a realizar préstamos a los gobiernos solventes a tasas históricamente bajas, debería haber poco espacio para la duda. 
Obviamente, el financiamiento barato no justifica que se realice inversión pública en proyectos con rentabilidad social dudosa, o se invierta en lo que los profesionales del desarrollo llaman “elefantes blancos”: proyectos que se anuncian en grandes titulares y cuyo valor es dudoso, pero que tienen el apoyo de intereses especiales. 
Las inversiones deben ser evaluadas sobre la base de su impacto económico global, utilizando los procedimientos adecuados establecidos, con el fin de evitar que el dinero público se desperdicie. 
La segunda palanca para la inversión es de carácter reglamentario. 
Muchas inversiones a gran escala son solamente rentables en el largo plazo – por ejemplo, las inversiones en energía, infraestructura digital, y transporte – y se concentran en los sectores regulados por el Estado, dando a los gobiernos el poder de influir en las decisiones empresariales. 
La previsibilidad sobre el curso futuro de la regulación desbloquearía proyectos frenados por la incertidumbre. 
Un pronóstico creíble sobre el futuro precio del carbono, por ejemplo, provocaría que el sector privado realice nuevas inversiones en tecnologías más limpias. 
Del mismo modo, si se llega a un acuerdo sobre un marco europeo para proyectos que conecten a los países, se eliminarían los obstáculos a las inversiones transfronterizas. 
Estas condiciones están lejos de ser cumplidas, lo que significa que no se están haciendo inversiones rentables. 
Hacer cambios no costaría ni un solo euro; sólo se requiere voluntad política. 
La tercera palanca es financiera. 
La demanda de inversión ha disminuido, no debido a que las tasas de interés son demasiado altas, sino porque no hay suficiente apetito por el riesgo en el sistema bancario. 
La financiación en Europa continental tradicionalmente se basa en los bancos, al contrario que en EE.UU., donde los mercados de capitales son los que reinan. 
Sin embargo, en Europa los reguladores les dicen a los bancos que reduzcan su apalancamiento y que muestren un capital más alto en sus estados financieros cuando se embarcan en préstamos riesgosos, y a sus acreedores les dicen que no deben esperar ser rescatados si los bancos se meten en problemas. 
Esto es intencional. 
Los gobiernos y los ciudadanos de Europa han pagado – y aún están pagando – un precio astronómicamente alto por invertir y conceder créditos de manera imprudente durante la década de los años 2000. 
Es comprensible que no quieren repetir la experiencia. 
La consecuencia, sin embargo, es que los proyectos de alto riesgo y alto rendimiento son más difíciles de financiar de lo que deberían ser. 
Si Europa quiere reavivar su economía y escapar del estancamiento, necesita empresarios que tomen más riesgos para innovar. 
No obstante, el sistema financiero europeo está experimentando una transición, está migrando de ser un sistema que se basa en bancos hacia un sistema que se basa en el mercado, y dicha transición implica una aversión al riesgo. 
En este punto es donde el lado público – tanto a nivel de los gobiernos nacionales como a nivel de la Unión Europea – debería intervenir y compartir algunos de los riesgos con los actores privados. 
Temporalmente, debería comportarse más como inversor que examina de cerca proyectos, contribuye con financiación, y obtiene ganancias. 
Usar al BEI y a los bancos nacionales de desarrollo para este propósito ayudaría a superar la actual situación de estancamiento. 
¿Estos tres tipos de iniciativas llegarían a sumar €300 mil millones? 
Nadie lo sabe en este momento. 
Sin embargo, esta ruta sería la forma más segura de llegar a la meta. 

Cómo sacar a América Latina del estancamiento 
Uno de los grandes misterios de la economía mundial es el mal desempeño de América Latina. 
Desde principios de los ochenta la región ha estado estancada, con ingresos per cápita que crecen muy lentamente (cuando crecen) en casi todo el continente y con una crisis tras otra. 
Se han intentado muchas políticas, sobre todo la liberalización comercial, la privatización de empresas estatales ineficientes y reformas presupuestales. 
Sin embargo, algo está deteniendo a América Latina. 
La falta de un crecimiento vigoroso es aún más desconcertante dadas las múltiples ventajas y los éxitos sociales de la región. 
Los recursos naturales son abundantes y hay vastas extensiones de tierras fértiles. 
Las condiciones de salud son razonablemente buenas y todos los países latinoamericanos han logrado avances contra el analfabetismo; casi todos han alcanzado un 90% o más de alfabetización de la población adulta. 
Además, las tasas de fertilidad han disminuido radicalmente hasta el punto donde las poblaciones de muchos países probablemente se nivelarán en las próximas décadas. 
Las condiciones de la mujer han mejorado y las niñas tienen acceso igual a la educación, e incluso tienen tasas mayores de matriculación que los niños en varios países. 
A América Latina tal vez se le conozca por su cultura machista, pero las mujeres participan cada vez más en la fuerza laboral y alcanzan posiciones políticas y sociales destacadas. 
América Latina tiene otras ventajas de largo plazo. 
La mayoría de la gente vive cerca de las costas, con buen acceso al comercio internacional, y la mayoría vive en ciudades -otra ventaja para el crecimiento. 
En efecto, la región no es pobre según criterios internacionales, sino que más bien está estancada en un nivel de ingreso medio entre los sitios más pobres del mundo y los países con altos ingresos de América del Norte, Europa y el Este de Asia. 
Entonces, ¿a qué se debe esa desconcertante falta de crecimiento real de los últimos 25 años? 
Yo lo atribuyo a dos problemas no resueltos pero que tienen solución. 
El primero ha existido durante siglos: las divisiones sociales que se originaron durante la conquista de los nativos por parte de los europeos en el siglo XVI. 
Más que otros lugares, América Latina nació mediante una conquista violenta. 
Los europeos sometieron a las poblaciones amerindias y también trajeron cantidades enormes de esclavos de Africa, sobre todo a la cuenca del Caribe y a Brasil. 
Las sociedades se hicieron racial y étnicamente complejas a medida que las poblaciones europea, amerindia y africana se mezclaron, pero la tendencia de largo plazo de la dominación europea, la sumisión indígena y afroamericana y la pobreza intrínseca se convirtieron en una cicatriz para las sociedades latinoamericanas. 
Todavía hoy la desigualdad del ingreso en la región es de las más altas del mundo y refleja los viejos patrones de división étnica y racial. 
La desigualdad del ingreso ensombrece el panorama. 
Los ricos han luchado durante mucho tiempo en contra de los impuestos que se necesitan para aumentar la inversión en educación y salud para los pobres, perpetuando las profundas divisiones sociales y dejando a muchas personas sin la salud y las capacidades que exige la competitividad global. 
La situación está mejorando en algunos lugares -como Brasil-lo cual es esperanzador. 
En otros lugares -Guatemala y partes de la región andina, por ejemplo-las divisiones sociales siguen cargadas de violencia y desconfianza. 
Más allá de lo anterior, se ha pasado por alto una falla básica de estrategia económica, falla que se refleja en una diferencia importantísima en las discusiones sobre política en América Latina y en Asia. 
En Asia, los debates públicos tratan sobre las formas en las que los países de esa región se pueden poner al corriente en materia de tecnología. 
Los gobiernos asiáticos actúan con decisión para elevar las capacidades científicas y tecnológicas de sus economías. 
En América Latina, la revolución tecnológica global se discute mucho menos, y rara vez se le da prioridad a las políticas nacionales para promover la ciencia y la tecnología. 
El resultado es que América Latina no ha logrado beneficiarse cabalmente de la revolución tecnológica global. 
Los países asiáticos en desarrollo actualmente producen computadoras, semiconductores, software y productos farmacéuticos. 
En contraste, incluso la estrella latinoamericana, Chile, sigue siendo en gran medida una economía de exportación de recursos naturales, con una gran concentración en el cobre y los productos agrícolas. 
Esos sectores son tecnológicamente sofisticados, pero son una base limitada para el desarrollo de largo plazo. 
La situación dista de ser desesperada. 
Brasil ha demostrado su capacidad para ser una potencia exportadora de tecnología. 
Ha tenido éxito especialmente en exportar aeronaves y muchos productos de consumo duradero. 
También México ha comenzado a movilizar habilidades tecnológicas significativas. 
Argentina, Chile y otros países podrían convertirse en productores agrícolas de alta tecnología, a la vanguardia de la agrobiotecnología, por ejemplo, si se deciden a hacerlo. 
Sin embargo, los países latinoamericanos todavía no han intentado promover una revolución tecnológica; ciertamente no con la fuerza, la capacidad, el compromiso y el financiamiento que los países asiáticos han mostrado. 
Tal impulso podría desempeñar un papel muy importante para incentivar el crecimiento económico. 
Una política de ese tipo implicaría un compromiso para aumentar el gasto en investigación y desarrollo, como el que han hecho los países asiáticos en desarrollo. 
Los países latinoamericanos deberían fijarse la meta de aumentar el gasto hasta alrededor del 2% del PNB (actualmente es del 0.5%), en parte a través del apoyo público a laboratorios y universidades y en parte mediante incentivos al sector privado. 
Deberían darle un gran recibimiento a las empresas multinacionales de alta tecnología, tal como lo ha hecho Asia. 
También deberían concentrarse más en la capacitación científica y tecnológica y alentar a una mayor proporción de estudiantes a que realicen estudios universitarios. 
Las becas gubernamentales y el gasto en universidades nuevas y ampliadas pueden desempeñar un papel central, al igual que la inversión en computadoras y tecnología de la información en escuelas y comunidades. 
La agenda social y la tecnológica no son independientes. 
Ambas requieren que las sociedades latinoamericanas inviertan más en su gente, de manera que sus ciudadanos puedan integrarse a la vanguardia de la productividad global. 
Si esas inversiones llegan a todos los sectores de América Latina, ricos y pobres, las perspectivas de la región mejorarán enormemente. 

Por una adecuada gestión migratoria 
DHAKA – En la reunión de alto nivel de la Asamblea General de las Naciones Unidas del año pasado, los gobiernos del mundo prometieron cooperar para garantizar migraciones seguras, ordenadas, regulares y responsables. 
Este año deberán hacer más para cumplir esa promesa. 
Los estados miembros de la ONU han reconocido los numerosos beneficios de las migraciones, entre ellos su papel en la estabilización del mercado mundial de mano de obra, la difusión de conocimiento e ideas, la creación de diásporas que estimulan el comercio internacional y las inversiones, y el apoyo que dan a las economías de todo el mundo por medio de remesas que pagan la atención médica, la educación y la vivienda de los familiares residentes en el país de origen. 
Pero cuando las migraciones no se manejan de manera responsable y cooperativa (como hemos visto en las crisis recientes del Mediterráneo, el mar de Andamán, el corredor centroamericano, el Sahel y el Cuerno de África), esos beneficios se desaprovechan. 
Este año han muerto en el intento de llegar a destino más de 4300 migrantes. 
Sólo en el Mediterráneo perecieron 3200 personas; el mar de Andamán, al sudeste de la Bahía de Bengala, ha visto a miles de migrantes varados aguas adentro sin poder desembarcar o secuestrados por sus traficantes. 
En este contexto, los gobiernos de los países miembros de la ONU deben reconocer la distancia que hay entre los ideales que expresaron el año pasado y la dura realidad a la que muchos migrantes y refugiados todavía se enfrentan. 
Algo que la dirigencia internacional puede corregir en la Asamblea General de este mes, y en particular, en la inédita reunión de alto nivel sobre refugiados y migrantes del día 19. 
La dirigencia internacional debe comenzar renovando el compromiso con una mejora de la gestión global de las migraciones, y acordar la implementación de la propuesta hecha hace unos meses por el secretario general de las Naciones Unidas, Ban Ki-moon, de celebrar en 2018 la primera conferencia intergubernamental de la historia para la adopción de un nuevo pacto migratorio mundial. 
La mera posibilidad de que los países miembros de la ONU acuerden un nuevo pacto global es un hecho significativo. 
La comunidad internacional lleva demasiado tiempo sin lograr una gestión eficaz de las migraciones. 
La falta de instituciones de gobernanza mundial y marcos legales que guíen la cooperación internacional obliga a la mayoría de los países a apelar a medidas unilaterales en la gestión de sus flujos migratorios. 
Cuando los estados no manejan las migraciones efectivamente, se crea un vacío que llenan actores inescrupulosos: contrabandistas, traficantes y mafias. 
Esto genera pérdidas a los países, a los migrantes y a las comunidades receptoras, ya que todos padecen los costos de las migraciones sin hacer realidad sus beneficios. 
La ONU todavía no brinda un apoyo totalmente eficaz a esas tres partes mencionadas. 
Es necesario que los gobiernos de los países miembros acuerden principios universales que establezcan un marco internacional para la gestión migratoria; y la ONU misma debe hacer de esta gestión una de sus misiones centrales, en vez de repartir la tarea entre diversas agencias. 
Felizmente, la Asamblea General decidió que la Organización Internacional para las Migraciones se integre al sistema de la ONU. 
Se espera que la OIM tenga un papel fundamental en el logro de una gestión migratoria más coherente y eficiente. 
Mi país, Bangladesh, fue iniciador de la idea de un pacto global para la mejora de la gestión migratoria. 
Desde la presidencia del Foro Global sobre Migraciones y Desarrollo, Bangladesh se ha comprometido a garantizar que las lecciones aprendidas sirvan de guía para la definición de ese pacto. 
Pero para que esto no se agote en la firma de nuevos acuerdos que sólo reformulan o renegocian compromisos ya tomados, la dirigencia internacional debe actuar ya mismo para sentar las bases institucionales y legales que permitan convertir las propuestas previas en acciones concretas y seguir avanzando. 
La cooperación internacional en materia migratoria debe basarse en los acuerdos intergubernamentales ya formulados, como la Agenda 2030 para el Desarrollo Sostenible, la Agenda de Acción de Addis Abeba de 2015, el Marco de Sendai para la Reducción del Riesgo de Desastres de 2015 y la Declaración de Diálogo de alto Nivel sobre la Migración Internacional y el Desarrollo de 2013. 
La migración es un fenómeno multidimensional, y demanda una respuesta integral que también respete las leyes y normas nacionales instituidas. 
Los gobiernos deben maximizar los beneficios económicos de las migraciones; facilitar canales legales para que los migrantes no elijan alternativas ilegales; reducir las barreras al empleo y al envío de remesas; controlar los flujos migratorios irregulares; y proteger la seguridad de los migrantes, especialmente en zonas de guerra o cuando las migraciones alcanzan niveles críticos, como ocurrió este año. 
Los países y las organizaciones no gubernamentales deben mantenerse alertas contra la explotación de los migrantes, y los gobiernos deben asumir la responsabilidad de dar alojamiento a los refugiados. 
Y para seguir el veloz ritmo de cambio de las condiciones geopolíticas, la comunidad internacional debe analizar el establecimiento de nuevos mecanismos de cooperación para hacer frente a las migraciones y a los movimientos masivos de personas. 
Por último, una gestión eficaz de las migraciones demanda marcos institucionales y legales capaces de compatibilizar objetivos a veces contradictorios. 
Por ejemplo, hay que sopesar, por un lado, el interés nacional de los países en preservar su soberanía, controlar sus fronteras y hacer valer sus leyes, y por el otro, los derechos humanos de los migrantes, su deseo legítimo de mejorar sus vidas, y la necesidad de inmigrantes y mayor diversidad que tienen las sociedades receptoras. 
Una respuesta conjunta a todas estas inquietudes permitirá a la comunidad internacional sostener el principio de prosperidad compartida por medio de la responsabilidad compartida, elemento central de la agenda de desarrollo sostenible de la ONU para 2030. 
Llegó la hora de que el mundo empiece a transitar una nueva senda de cooperación constructiva, en vez del camino de unilateralismo destructivo del populismo. 
Sólo debemos reconocer que las migraciones nos benefician a todos, para maximizar las ganancias y minimizar el sufrimiento. 

 

Más allá de las elecciones estadounidenses 
Los expertos se dedican ahora a evaluar las elecciones presidenciales en Estados Unidos. 
¿Acaso el resultado -junto con las victorias republicanas en el Congreso-representa la aprobación de las posiciones de Bush? 
¿Se ha volcado el electorado estadounidense hacia la derecha? 
¿Ahora a los estadounidenses le preocupan más los "valores?" 
Como sucede con el precio en la economía, en una sola decisión electoral se comprime mucha información. 
Es un resumen de si, tomando todo en cuenta, un ciudadano prefiere a un candidato o a otro. 
Se necesitan múltiples encuestas para averiguar qué es lo que significa en realidad para los Estados Unidos -y para el mundo. 
Sin embargo, algo resulta claro: hay poca confianza en las políticas económicas de Bush. 
La familia estadounidense típica sabe que está peor ahora que hace cuatro años y no parece estar convencida de que los descuentos a los impuestos dirigidos a las personas de ingresos altos hayan rendido los beneficios que anunció la administración Bush. 
Pero si a Bush no lo detuvo la falta de mandato popular hace cuatro años para imponer su agenda, ahora podría envalentonarse con la aparente aprobación resonante para ir aún más lejos -por ejemplo haciendo permanentes los descuentos fiscales y privatizando la seguridad social. 
Si se adoptan, esas medidas complicarán todavía más el desorden fiscal de Estados Unidos. 
Para el resto del mundo, esos son problemas de Estados Unidos. 
Sí, los crecientes déficits pueden contribuir en cierta medida a la inestabilidad financiera internacional. 
Las tasas reales de interés se pueden elevar, a medida que Estados Unidos pide más y más préstamos. 
Si la confianza decreciente en la política fiscal de Estados Unidos genera un dólar más débil, para Europa y Asia podría ser más difícil exportar, y si los déficits acaban siendo una carga para la economía de aquel país, el crecimiento mundial se podría estancar. 
Pero para gran parte del resto del mundo la preocupación real es el unilateralismo estadounidense. 
Un mundo interconectado requiere de cooperación y acciones colectivas. 
Históricamente, los Estados Unidos han ejercido un enorme liderazgo en un mundo comprometido con la idea de que ningún Estado debe imponer decisiones colectivas. 
Desgraciadamente, en los últimos cuatro años el presidente de Estados Unidos ha perdido la credibilidad necesaria para ejercer ese liderazgo. 
Incluso si los 59 millones de votos que se emitieron en favor de Bush representaran una aprobación resonante de su política en Iraq, ello no repararía la credibilidad internacional de Estados Unidos. 
Yo creo que la mayoría de los estadounidenses rechazan el unilateralismo de Bush al igual que las políticas económicas de su administración. 
Antes de la Invasión de Iraq querían que Estados Unidos acudiera a la ONU, y ahora admiten que su país por sí solo no puede mantener el orden en el Medio Oriente. 
Aun si Iraq asume una mayor parte del costo de su reconstrucción tendrá que haber perdón de la deuda, y eso también requiere de la cooperación internacional. 
Tal vez quienes votaron por Bush no estén tan indignados como los extranjeros por la participación estadounidense en las torturas, o por la información engañosa sobre las armas de destrucción masiva de Iraq y sus vínculos con Al Qaeda. 
Pero no quieren que Estados Unidos cargue solo con el peso de la paz internacional y se están dando cuenta gradualmente de que el liderazgo y la cooperación no se dan de manera automática simplemente porque Estados Unidos sea la única superpotencia. 
Algunos temen que Bush utilice su mandato electoral para emprender más operaciones. 
Como él mismo dijo: "Gané capital en la campaña…y ahora me propongo gastarlo". 
Si las operaciones en Iraq hubieran sido más exitosas estas preocupaciones tendrían justificación. 
No es gran secreto que hubo discusiones acerca de Irán. 
Pero la doctrina de la guerra preventiva ha quedado muy empañada y yo mantengo la esperanza de que el Congreso y el pueblo estadounidense hayan aprendido una dolorosa lección. 
La paz no se restablecerá pronto en Iraq y es difícil concebir que se abra un nuevo frente importante cuando Estados Unidos apenas puede manejar lo que ya emprendió. 
Otros, por supuesto, tendrán que seguir cargando con los costos de esta aventura equivocada y mal administrada en Iraq. 
La inestabilidad en el Medio Oriente seguirá limitando el suministro de petróleo, lo que desalentará la expansión de la producción. 
Los elevados precios del petróleo deprimirán el crecimiento mundial en lo que queda de 2004 y hasta 2005. 
A corto plazo, la única respuesta es un mayor ahorro y los aliados de Estados Unidos deben presionar para que ahorre (otra razón surge de los informes recientes en cuanto al rápido derretimiento del hielo polar, que confirma las preocupaciones sobre el calentamiento global). 
Los presidentes sí importan, pero cada presidente opera con límites. 
Las buenas noticias son que los límites a los que se enfrentarán Bush y el gobierno estadounidense en los próximos cuatro años con seguridad reducirán el daño que causen. 
La retórica y las bravuconadas, la falta de compromiso con los derechos humanos o con los procesos democráticos pueden -y deben-- ser molestas, pero habrá mucho más ruido que nueces. 
Mientras que Estados Unidos puede seguir por el camino del unilateralismo, la postura de otros países importará. 
Hay quienes dicen que la constitución fijó menos límites al presidente en la conducción de la política exterior porque las potencias de la época -Inglaterra y Francia-proporcionarían los controles y equilibrios necesarios. 
Hoy en día, con EU como única superpotencia, es todavía más importante que los países expresen sus opiniones y se apeguen a ellas aun bajo presión. 
Algunos temen que eso empeore las relaciones con EU. 
Pero las relaciones de largo plazo se basan en la amistad y el respeto. Las posiciones coherentes y bien argumentadas se ganarán ese respeto. 
Actualmente, muchos estadounidenses, sobre todo los jóvenes, sienten mucho más respeto por los países que reconocieron la falta de pruebas sobre las armas de destrucción masiva de Iraq que por aquellos cuyos líderes repitieron las distorsiones estadounidenses. 
Puede ser lamentable que la Realpolitik esté de moda, pero así es, de manera que los demás tienen que aprender a jugar el mismo juego. 
Defender el multilateralismo y el imperio de la ley a nivel internacional puede no sólo ser lo moralmente correcto sino también ser del interés de los aliados de Estados Unidos y, a final de cuentas, de Estados Unidos mismo. 

El control práctico de la malaria 
Muchos programas internacionales de asistencia fallan porque están mal diseñados y/o porque son muy complicados. 
El resultado es que los pobres no obtienen la ayuda que necesitan y los contribuyentes de los países ricos pierden la confianza en la utilidad de los fondos de ayuda. 
Un ejemplo de lo anterior es el control de la malaria. 
Si los países ricos adoptan estrategias más simples y prácticas para ayudar a África en la lucha contra la malaria, podrían salvar a millones de africanos y al mismo tiempo crearían un apoyo entusiasta entre sus ciudadanos. 
La malaria es una enfermedad mortal transmitida por una especie específica de mosquito. 
Depende de las temperaturas altas y por lo tanto es en gran medida una enfermedad tropical. 
África es particularmente desafortunada porque ahí se combinan las altas temperaturas con los mosquitos que transmiten la enfermedad. 
Como resultado, en África se presenta el 90% de las muertes por malaria en el mundo –incluyendo aproximadamente dos millones de niños al año. 
Sin embargo, incluso en África la malaria se puede prevenir en muchos casos y se puede tratar por completo a bajo costo. 
Hasta ahora ha habido muy poco control de la malaria. 
La mejor forma de prevención es mediante mosquiteros antimalaria para las camas tratados con insecticida. 
Estos mosquiteros cubren a las personas mientras duermen y repelen o matan a los mosquitos, que tienden a picar durante la noche. 
Los mosquiteros reducen el número de picaduras y de casos de la enfermedad, pero no los eliminan. 
Si las personas reciben picaduras a pesar de los mosquiteros, requieren tratamiento en las primeras horas posteriores a la aparición de los síntomas. 
Hay dos obstáculos principales para resolver el problema de la malaria. 
En primer lugar, los africanos pobres no pueden comprar mosquiteros tratados con insecticida ni las medicinas adecuadas. 
Muchos acaban tomando medicinas baratas que no son eficaces porque el parásito de la malaria ya ha desarrollado resistencia a ellas. 
En segundo lugar, los aldeanos de África no tienen acceso a autos o camiones, así que tienen que caminar varios kilómetros para llegar a una clínica. 
Un niño infectado frecuentemente muere o cae en estado de coma para cuando su madre llega a la clínica. 
Si los gobiernos de los países ricos pensaran de manera práctica acerca de la malaria y reconocieran que se trata de una emergencia a gran escala podrían apoyar soluciones simples y prácticas: mosquiteros y acceso oportuno a las medicinas. 
Los países ricos comprarían los mosquiteros y trabajarían con los gobiernos africanos para distribuirlos sin costo a todos los hogares de África. 
Y colaborarían con los gobiernos africanos para garantizar que las medicinas adecuadas estuvieran disponibles en cada aldea para ser utilizadas rápidamente. 
Hay mil millones de personas que viven en países donadores ricos, y el costo total del control integral de la malaria en África –dar mosquiteros sin costo a todos los africanos y proporcionar las medicinas adecuadas a cada aldea—es de aproximadamente 2.5 mil millones de dólares al año, es decir, apenas 2.5 dólares por ciudadano de los países ricos. 
Pero en vez de eso, los países ricos han adoptado estrategias que han fracasado. 
En lugar de obsequiar los mosquiteros, las organizaciones de los países ricos como la Agencia para el Desarrollo Internacional de los Estados Unidos tratan de venderlos a quienes viven en pobreza extrema, aunque sea a precios muy reducidos. 
Esta política refleja una miope ambición de promover mercados en lugar de los objetivos directos y urgentes de salvar vidas y eliminar los obstáculos al desarrollo económico de largo plazo. 
El resultado trágico ha sido el uso extremadamente limitado de los mosquiteros en la mayor parte de África debido a que los pobres no tienen el poder de compra para adquirirlos. 
En segundo lugar, los gobiernos donadores no han promovido formas sencillas de garantizar la disponibilidad de las medicinas en las aldeas de todo el continente. 
En lugar de enviar medicinas a cada país sobre la base de las necesidades estimadas, las agencias donantes han establecido un complicado sistema de compras que ha provocado demoras de años para llevar las medicinas a las aldeas. 
La industria farmacéutica, encabezada por Novartis, ha estado muy por delante de las agencias donadoras. 
Novartis ha acordado vender estas medicinas al costo. 
Pero, a pesar de la gran capacidad de producción de Novartis, las agencias donantes no han ordenado, comprado y enviado las medicinas en las cantidades necesarias. 
El control de la malaria se enfrenta ahora a un periodo de urgencia creciente, así como de esperanza renovada. 
La malaria se está extendiendo y hay nuevas evidencias científicas que indican que es más probable que las personas con VIH contagien a otras si también tienen malaria. 
Pero asimismo existe un reconocimiento creciente de que la malaria es un desastre que hay que abordar. 
El Presidente de los Estados Unidos, George W. Bush, ha lanzado una nueva iniciativa para ayudar a 15 países africanos a controlar la malaria y organizó en diciembre una cumbre sin precedentes en la Casa Blanca para conseguir apoyo del sector privado. 
Igualmente, el gobierno chino, el Banco Mundial y el Banco Islámico de Desarrollo anunciaron recientemente planes para aumentar sus contribuciones a la lucha contra la malaria. 
Una importante iniciativa ciudadana llamada No más malaria está reuniendo fondos privados para distribuir mosquiteros antimalaria. 
La gente de toda el África ha demostrado que está dispuesta a movilizar sus esfuerzos si nosotros ofrecemos medios prácticos para ayudarles. 
La seguridad del mundo, incluyendo la de la gente que vive en los países ricos, depende de la capacidad de la comunidad global para demostrar que ayudará a quienes tengan necesidades urgentes. 
La ayuda puede hacer milagros si es práctica y se dirige a quienes la necesitan. 
El control de la malaria puede demostrar una vez más esta lección para salvar al mundo. 

Arriesgándolo todo 
CAMBRIDGE – Todos los que somos lo suficientemente afortunados de vivir en el mundo desarrollado nos inquietamos por una infinidad de peligros menores –o muchas veces improbables-: carcinógenos en los alimentos, accidentes aéreos y demás. 
Pero estamos mucho menos seguros de lo que pensamos. 
Negamos escenarios que podrían causar una devastación tal que hasta si ocurrieran una sola vez sería demasiado. 
Mucho se ha escrito sobre los posibles desastres ecológicos que generaría el impacto de las demandas de una creciente población humana en la biósfera, y sobre las tensiones sociales y políticas que surgirían como consecuencia de la escasez de recursos o el cambio climático. 
Inclusive más preocupantes son los aspectos negativos de las nuevas y poderosas cibertecnologías, biotecnologías y nanotecnologías. Unos pocos individuos, por error o por temor, podrían desatar una crisis social con tanta rapidez que superaría la capacidad de reacción de los gobiernos. 
La era “Antropocena”, en la que las principales amenazas globales provienen de los seres humanos más que de la naturaleza, se tornó especialmente riesgosa con el despliegue masivo de armamentos termonucleares. 
Durante la Guerra Fría, las falsas alarmas y los errores de cálculo por parte de ambas superpotencias eran un episodio constante, y muchas veces implicaban el riesgo grave de desatar un Armaggedon nuclear. 
Quienes vivieron con ansiedad la crisis de los misiles de Cuba habrían sido víctimas del pánico si hubieran tomado conciencia de cuán cerca estuvo el mundo de la catástrofe. 
Sólo con el tiempo nos enteramos de que el presidente John F. Kennedy en un momento calculó que las probabilidades de una guerra nuclear estaban “entre una en tres o una en una”. 
Y recién cuando ya hacía mucho tiempo que se había retirado, el secretario de Defensa de Kennedy, Robert McNamara, dijo con absoluta franqueza que “estuvimos a un pelo de la guerra nuclear sin darnos cuenta. 
No es nuestro merito que hayamos podido evitarlo –Khrushchev y Kennedy fueron tan sensatos como afortunados”. 
Hoy la opinión generalmente aceptada es que la disuasión nuclear funcionó; y en un sentido así fue. 
Pero eso no significa que haya sido una política inteligente. 
Si uno juega a la ruleta rusa con una o dos balas en el cargador, tiene más probabilidades de sobrevivir, pero las apuestas tendrían que ser sorprendentemente elevadas –o el valor que uno le adjudica a la propia vida, excesivamente bajo- para que parezca una apuesta inteligente. 
Sin embargo, nos metieron por la fuerza en una apuesta tan poco sensata durante la Guerra Fría. 
Sería interesante saber a qué nivel de riesgo otros líderes pensaban que nos estaban exponiendo, y qué probabilidades la mayoría de los ciudadanos habría aceptado si les hubieran pedido que dieran su consentimiento de haber estado informados. 
Por mi parte, no habría aceptado una posibilidad de una en tres –ni siquiera de una en seis- de un desastre que habría matado a cientos de millones de personas y destruido nuestras ciudades, incluso si la alternativa hubiera sido una invasión soviética de Europa occidental. 
Y, por supuesto, las consecuencias devastadoras de una guerra termonuclear se habrían propagado mucho más allá de los países que enfrentaban una amenaza directa. 
Afortunadamente, la amenaza de una aniquilación global que involucre a decenas de miles de bombas de hidrógeno está en suspenso, aunque ahora hay más motivos para preocuparse por los arsenales nucleares más pequeños que podrían emplearse en un contexto regional o por los terroristas. 
Pero cuando recordamos las convulsiones geopolíticas del pasado siglo –dos guerras mundiales, el ascenso y la caída de la Unión Soviética y demás-, no podemos descartar un realineamiento global que conduzca a un futuro enfrentamiento entre nuevas superpotencias. 
Una nueva generación podría confrontar su propia versión de la crisis de los misiles de Cuba, y esta crisis podría ser manejada con menos habilidad –o menos suerte- que la original. 
Las armas nucleares son el lado más oscuro de la ciencia del siglo XX. 
Pero hay nuevas preocupaciones que surgen del impacto de las tecnologías de rápido desarrollo del siglo XXI. 
Nuestro mundo interconectado depende de redes elaboradas: grillas eléctricas, control de tráfico aéreo, finanzas internacionales, entrega justo a tiempo y demás. 
A menos que estas redes sean sumamente resistentes, sus beneficios evidentes podrían verse superados por episodios catastróficos (aunque raros). 
Es más, un contagio de una crisis social y económica se propagaría en todo el mundo a través de las redes informáticas y el “incendio digital” que literalmente viaja a la velocidad de la luz. 
La preocupación por los ataques cibernéticos, perpetrados por criminales o países hostiles, está en marcado aumento. 
De la misma manera, si bien es difícil fabricar una bomba de hidrógeno clandestina, millones de personas algún día tendrán la capacidad y los recursos para darle un mal uso a la biotecnología, de la misma manera que le dan un mal uso a la cibertecnología hoy. 
El físico Freeman Dyson prevé un tiempo en el que los niños podrán diseñar y crear nuevos organismos con la misma facilidad que su generación jugaba con equipos de química. 
Si esto sucediera, nuestra ecología (y hasta nuestras especies) seguramente no sobrevivirán indemnes. 
Y, como en el caso de la cibertecnología, deberíamos preocuparnos por otro escenario de ciencia ficción –que una red de computadoras pueda desarrollar una mente propia y amenazarnos a todos? 
Algunos descartarían esta preocupación por considerarla apocalíptica; después de todo, las sociedades humanas han sobrevivido durante milenios, a pesar de las tormentas, los terremotos y la pestilencia. 
Pero estas amenazas inducidas por los seres humanos son diferentes: son nuevas, de modo que nuestra exposición ha sido limitada y, a la vez, no podemos ser tan optimistas de pensar que, si ocurriera un desastre, sobreviviríamos por mucho tiempo –o que el gobierno podría hacerse cargo-. 
De esto se deduce que no tenemos motivos para confiar en que podríamos sobrevivir a lo peor que las tecnologías futuras más poderosas podrían infligirnos. 
En un paisaje mediático saturado por noticias sensacionalistas en el terreno de la ciencia, producciones hollywoodenses sobre el fin del mundo y advertencias mayas del apocalipsis, tal vez resulte difícil persuadir a la población de que pueden surgir potenciales catástrofes de una forma tan inesperada como la crisis financiera de 2008 –y con un impacto mucho mayor-. 
Los riesgos existenciales reciben una atención desproporcionadamente limitada. 
Se pueden descartar algunos escenarios sugeridos, pero sin duda deberíamos evaluar cuáles no –y estudiar la manera de mitigarlos. 



Lograr (nuevamente) el sí de Alemania 
GINEBRA.– La crisis en cámara lenta de la deuda soberana europea puede parecer original, pero no lo es. 
Hace unas pocas décadas funcionaba el Mecanismo Europeo de Cambio (MEC), que colapsó durante una crisis muy similar a la que afecta hoy a Europa. 
¿Será otro esta vez el resultado? 
El MEC era un acuerdo que fijaba la mayoría de los tipos de cambio europeos dentro de ciertas bandas de flotación. 
Pero las políticas monetarias de los miembros del MEC mantuvieron su carácter local. No sorprende que ello haya derivado en desequilibrios fiscales. 
Cuando los mercados de capital presentían problemas entre los miembros del MEC, invariablemente vendían en descubierto la moneda más vulnerable y obligaban a las autoridades del país a devaluar. 
Las autoridades se resistían, culpaban a los especuladores y luego, habitualmente después de varios días frenéticos, se rendían. 
Los mercados también ponían a prueba la voluntad de los responsables de las políticas en los países del MEC que por lo demás eran sólidos, en especial cuando ocurrían grandes huelgas o elecciones importantes. 
En esos casos, incluso un gobierno con los fundamentos económicos adecuados y sus asuntos financieros en orden podía encontrarse en problemas. 
El presidente del Banco Central Europeo, Jean-Claude Trichet, es perfectamente consciente de esto: a principios de la década de 1990, enfrentó una crisis semejante en calidad de presidente del Banco de Francia. 
Algunos observadores contemporáneos del MEC creían que esos problemas podían resolverse fácilmente. 
Si el banco central del país que imprimía su «moneda fuerte» (Alemania) estuviese dispuesto a proporcionar un apoyo ilimitado a una «moneda débil», las cosas se solucionarían. 
Se sugirió que el Bundesbank alemán se dispusiera a comprar «cantidades ilimitadas» de liras o francos, para que nadie osara apostar contra esas monedas. 
La noción de «cantidades ilimitadas» era importante: los especuladores obligarían a los funcionarios a agotar las cantidades limitadas y la autoridad adquirente (el Bundesbank) eventualmente debería hacerse cargo de la pérdida. 
El apoyo monetario produciría transferencias fiscales, tornando inviables las intervenciones limitadas. 
Por el contrario, con apoyo ilimitado, todos los especuladores podrían ser aplastados, y no sobrevendrían pérdidas (ya que la intervención de apoyo a la moneda débil tendría éxito). 
El único problema era que tanto el Bundesbank como el gobierno alemán siempre se resistieron ferozmente ese tipo de acuerdos, alegando que podrían conducir a la emisión de cantidades ilimitadas de marcos alemanes, que alimentarían la inflación. 
En su lugar, Europa desarrolló el euro, que resolvió el problema de los ataques especulativos y la credibilidad monetaria con el reemplazo de las monedas individuales por una nueva. 
Era imposible atacar la lira o el franco, porque ya no existían. 
Pero Italia y Francia entregaron algo a cambio de esta garantía: el BCE fue diseñado para ser independiente de todos los gobiernos de la zona del euro. 
Sin embargo, la crisis actual de la deuda ha resucitado el antiguo problema, y es la deuda la que cumple ahora el rol que las monedas ocupaban en la época del MEC. 
Algunos países de la eurozona tomaron excesivos créditos y han sido castigados por los mercados, tal vez merecidamente, mientras que otros, gracias al clima de nerviosismo resultante, se han convertido en blanco de los especuladores. 
El 21 de julio, los líderes de la zona del euro acordaron un uso «más amplio» del nuevo Fondo Europeo para la Estabilidad Financiera (EFSF), autorizándolo a adquirir la deuda de los países amenazados de la eurozona en mercados secundarios. 
Pero las «intervenciones más amplias» del EFSF recuerdan a las «cantidades ilimitadas» de intervención sobre los tipos de cambio propuestos para rescatar al MEC. 
Si «más amplias» significa compromisos limitados poco sistemáticos que eventualmente se agotarán, el esquema corre el riesgo de crear pérdidas (como las que hubiera sufrido el Bundesbank si hubiese participado en defensas limitadas de las monedas débiles del MEC). 
Para evitar esta posibilidad serían necesarias «intervenciones ilimitadas». 
¿Pero con qué recursos y bajo qué autoridad? 
Esto explica la creciente agitación por la emisión de «eurobonos». 
La conversión de todos los bonos nacionales de la eurozona en obligaciones reconocidas conjuntamente por todos los gobiernos de la zona del euro es una réplica de la solución a la ruptura del MEC, que consistió en abandonar las monedas nacionales en favor del euro. 
Esto implicaría para Alemania la pérdida de control sobre la calidad de su crédito, de igual forma que el reemplazo del Bundesbank por el BCE implicó perder control sobre la calidad de su moneda (aunque se le otorgó un papel fundamental en el diseño del BCE). 
Lo que falta a las propuestas actuales es el equivalente a la independencia del BCE, que garantizó la participación alemana en el euro. 
No es casualidad que recientemente uno de los líderes de la oposición a la política de «intervenciones ilimitadas» del MEC –el principal economista en jefe del BCE, Otmar Issing– criticó severamente tanto al «EFSF ampliado» como a los eurobonos. 
Las propuestas actuales, según Issing, son «antidemocráticas». 
Las concesiones necesarias para garantizar la participación alemana probablemente sean gigantescas. 
Dada la capacidad de los mercados para controlar a los prestatarios dudosos, las garantías probablemente deban ser institucionales, constitucionales, y políticas –posiblemente un control formal sobre la política fiscal europea por parte de un organismo al menos tan creíble como el BCE, lo que implicaría una dramática disminución del poder de los parlamentos nacionales. 
Ese tipo de cambios radicales exigiría el consentimiento de todos los países de la eurozona. 
Y tendrían que satisfacer al Bundestag (no a Standard and Poor’s). 
El resultado más probable si esto no se consigue será el fracaso. 

Llegar a un “Sí” con Irán 
Hay un sabio dicho norteamericano: “Si estás en un pozo, deja de cavar”. Los seis gobiernos que actualmente están considerando los pasos a seguir para impedir que Irán desarrolle una bomba nuclear –los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania- deberían hacer caso a ese consejo. 
De lo contrario, podrían terminar sin ninguna ingerencia en el programa nuclear iraní y con una sola opción –de por sí inútil- entre manos, un ataque militar. 
Sin embargo, los seis gobiernos parecen decididos a seguir adelante con lo que ha sido su estrategia hasta el momento. 
Su condición para negociar con Irán es la interrupción previa de sus actividades de enriquecimiento nuclear. 
Sólo a cambio de que Irán renuncie permanentemente al enriquecimiento, ellos ofrecerán importantes recompensas –desde levantar todas las sanciones y las restricciones comerciales hasta brindar garantías de seguridad. 
Esta estrategia no ha funcionado y no funcionará. 
Bajo el Tratado de No Proliferación nuclear (TNP) del cual Irán sigue formando parte, los países tienen derecho a participar en el enriquecimiento de uranio para fines civiles, e Irán sostiene que esto es todo lo que quiere. 
Es verdad, la total interrupción por parte de Irán de su programa de enriquecimiento sería bienvenida, sobre todo porque su gobierno ocultó estas actividades durante casi dos décadas de los inspectores del Tratado, lo que sugiere otros motivos que los puramente civiles. 
Pero la cuestión del enriquecimiento se ha convertido a tal punto en un símbolo de soberanía nacional en Irán que ningún gobierno allí, no sólo la actual administración Ajmadinejad, se volverá atrás. 
De hecho, cuando el Consejo de Seguridad de las Naciones Unidas formalmente exigió que se interrumpiera el programa de enriquecimiento e impuso sanciones leves en diciembre pasado, la respuesta desafiante de Irán fue aumentar la actividad de enriquecimiento. 
¿Qué hacer ahora, entonces? 
La administración Bush, como era previsible, presiona para que se implementen nuevas sanciones, y más rígidas, en base a una advertencia implícita en la Resolución de las Naciones Unidas anterior, y sostiene, como lo hizo durante los preparativos previos a la invasión de Irak, que la credibilidad de las Naciones Unidas está en juego. 
Sin embargo, la única prueba real de credibilidad de las Naciones Unidas en este conflicto es si logra limitar lo más posible a Irán a un programa nuclear puramente civil. 
Si el Consejo de Seguridad no logra ponerse de acuerdo sobre nuevas sanciones –lo cual es probable, dadas las objeciones chinas y rusas-, quedaría expuesto como un tigre de papel. 
Si, en cambio, llega a un consenso sobre un castigo económico mayor y posiblemente hasta militar, la credibilidad de las Naciones Unidas dependería de si estas medidas producen el acatamiento iraní. 
Eso, sin embargo, es improbable. 
La implementación de sanciones económicas más duras no obligará a Irán a bajar la cabeza; más bien, lo único que harán las sanciones es afectar a los socios comerciales de este país rico en petróleo y gas. 
La escalada de amenazas no hará más que empujar a la comunidad internacional aún más en la espiral de escalada y, probablemente, a una acción militar. 
En el entorno de Bush están aquellos que no podrían esperar algo mejor. 
Si bien un ataque aéreo incluso importante no lograría destruir todas las instalaciones nucleares de Irán y, es más, dejaría intacto el conocimiento técnico, al menos podría demorar el programa por un tiempo y servir como una advertencia para otros potenciales proliferadores. 
Pero es una apuesta arriesgada. 
Hoy, Irán declara que quiere cumplir con el TNP y que no tiene ninguna intención de construir una bomba nuclear. 
Después de un ataque militar perpetrado por Estados Unidos, ambas promesas serían historia. 
Si los seis gobiernos quieren evitar la espiral de escalada y frenar la dinámica de la proliferación, necesitan cambiar de estrategia y objetivo. 
En lugar de hacer de la interrupción del enriquecimiento de uranio la única finalidad de su esfuerzo, su objetivo central debería ser el de someter las actividades iraníes a la mayor verificación posible: si Irán quiere enriquecer uranio, que lo haga, pero debe aceptar inspecciones internacionales invasivas. 
Esta es una negociación que los propios iraníes han sugerido repetidas veces. 
Los Seis la rechazaron porque la verificación no puede ofrecer una garantía absoluta contra la desviación de parte del uranio enriquecido a un uso militar. 
Pero como las superpotencias aprendieron en la Guerra Fría, la ausencia de una verificación hermética no torna inútiles las inspecciones. 
Seguirían sometiendo al programa iraní a mayores restricciones que hoy en día. 
Y un acuerdo de este tipo abriría el camino para un acuerdo más amplio entre Irán y Occidente de cooperación y estabilidad regional. 
Es por este motivo que los Seis deberían dejar de cavar un pozo más profundo. 
En lugar de formular nuevas sanciones para el Consejo de Seguridad de las Naciones Unidas, deberían utilizar los próximos meses para explorar confidencialmente qué nivel de restricciones y de verificación Irán consideraría a cambio de un enriquecimiento incontestable. 
De todos modos, los Seis deberían considerar la opción de resoluciones más incisivas para inducir un compromiso iraní. 
Pero quienes ahora piden que el Consejo de Seguridad emita condenas rápidas al comportamiento de Irán deberían tener dos cosas en mente: es improbable que surtan algún efecto y Estados Unidos ya utilizó este tipo de resoluciones como un pretexto para lanzar una acción militar por cuenta propia. 

Más cerca de un acuerdo con el Irán 
WASHINGT0N, DC – Con la publicación de una evaluación a escala nacional de los servicios de inteligencia según la cual el Irán ha suspendido su programa de fabricación de armas nucleares, la perspectiva de una confrontación militar con el gobierno de Bush se ha atenuado, pero el peligro no ha pasado, porque el Irán no ha renunciado a la producción de armas nucleares, que, llegado el caso, se podrían alimentar con su uranio enriquecido. 
Todas las partes deben encontrar una fórmula para resolver esa cuestión antes de que amenace de nuevo con estallar en un conflicto. 
En los últimos años la diplomacia occidental se ha centrado en el Presidente iraní Mahmoud Ahmedinejah como la clave para resolver la crisis, pero ese planteamiento es un callejón sin salida. 
Recordemos la suerte corrida por los dos predecesores inmediatos de Ahmedinejah. 
Muhammad Jatamí (1997-2005) intentó aplicar una reforma política espectacular, mientras que Akbar Hashemi Rafsanjani (1989-1997) intentó abrir la economía iraní a Occidente. 
Los dos fracasaron, porque los presidentes del Irán no dirigen el país. 
La solución del dilema nuclear –o cualquier otro problema de las relaciones exteriores del Irán– está en manos del Dirigente Supremo, Ayatolá Ali Jamenei. 
Entre sus atribuciones, Jamenei cuenta con la de comandante en jefe del ejército, la de controlar los servicios de inteligencia y nombrar a los directores de los medios nacionales de comunicación. 
Sus designados controlan efectivamente la mayoría de los ministerios y las mayores ciudades del Irán. 
Diplomáticamente, Jamenei suele actuar de un modo inteligente, pero reconocible. 
Envía a diferentes diplomáticos a celebrar negociaciones con instrucciones contradictorias. 
Cada uno de ellos afirma actuar con toda la autoridad del Dirigente Supremo, pero en última instancia no pueden concertar compromisos, porque tienen poca idea de lo que Jamenei quiere que hagan. 
Al cabo de un tiempo, son destituidos y se manda a un nuevo grupo de representantes. 
Para dominar el proceso de adopción de decisiones, Jamenei prefiere presidentes débiles. 
Ahmedinejah no es diferente. 
Su base política se ha esfumado a causa de la crisis económica, cada vez más profunda, del Irán, que se ha intensificado con el conflicto con Occidente en relación con la cuestión nuclear. 
Su apoyo en las elecciones parlamentarias del próximo marzo parece particularmente débil, cosa que agradará, seguro, a los observadores occidentales, pero los resultados de las elecciones no importarán: también el Parlamento tiene poca influencia en la política exterior del Irán. 
Algunos diplomáticos occidentales reconocen el papel del Dirigente Supremo. 
Sin embargo, en la práctica la diplomacia occidental suele pasar por alto a Jamenei, quien sabotea todos los intentos de eludirlo como árbitro final de la política iraní, lo que podría explicar en parte por qué Jamenei se ha mostrado desconfiado de las negociaciones con Occidente. 
Los occidentales no parecen entender quién manda. 
De hecho, algunos analistas sostienen que los intentos del ex Presidente Bill Clinton para lograr un avance decisivo con el Irán fracasaron porque iban dirigidos a los presidentes del Irán. 
Occidente debe seguir el ejemplo del Presidente ruso Vladimir Putin, que no se trasladó al Irán hasta que se le permitió celebrar una reunión directa con Jamenei, durante la cual Putin hizo, según cuentan, una propuesta para poner fin al punto muerto nuclear. 
Aún no ha habido respuesta, si bien parece haber algún movimiento reciente entre Rusia y el Irán sobre el suministro de combustible nuclear para los polémicos reactores del Irán. 
Desde luego, Jamenei es reacio a reunirse con dirigentes extranjeros no musulmanes, pero eso no debe impedir que Occidente intente reunirse directamente con él o lo presione para que nombre públicamente a los representantes que negocian con Occidente. 
Un político americano que entiende cómo se debe actuar con la estructura iraní de poder es el ex congresista Lee Hamilton, quien ahora dirige el Centro Woodrow Wilson. 
Cuando la investigadora de dicho Centro Haleh Esfandiari fue detenida en el Irán, Hamilton escribió a Jamenei para suplicarle su liberación por razones humanitarias. 
Jamenei respondió –la primera vez, según cuentan, que respondió a un americano– y Esfandiari fue liberada al cabo de unos días. 
A Jamenei le resultaría difícil no atender una invitación directa de los Estados Unidos a negociar sobre los intereses más vitales del Irán. 
Su prioridad clara es la supervivencia de la República Islámica, no la suerte de determinados políticos iraníes. 
Mientras que la concepción apocalíptica de Ahmedinejad constituye un obstáculo para que los occidentales traten con él, Jamenei no quiere llegar a una confrontación militar con Occidente, que desestabilizaría el Irán y posiblemente propiciaría la caída del régimen. 
Para resolver las cuestiones pendientes con el Irán, Occidente debe tratar con la única persona que tiene el poder suficiente para concertar tratos y hacer concesiones. 
Esa persona es Jamenei, no Ahmedinejah. 

La promesa de la telemedicina 
ACRA/BASILEA – La dificultad para acceder a atención médica en países de ingresos bajos y medios deteriora la salud pública y genera un lastre para generaciones enteras. 
Pero en algunas de las comunidades más aisladas del mundo, la tecnología está revolucionando la vinculación de los pacientes con la medicina moderna. 
En un rincón remoto de Ghana hay un programa de “telemedicina” que muestra lo eficaz que puede ser la digitalización de la atención, al extender la cobertura médica a personas situadas en los márgenes del sistema sanitario. 
En 2011, el Servicio de Salud de Ghana y Novartis iniciaron el primer programa piloto de telemedicina del país, con la intención de crear un modelo extensible al nivel nacional. 
La prueba piloto comenzó en el distrito de Amansie Oeste (región de Ashanti), a unos 330 kilómetros al noroeste de la capital (Acra), y el objetivo era mejorar la calidad de la atención en áreas aisladas, reducir los tiempos de traslado a hospitales y ahorrar costos a los pacientes. 
El programa, diseñado en colaboración con empresas globales de telecomunicaciones, universidades y ONG, abarcó en un primer momento 30 comunidades rurales, y conectó a unas 35 000 personas con un centro de consulta telefónica atendido por profesionales médicos. 
De este modo, las comunidades obtuvieron acceso digital durante las 24 horas del día a enfermeros, médicos y especialistas listos para ofrecer ayuda inmediata a pacientes y trabajadores de salud comunitarios. 
Hoy nos complace informar que el programa superó incluso nuestras expectativas más optimistas. 
Cinco años después del inicio, la cantidad de derivaciones a clínicas en el área del programa piloto se redujo un 31%, y más de la mitad de las consultas se resolvieron por teléfono. 
Cada derivación evitada supuso un ahorro promedio de 110 cedis ghaneses (25 dólares) para los pacientes, y la alta tasa de cierre exitoso de casos redujo los tiempos de espera en clínicas. 
Hemos oído numerosas historias de pacientes a los que esta innovación en medicina digital les cambió la vida, y hay una en particular que se nos quedó grabada. 
Poco después del inicio del programa, una joven mujer llamada Debora, que acababa de dar a luz, comenzó a sangrar en forma incontrolable. 
La trabajadora de salud comunitaria que la atendía no podía darle tratamiento ni tenía acceso a una ambulancia, así que le quedaban dos alternativas. 
Una era enviar a Debora en taxi a un hospital lejano (un difícil trayecto por caminos en mal estado). 
La otra era hacer una llamada telefónica: se comunicó con el centro regional de telemedicina, y el personal le fue dando instrucciones para tratar a Debora (es muy posible que esto le haya salvado la vida). 
Historias como esta alentaron al Servicio de Salud de Ghana a comenzar en 2016 a extender el acceso a telemedicina a otras partes del país. 
La tarea se completó el mes pasado, y hoy hay seis centrales telefónicas, con cientos de profesionales médicos que ponen sus conocimientos al alcance de aproximadamente seis millones de personas. 
El compromiso de Ghana envía un mensaje contundente: la telemedicina es la clave para ampliar la cobertura de salud universal, uno de los principales requisitos de los Objetivos de Desarrollo Sostenible de la ONU, que Ghana espera cumplir en 2020 (diez años antes del plazo). 
Pero lo más estimulante de todo es que el programa ghanés ofrece un modelo a otros países en desarrollo que quieran ampliar el acceso a la atención médica. 
La telemedicina también está revolucionando la interacción de los pacientes con los profesionales médicos en los países desarrollados. 
Cirujanos estadounidenses dan asesoramiento terapéutico a hospitales por vía electrónica. 
Médicos europeos ofrecen a los pacientes instrucciones de tratamiento de emergencia o permanente por teléfono o correo electrónico. 
Y en toda África, ONG como Médicos sin Fronteras usan la telemedicina para que pacientes con dolencias difíciles de tratar puedan consultar a especialistas en países lejanos. 
En cualquier programa de telemedicina, la colaboración multisectorial es crucial. 
En Ghana, el Servicio de Salud y Novartis se asociaron con entidades como la Universidad de Columbia, la Alianza Promesa del Milenio, Ericsson y Airtel, para combinar el conocimiento local e internacional sobre innovaciones médicas con la capacidad de asumir riesgos financieros. 
En tanto, el Servicio de Salud, el Ministerio de Salud, la Autoridad Nacional de Seguros Médicos y el Ministerio de Comunicaciones de Ghana ampliaron el programa piloto e integraron la telemedicina a la estrategia nacional de atención digital del Ministerio de Salud. 
Es posible que más tarde el nuevo programa se amplíe para incluir no sólo apoyo básico para evaluación de emergencias sino también consultas sobre manejo de enfermedades, salud mental y otros servicios. 
Los ghaneses deben estar orgullosos del programa de telemedicina que han creado. 
No sólo es una de las iniciativas sanitarias más completas de la región, sino también un ejemplo de lo que la colaboración en el área de la atención médica puede lograr. 
En cualquier país, el primer paso hacia la prosperidad es el acceso a atención médica de calidad, y Ghana ya implementó una estrategia sumamente eficaz para proveerla. 

Identidades de gueto 
PARIS – En cierta ocasión que pasé por Amartya Sen, premio Nobel de economía, a su hotel, la recepcionista me preguntó si yo era su chofer. 
Tras dudar un momento dije que sí. 
Entre mis múltiples identidades ese día, la de chofer fue la que a ella le pareció más obvia. 
Sen mismo resaltó este concepto de identidades múltiples en su libro Identidad y violencia : “La misma persona puede ser, por ejemplo, ciudadano inglés, de origen malasio, con características raciales chinas, corredor de bolsa, no vegetariano, asmático, lingüista, fisicoculturista, poeta, enemigo del aborto, observador de aves, astrólogo y alguien que cree que Dios inventó a Darwin para poner a prueba a los ingenuos”. 
Un mínimo de introspección revela que nuestra dificultad al responder a la pregunta ¿Quién soy? surge de la complejidad a que nos enfrentamos para distinguir entre nuestras múltiples identidades y entender su organización. 
¿Quién soy, en efecto, y por qué debo aceptar que la gente me reduzca a mí y a la riqueza de mi identidad a sólo una de sus dimensiones? 
Sin embargo, ese reduccionismo está detrás de uno de los conceptos dominantes actuales, el multiculturalismo, según el cual una de nuestras identidades debe prevalecer sobre todas las demás y funcionar como el único criterio para organizar una sociedad en grupos distintos. 
Actualmente se nos dice frecuentemente que sólo hay dos formas de integración en una sociedad: el modelo “inglés” de pluralismo cultural y el modelo “francés”, basado en la aceptación de los valores republicanos y, sobre todo, del concepto de igualdad. 
Según la sabiduría popular, el modelo social británico se basa en la coexistencia entre comunidades diferentes donde cada una sigue observando sus convenciones y costumbres y respeta las leyes del país –una federación informal de comunidades. 
Pero esa sabiduría popular está muy equivocada, porque las leyes británicas conceden algo extraordinario a los inmigrantes de todos los países de la Mancomunidad: el derecho de voto en las elecciones británicas, incluso en las nacionales. 
Los ciudadanos saben por experiencia que la democracia no consiste únicamente en el sufragio universal, sino que también requiere una esfera pública que esté abierta en igual medida para todos. 
En el Reino Unido, un grupo grande de inmigrantes comparte con los británicos nativos el derecho de participar en debates públicos sobre todos los temas de interés general, ya sean locales o nacionales. 
Puesto que la igualdad fundamental se concede de esta forma, el sistema británico logra manejar mejor que otros una mayor expresión de identidades distintas. 
Sin embargo, actualmente el gobierno británico mismo parece estar olvidando las condiciones básicas de este modelo al tratar de satisfacer el deseo de ciertas comunidades de obtener reconocimiento público mediante la promoción de cuestiones como escuelas confesionales subsidiadas por el Estado. 
Según Sen, esto es lamentable porque lleva a que la gente dé prioridad a una de sus identidades –la religiosa, digamos, o la cultural—sobre todas las demás en un momento en el que es esencial que los niños amplíen sus horizontes intelectuales. 
Al adoptar la clase de separatismo que representan esas escuelas, los británicos ahora están diciendo: “Esta es tu identidad y no puedes tener otra”. Este enfoque equivale a una concepción comunitaria y no a una multicultural. 
En los últimos años, el “modelo francés” también ha estado sujeto a malas interpretaciones debido a la confusión sobre sus fundamentos –la inclusión genuina en la vida social, lo que significa una igualdad auténtica en términos de acceso a los servicios sociales, al sistema de bienestar social, a las escuelas, universidades, empleo, etc. El republicanismo concede a cada individuo, independientemente de sus otras identidades, derechos iguales para alcanzar la igualdad universal. 
No niega las identidades distintas y le da a cada una el derecho a expresarse en la esfera privada. 
La tentación del sistema comunitario, que los franceses han debatido durante al menos una década, proviene del deseo de convertir el fracaso de la igualdad genuina en algo positivo. 
Ofrece una integración por defecto dentro del espacio diferenciado de varias comunidades –una especie de encarcelamiento mediante la civilización, diría Sen. 
Pero un fracaso no se puede disfrazar de éxito. 
Mientras las zonas urbanas estén desposeídas social y económicamente, un sistema comunitario sólo servirá para ocultar la violación del principio de igualdad. 
Entonces los grupos sociales se medirán en términos de sus diferencias “étnicas” o “raciales”. 
Puesto que las condiciones sociales del “modelo francés” han estado en el abandono, el modelo es actualmente una contradicción viviente de su principio central: la igualdad. 
A fin de revertir la tendencia, el republicanismo francés debe contradecirse a sí mismo, al igual que el multiculturalismo inglés, para poderse cumplir. 
Los franceses deben reconocer que la igualdad ante la ley es un principio central pero débil. Es necesario complementarlo con una visión más estricta sobre cómo alcanzar la igualdad. 
Esta visión deberá hacer que los esfuerzos republicanos sean proporcionales al grado de importancia de los obstáculos a los que se enfrentan las personas para librarlas de la carga de sus condiciones iniciales. 
La igualdad genuina en la esfera pública –que es diferente según los valores y la historia de cada país—implica un nivel mínimo de aceptación de la historia y los valores de un país. 
Sen afirma que lo que se acepta debe considerarse como la identidad nacional. 
Pero esa identidad debe ser abierta. 
Es una identidad que compartimos por vivir juntos y por lo que tenemos en común, independientemente de cuáles sean las diferencias entre nuestras múltiples identidades. 
El gran novelista británico, Joseph Conrad, que nació con el nombre de Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad KorzeniowskiJózef Teodor Konrad Korzeniowski, de padres polacos en la Ucrania gobernada por Rusia, decía que las palabras eran el peor enemigo de la realidad. 
La atracción de la “identidad nacional” no debe convertirse en una cortina de humo colectiva tras la cual la inclusión se convierta en un sueño incorpóreo que coexista con el sistema comunitario que ahora surge de su fracaso. 

Cuando los líderes no se van 
DUBLÍN – El espectacular ascenso y posterior caída de Carlos Ghosn, el “matador de costos”, que salvó a Nissan después de 1999 y creó una poderosa alianza entre la automotriz japonesa, su accionista francesa Renault y la japonesa Mitsubishi Motors, recuerda al teatro kabuki, con la reafirmación de los poderes establecidos al final. 
Pero a lo que más se parece la caída de Ghosn es a una tragedia griega clásica, con elementos alemanes modernos. 
Es una historia de encuentro entre Hybris y Némesis. 
Y el mejor paralelo para Ghosn es la canciller alemana Angela Merkel. 
Hasta los representantes de superestrellas y los líderes políticos se arriesgan al desastre cuando sobreestiman su poder y se quedan más de lo debido. 
Es lo que hizo Merkel al permanecer en el cargo 13 años, lo que la convierte en la canciller más duradera desde que Helmut Kohl ocupó el puesto entre 1982 y 1998. 
En tiempos recientes a Merkel se la ha visto (con o sin razón) en términos heroicos, por su papel en la estabilización del euro. 
Pero cuando deje el cargo (probablemente en los próximos meses), quedará de ella una imagen muy disminuida, tal vez incluso humillada. 
Al menos su destino parece mejor que el de Ghosn, que fue arrestado en Tokio tras aterrizar allí en un jet privado, y ahora enfrenta acusaciones de que malversó fondos de la empresa y ocultó millones de dólares en remuneraciones no declaradas. 
Cualesquiera sean los hechos que al final se descubran, la carrera del ejecutivo brasileño‑libanés‑francés (que incluyó 18 años al mando de Nissan y 13 al mando de Renault) ha encontrado un súbito final. 
Del arresto de Ghosn pueden extraerse muchas enseñanzas. 
Una es la nueva importancia de los denunciantes en el sector corporativo japonés. 
Como en el escándalo contable de 2011 que involucró a la Olympus Corporation, la presunta inconducta de Ghosn llegó a oídos de la gerencia de la empresa de boca de una fuente interna. 
Pero hay otra enseñanza: que las normas de auditoría y gobernanza corporativa de las grandes empresas japonesas siguen siendo inadecuadas. 
Si Ghosn realmente omitió de los libros contables de Nissan una parte de sus ingresos reales, tuvo que haber colaboradores en el departamento de finanzas de la empresa, y esas prácticas debieron ser identificadas por los auditores e investigadas por directores independientes. 
Una revelación tan repentina y tardía de inconducta por parte de un ejecutivo proyecta una oscura sombra sobre toda la empresa. 
Esa sombra también se extiende a la afirmación de que la gobernanza corporativa en Japón ha mejorado sustancialmente tras las reformas alentadas por el gobierno del primer ministro Shinzo Abe. 
Pero es posible que esas falencias queden en segundo plano, por la presencia de un elemento adicional en este relato que se evidenció tras el arresto, cuando el anterior codirector de la empresa junto con Ghosn, Hiroto Saikawa, lo despidió brutalmente: la reafirmación de la solidaridad empresaria de los directivos japoneses, en un intento de reequilibrar el poder en la alianza Nissan‑Renault‑Mitsubishi Motors, restándoselo a Renault para devolvérselo a Nissan. 
Este cambio pone en riesgo la estabilidad de la alianza, pero los directivos de Nissan aparentemente consideran que es preferible a ser subsumidos en una fusión de facto (que por las historias que se están revelando en Tokio, era lo que tramaba Ghosn). 
En la actualidad Renault posee una participación del 43% en Nissan, mientras que Nissan posee el 15% de Renault y el 34% de Mitsubishi Motors. 
Estas estructuras de propiedad cruzada son práctica común en el mundo empresarial japonés, pero es posible que a Ghosn y a Renault les pareciera que un sistema de propiedad total sería un modelo más sostenible a largo plazo. 
Pero la principal moraleja de este relato trágico no deriva de un conflicto entre prácticas japonesas y europeas, ni de una disputa por remuneraciones ni de prácticas corporativas dudosas. 
La gran enseñanza es que a menos que uno sea el dueño de una empresa, es mejor que no piense que va a dominarla para siempre. 
El año pasado Ghosn renunció al cargo de codirector de Nissan, pero conservó la presidencia, y es evidente que creía que seguiría al mando. 
Organizar la propia sucesión es una tarea fundamental para cualquier líder, que no debe postergarse hasta que sea demasiado tarde; pero Ghosn no lo hizo (en parte, porque nunca se fue realmente). 
Es lo que está haciendo ahora Merkel, si tomamos sus palabras literalmente. 
En octubre anunció que no se presentará para la reelección como líder de la Unión Demócrata Cristiana en diciembre, pero aseguró que seguirá como canciller hasta 2021. 
Sin embargo, en cuanto se elija al nuevo líder del partido, comenzarán a oírse voces que reclamen el retiro inmediato de Merkel (especialmente si el nuevo líder termina siendo su viejo rival Friedrich Merz). 
Para evitar esa presión de antemano, lo mejor sería que Merkel tome la iniciativa de anunciar su partida en diciembre. 
Ya es demasiado tarde para que intente cambiar su legado, en el que siempre se destacará su controvertida decisión en 2015 de abrir las fronteras de Alemania a más de un millón de solicitantes de asilo procedentes de Siria y otros países de Medio Oriente. 
Su última oportunidad para influir en lo que los historiadores escribirán sobre ella es elegir el momento y la manera de abandonar el escenario político. 
En cambio, el único modo que tiene Ghosn de influir en su legado es a través de lo que sus abogados consigan probar en las demandas que eventualmente enfrente. 
Si se hubiera ido mucho antes, entregando todo el poder con elegancia, su historia hubiera sido una de grandes logros, y con mucho menos daño a las empresas a las que otrora supo servir tan bien. 


Una hoja de ruta para la economía de India 
NUEVA DELHI – El próximo primer ministro indio, Narendra Modi, ha prometido dar un gran impulso a la aletargada economía de su país. 
Cuando se le preguntó sobre cuáles eran sus planes de reforma, simplemente respondió que “nuestro PIB debe crecer”. Parece un objetivo obvio, pero en los últimos años India lo ha estado perdiendo de vista. 
¿Qué va a ser necesario para que la economía india regrese a un crecimiento sostenible? 
Creemos que los siguientes cinco sencillos hechos son la clave. 
En primer lugar, India es un mercado emergente “joven”, lo que significa que es posible alcanzar altos índices de crecimiento económico durante los próximos cinco años sin hacer grandes cambios a sus instituciones. 
El producto de un país depende de sus entradas, es decir su fuerza de trabajo y bienes de capital, y en la eficiencia con que las usa. 
Si los bienes de capital (como la infraestructura) son deficientes, la manera más rápida de generar crecimiento es invertir en ellos (siempre que haya disponible financiamiento). 
Este es el “fruto colgando en la rama baja” que Modi debiera coger de inmediato. 
El proceso de elevar la eficiencia del uso de los recursos y el nivel de habilidades de la fuerza de trabajo es mucho más dificultoso y gradual. 
Segundo, el sector servicios ha sido el principal impulsor del crecimiento económico en las últimas décadas. 
La proporción de valor añadido del sector industrial no ha salido del 25%, y la proporción de microempresas y empresas medianas en el empleo del sector manufacturero en India es un 84%, en comparación con un 25% en China, lo que viene a ser un anacronismo para un país con el nivel de desarrollo de India. 
No es una virtud el que su economía haya pasado de ser agrícola a estar impulsada por los servicios sin prácticamente haber tenido crecimiento: es consecuencia de políticas que han obstaculizado la manufactura y la minería. 
En momentos que los costes de producción aumentan en China, los compradores internacionales buscan fuentes alternativas de productos manufacturados. 
Con su gran fuerza de trabajo, India debe aprovechar esta oportunidad para reforzar su sector industrial. 
Tercero, el lugar de India en la clasificación de “Facilidad para hacer negocios” del Banco Mundial cayó desde el 116 entre 189 economías en 2006 al 134 en 2013, una clara evidencia de que las reformas se han estancado. 
El nuevo gobierno debe revertir esta tendencia y mejorar el ambiente para hacer negocios. 
Existe un alto número de inversionistas nacionales e internacionales que responderá de manera positiva y veloz a cualquier mejora que se haga al ambiente institucional indio, lo cual debería ser un proceso constante. 
En este campo tampoco se necesitan grandes reformas: se podrían lograr importantes avances mediante cambios normativos para acelerar la aprobación de los permisos de negocios y las autorizaciones ambientales, simplificar las leyes laborales y llenar las vacantes judiciales. 
Todo esto ya se sabe: lo que se necesita ahora es la voluntad de emprender estas reformas y un mecanismo de supervisión y rendición de cuentas para asegurar que la burocracia las implemente con rapidez y eficiencia. 
En cuarto lugar, en los últimos años la falta de disciplina fiscal ha sido costosa para la economía india, ya que el exceso de la demanda surgida de los altos déficits se tradujo en una inflación persistentemente alta y fue en parte responsable de los grandes déficits de cuenta corriente. 
La disciplina fiscal debe ser una prioridad, no un detalle al que se presta atención de manera tardía. 
Los mercados emergentes precisan de un sólido compromiso con mantener a raya los déficits fiscales. 
Se hace necesario crear nuevas leyes presupuestarias, siguiendo el camino de la Ley de Responsabilidad Fiscal de 2003, pero con más poder de acción. 
Por último, es de capital importancia mejorar la cantidad y calidad de la educación y la sanidad a través de relaciones de colaboración con el sector privado y el ámbito de la investigación. 
El nuevo gobierno debe promover asociaciones entre investigadores y autoridades para crear y evaluar programas innovadores que solucionen retos de políticas complejos, como la mejora de los resultados educacionales y la promoción de la prevención en la salud. 
India tiene la suerte de contar con destacados académicos y pensadores en casi todos los ámbitos, que pueden ayudarle a impulsar esa innovación en colaboración con el servicio civil. 
Así como existe un asesor económico en jefe en el ministerio de finanzas, ¿por qué no tener un tecnócrata o asesor médico en jefe que trabajen en conjunto con las secretarías de educación y sanidad? 
¿Podrá cumplir en estos ámbitos el gobierno de Modi? 
No hay duda de que ha sido un adalid del crecimiento económico; constantemente hace referencia a sus éxitos en la construcción de carreteras y la seguridad del suministro energético como Ministro en Jefe de su estado natal de Gujarat. 
El manifiesto del BJP propone impulsar “el mínimo de gobierno y el máximo de gobernanza”. 
Resulta reconfortante ver que se reconozca que algunas veces el gobierno puede ser el problema. 
Pero para reproducir a nivel nacional el éxito de Modi en Gujarat y dar respuesta a otros desafíos para el desarrollo se requerirá la cooperación de los gobiernos estatales, algo incierto en el mejor de los casos. 
Después de todo, cualquier intento por cambiar las normas y las leyes (como la legislación laboral) que beneficia a grupos de intereses bien establecidos genera oposición. 
Por años ha sido evidente lo que necesita la economía india; el reto del nuevo gobierno será hacerlo realidad. 

Elevar la sostenibilidad de las inversiones hídricas 
NUEVA YORK – Desde que la ONU adoptara en 2000 los Objetivos de Desarrollo del Milenio (ODM), la comunidad mundial ha prestado gran atención a hacer posible el acceso a los servicios básicos de aguas y saneamiento, y con razón. 
Entre 1990 y 2010, más de dos mil millones de personas obtuvieron acceso a mejores fuentes de agua. 
En momentos que la ONU se prepara para adoptar los llamados Objetivos de Desarrollo Sostenible (ODS), como sucesores tras 2015 de los ODM, debería adquirir mucho más protagonismo el importante tema de la infraestructura hídrica a gran escala. 
Normalmente se piensa que para mejorar el acceso al agua es necesario cavar pozos, tomar decisiones a nivel comunitario y centrar los programas de ayuda en llegar a más gente. 
Pero estas medidas importantes son solamente parte de una estrategia mucho mayor y para la que es necesario invertir mucho más. 
De acuerdo con un informe reciente realizado por la UNICEF y la Organización Mundial de la Salud sobre su programa conjunto de monitoreo de los servicios de aguas y saneamiento, más de 1,2 mil millones de las personas que habían obtenido acceso entre 1990 y 2008 lo habían hecho conectando tuberías a una de sus instalaciones. 
Esta cifra empequeñece el impacto de las fuentes de “pequeña escala” (desde cavar pozos a recoger agua de lluvia) que muchos creen han sido las más importantes para solucionar el problema. 
De hecho, la cantidad de personas que habían obtenido acceso a agua fue mayor en la década anterior a la adopción de los ODM. 
Gran parte correspondió a India y China, ya que ambos países disfrutaron de un rápido crecimiento económico en la década de 1990, pudiendo sacar a mucha gente de la pobreza. 
Como sugieren estos ejemplos, los países logran mejor sus iniciativas de suministro de servicios de agua cuando pueden confiar en su propio crecimiento económico para cerrar la brecha en los costes de infraestructura h��drica. 
Pero la brecha se está ensanchando. 
El informe de Riesgos Globales del Foro Económico Mundial de 2013 identificó las "crisis de suministro de agua" como el mayor "riesgo social" para la prosperidad global. 
Según algunas estimaciones, para satisfacer las necesidades de una economía mundial que crece cada vez más será necesario destinar por lo menos 1 billón de dólares al año a infraestructura hídrica dentro de los próximos 20 años, lo que representa cerca del doble del nivel de gasto anual en la actualidad. 
Para abordar este reto del desarrollo serán necesarias nuevas formas de pensamiento, innovación y acción en áreas como la energía hidroeléctrica sostenible, la agricultura eficiente y el acceso al agua potable para las ciudades. 
Lo primero debe ser asegurarse de que la infraestructura natural, como los ríos, los acuíferos y los humedales -que determinan la cantidad, fiabilidad y calidad de nuestra agua- puedan seguir cumpliendo esa función. 
En muchos casos es, con mucho, la opción más rentable para asegurar la sostenibilidad del agua en el largo plazo. 
Varios países, como Colombia, México, China y Estados Unidos, han empezado a invertir en este sentido, demostrando que podemos mejorar los resultados mediante la planificación de nuestra infraestructura artificial de una manera compatible con la supervivencia y el buen estado de las cuencas fluviales e hidrográficas. 
Por supuesto, incluso si se destinara a una infraestructura natural rentable solo un 10% de la inversión total en recursos hídricos (la misma proporción que, por ejemplo, la ciudad de Nueva York dedica a la protección de su propia infraestructura natural, los embalses de las montañas Catskill), seguiríamos teniendo que encontrar alrededor de 100 mil millones de dólares por año. 
La movilización de capital a esa escala requiere asignar los riesgos adecuados a los inversores correctos. 
No es de sorprender que sea extremadamente escaso el capital disponible para inversiones con pocos antecedentes, una proyección incierta de ingresos futuros y marcos regulatorios que no han sido probados en la práctica. 
La clave para aumentar las inversiones en infraestructura natural será asegurar que en cada etapa sucesiva de crecimiento haya disponible una cantidad suficiente de capital de apoyo al riesgo que ella implique, y para lograrlo será necesario contar con una combinación adecuada de capital público, privado y filantrópico. 
El sector público ha sido tradicionalmente el que pone capital, asumiendo el riesgo de “última instancia" en proyectos a gran escala y pagando gran parte de la infraestructura hídrica existente. 
Sin embargo, dadas las restricciones al crédito, muchas instituciones públicas no podrán financiar el desarrollo y despliegue de nuevas soluciones, en especial las que tienen que establecer un historial a escala sin tener garantizada una fuente de ingresos. 
En principio, el capital privado (en particular las grandes cantidades de ahorros privados en los países de ingresos medios) podría financiar por sí solo nuevas combinaciones de soluciones de infraestructura naturales y artificiales. 
Pero se enfrenta a importantes costes de oportunidad, por lo que es improbable que los inversionistas escojan vehículos con los que tienen poca experiencia. 
Eso deja al capital filantrópico, sea de fuentes públicas o privadas, como un componente clave de la fase de inversión inicial. 
La filantropía puede cumplir un papel importante en lo referente a asumir los riesgos que se corren cuando se establece el historial de las soluciones de infraestructura natural necesario para atraer mayores fuentes de capital público y privado. 
Si bien las soluciones a pequeña escala, como la excavación de pozos, seguirán siendo una parte importante de los esfuerzos para garantizar la seguridad hídrica, habrá que invertir cientos de miles de millones de dólares en infraestructura verdaderamente sostenible de gestión del agua, en particular en los países que están creciendo rápidamente en América Latina, Asia y África. 
El proceso de formulación de los ODS ofrece una oportunidad ideal de comenzar a describir ese rumbo. 

Den un respiro a los niños 
En los últimos 20 años, el concepto de moda en la educación preescolar y primaria de muchos países ha sido “la obligación de dar cuenta”. 
Quienes lo promueven sugieren (creo que con razón) que los escasos dólares de los impuestos se deben gastar en programas que “funcionen”. 
No obstante, uno de los efectos menos notorios del movimiento por una mayor rendición de cuentas ha sido que las oportunidades de los niños para tener tiempo libre e interactuar con sus semejantes, especialmente durante los recreos, han sido eliminadas o reducidas en varios sistemas escolares de Estados Unidos, Canadá y Gran Bretaña. 
Los políticos y superintendentes escolares ven la “obligación de dar cuenta” como una manera de probar que tienen una postura “dura en materia de educación” y hacen esfuerzos por mejorar el rendimiento académico. 
De hecho, parece cosa de sentido común que reducir el tiempo de los recreos tendría un efecto positivo en el rendimiento, opinión apoyada por líderes educacionales como Benjamin Canada, ex superintendente de escuelas de Atlanta, Georgia. 
Sin embargo, no existen evidencias empíricas ni teóricas para sustentar esta afirmación. 
Por el contrario, si bien muchos educadores reconocen la importancia central de enseñar habilidades y hacer un uso lo más eficiente posible de las horas de aula, también son partidarios de hacer descansos entre periodos de trabajo intenso, que permitan a los niños relajarse e interactuar con sus compañeros. 
También esperan que los niños regresen a sus aulas tras estos recreos y vuelvan a trabajar con un interés renovado. 
Puede haber un punto de encuentro entre ambas posiciones, particularmente en el caso de las escuelas primarias. 
Si bien es correcto aceptar la necesidad de que haya una buena rendición de cuentas, debemos también hacer uso de nuestra mejor evidencia teórica y empírica para guiar la práctica. 
Actuar de manera diferente es despilfarrar la confianza y los recursos de los niños, sus familias, los contribuyentes y los educadores. 
De hecho, demasiadas de las políticas que se recomiendan a las escuelas primarias no tienen base científica alguna. 
No sé de ninguna información que sustente la idea de que eliminar los recreos aumente la atención de los niños en las tareas del aula. 
De hecho, los datos experimentales apoyan el argumento de que lo que ocurre en los periodos de recreo es “educativo” en el sentido tradicional. 
Específicamente, los niños prestan más atención a las tareas del aula después de la pausa que antes de ella. 
La atención a las tareas del aula, como la lectura, se relaciona con indicadores más generales de desempeño cognitivo, como los logros de lectura, de modo que este es un indicador importante de los efectos del tiempo de recreo. 
La evidencia anecdótica del Este de Asia también sugiere que la atención de los niños al trabajo en el aula aumenta cuando los periodos de enseñanza son relativamente cortos y están seguidos de descansos. 
En la mayoría de las escuelas primarias del Este de Asia, por ejemplo, se da a los alumnos un intermedio de 10 minutos cada aproximadamente 40 minutos. 
Cuando regresan de estos intervalos, parecen prestar más atención y estar más dispuestos que antes a reanudar las tareas. 
La evidencia experimental recogida en Estados Unidos por mí y mis colegas también apoya estas afirmaciones. 
Para ilustrar el papel de los recreos sobre la atención, considérense las conclusiones de una serie de experimentos realizados en una escuela elemental pública, donde manejamos los tiempos de recreo, o el tiempo que los alumnos dedican a realizar tareas en sus asientos antes de la pausa. 
En días asignados al azar, los niños salían a recreo a las 10 a.m. o a las 10:30 a.m. 
Antes y después del descanso, se medía su atención a las tareas del aula. 
En tres de los cuatro experimentos, también controlamos las tareas en que trabajaban antes y después del recreo. 
En todos los experimentos, los niños prestaban más atención después del recreo que antes del mismo, y demostraban menos atención si el recreo ocurría más tarde. 
Más aún, en muchos casos, el género moderaba los efectos del recreo. 
En primer lugar, en las tareas de lectura los niños prestaban más atención a libros del mismo género que a los del otro género. 
Segundo, la atención de los niños era particularmente sensible a cuándo se realizaba el recreo: los niños mostraban más tendencia a no prestar atención, en comparación con las niñas, si el recreo se realizaba más tarde. 
En uno de nuestros experimentos, el periodo de recreo se hizo en un espacio cerrado en vez de en un espacio al aire libre. 
Escogimos realizarlo primero, ya que los efectos de los recreos en espacios cerrados sobre la atención de los niños proporcionarían información acerca del papel de un periodo de recreo relativamente sedentario en la atención subsiguiente. 
Si la atención de los niños fuera mayor después del recreo en un espacio cerrado que antes del mismo, el papel de la actividad física per se sería mínimo. 
Segundo, como un asunto de política, a veces los educadores utilizan el recreo en espacios cerrados como una alternativa al recreo en espacios abiertos. 
Los resultados de este experimento reprodujeron las conclusiones de los resultados del recreo en espacios abiertos: los niños prestaban más atención después del recreo que antes de éste. 
En conclusión, estos experimentos apoyan la idea de que hacer descansos o recreos a lo largo del desarrollo de las clases facilita la atención de los niños a las tareas del aula. 
El hecho de que estos resultados se obtuvieran utilizando experimentos de campo bien controlados y que se repitieran en varios estudios nos da confianza en las conclusiones derivadas de ellos. 
Por lo tanto, quienes diseñan las políticas educativas deberían utilizarlas para orientar sus políticas. 
Si no lo hacen, los ciudadanos afectados deben exigir que los educadores justifiquen las políticas que imponen a los escolares. 
A menudo, las autoridades escolares y los políticos ensalzan las prácticas educativas asiáticas, pero también deberían tener en cuenta las prácticas de descansos en esa región el mundo, en el contexto de una jornada escolar y un año académico ampliados. 
Ampliar la duración de la jornada escolar y el año académico (una prioridad clave de los partidarios de la “rendición de cuentas”) podría afectar positivamente el rendimiento de los niños, al tiempo que proporcionaría a los padres una mayor cantidad de tiempo en que el sistema escolar estaría al cuidado de sus hijos, algo que valoran y necesitan con urgencia. 
Pero exigir que los niños pasen más tiempo en la escuela no impulsará el rendimiento cognitivo y las competencias sociales, si es que no aumentamos también el tiempo que pasan fuera del aula. 

Al Estado eficaz, lo que es suyo 
MADRID – El triunfo de la democracia y la economía de mercado que la caída del Muro de Berlín consideraba inevitable -el "Fin de la historia" de la famosa expresión acuñada por el filósofo político estadounidense Francis Fukuyama-, no tardó en revelarse poco más que un espejismo. 
Sin embargo, después de la pirueta intelectual de China, que mantiene un Estado de partido único al tiempo que abraza el credo capitalista, los intérpretes de la historia centraron su atención en la economía: no todo el mundo sería libre para elegir su Gobierno, pero la prosperidad capitalista se impondría en todo el mundo. 
No obstante, en la actualidad el revuelo económico que sacude Europa, la erosión de la clase media occidental y las crecientes desigualdades sociales que se aprecian en el mundo están minando las pretensiones de triunfo universal del capitalismo. 
Se plantean preguntas difíciles: ¿está condenado el capitalismo tal como lo conocemos?, ¿acaso el mercado ya no puede generar prosperidad?, ¿es el capitalismo de cuño chino una alternativa y un paradigma potencialmente victorioso? 
El examen de conciencia desatado por estas preguntas nos ha hecho ver que los éxitos del capitalismo no solo dependen de las políticas macroeconómicas y los indicadores económicos, sino que se asientan en el buen gobierno y el Estado de derecho; dicho de otro modo, en un Estado eficaz. 
Mientras luchaba contra el comunismo, Occidente pasó por alto este asunto clave. 
Los abanderados de la Guerra Fría no solo fueron Estados Unidos y la Unión Soviética, también, en términos ideológicos, el individuo y la colectividad. 
Al competir en países recién independizados o en desarrollo, esa oposición ideológica se tornó maniquea, suscitando virulentas sospechas, cuando no el puro y simple rechazo de los principios rivales. 
En Occidente, la consecuencia fue que el fortalecimiento de las instituciones públicas se considerara con demasiada frecuencia un subterfugio comunista, mientras que para el bloque soviético el más leve atisbo de libertad individual y de responsabilidad era una tapadera para la contrarrevolución capitalista. 
Hace tiempo que destacados economistas señalan que Occidente, al confiar en los mercados, generó un crecimiento económico más rápido y sostenido. 
Pero ver el Estado y el mercado como ámbitos intrínsecamente enfrentados ya no refleja la realidad (si es que alguna vez lo hizo). 
De hecho, cada vez está más claro que hoy en día la amenaza que pesa sobre el capitalismo no emana de la presencia del Estado, sino de la ausencia del mismo o de su mal funcionamiento. 
Pensemos en los acontecimientos registrados últimamente en Argentina, que, después de la nacionalización por parte de su Gobierno del gigante energético YPF, tendrá dificultades económicas a causa de las dudas y la inquietud que suscita el país entre los inversores. 
Esa respuesta es absolutamente lógica, ya que quien invierte busca la seguridad de un orden jurídico bien articulado que lo proteja de decisiones políticas caprichosas. 
El ejemplo de México demuestra también que el mercado, por sí solo, no basta. 
Para que el capitalismo prospere, hacen falta una judicatura y una policía eficaces. 
En Brasil, el Gobierno se está atreviendo por primera vez a enfrentarse a la anarquía imperante en las atestadas favelas que rodean las grandes ciudades del país. 
Pensemos igualmente en la prosperidad de Ghana y en que, al igual que la de Brasil, va unida a una mejora de la gobernanza. 
En el extremo opuesto, el minado por parte del presidente venezolano Hugo Chávez de las instituciones de su país, cuya trayectoria está empujando a la de un narcoestado, sitúa a Venezuela junto a Haití, convirtiéndolo en una excepción frente a los recientes éxitos económicos de Latinoamérica en conjunto. 
En términos más generales, los países del mundo que más prosperan son los que cuentan con instituciones fuertes y eficaces, respaldadas por marcos legales que garantizan el Estado de derecho. 
Latinoamérica y África no son los únicos ejemplos. 
Está claro que los problemas internos de la Unión Europea y la crisis actual de su deuda soberana están muy relacionados con la debilidad de sus instituciones y, en la periferia de Europa, con la presencia de democracias aún por cuajar. 
De hecho, a las puertas de nuestra Comunidad, el juicio amañado y el encarcelamiento de la exprimera ministra ucraniana Yulia Timoshenko están poniendo en peligro la posición económica internacional de su país. 
En concreto, sus relaciones con la Unión Europea, ahora congeladas, han dejado en suspenso un importante acuerdo de libre comercio y asociación hasta que Timoshenko y otros prisioneros políticos sean liberados. En puridad, ese acuerdo entre Ucrania y la UE ha sido víctima del desprecio que muestra el presidente Viktor Yanukovich por el Estado de derecho. 
Entretanto, en Egipto los juicios políticos atraen la atención internacional y disuaden a los inversores extranjeros. 
En Asia, China pone de manifiesto la falacia que supone ver en el capitalismo de Estado una posible alternativa al capitalismo liberal. 
En realidad, este concepto alternativo, como el propio "capitalismo de Estado", no es más que una construcción intelectual, un vestigio de la Guerra Fría. 
Con su notable capacidad de adaptación, China está dando grandes pasos para dar cabida al poder creciente de sus mercados y de su pueblo, y, al hacerlo, sus autoridades reconocen la importancia de un buen gobierno, como demuestran, sin ir más lejos, las medidas tomadas últimamente para justificar la purga e investigación de Bo Xilai, calificadas de ejemplo de la labor de "salvaguarda del Estado de derecho" por parte del Partido Comunista Chino. 
Según Adam Smith, símbolo del libre mercado, se crea riqueza cuando las instituciones públicas permiten que la "mano invisible" del mercado armonice los distintos intereses. 
La Guerra Fría distorsionó esa sabia concepción. 
En un mundo libre de las restricciones ideológicas de esa época, ha llegado la hora de decir alto y claro que el futuro del capitalismo va unido a la buena gobernanza y al imperio de la ley, y por tanto a la consolidación del Estado eficaz. 

Dar hasta curar 
En mi nuevo libro The End of Poverty (“El fin de la pobreza”) muestro cómo se puede acabar con la pobreza extrema en 2025, pero sólo si el mundo rico cumple hasta el final su promesa de ayudar a los países más pobres. 
Para prosperar y para fomentar la inversión del sector privado necesaria para lograr el crecimiento a largo plazo, una economía necesita unos sistemas educativo y sanitario que funcionen, inversiones en nutrientes del suelo y gestión del agua e infraestructuras básicas, como, por ejemplo, la electricidad y el transporte motorizado. 
Sin embargo, los países más pobres, incluso los bien gobernados, carecen de recursos para financiar esas inversiones. 
La falta de asistencia exterior suficiente es una de las mayores desgracias en nuestro planeta y los Estados Unidos han sido el país más rezagado al respecto. 
Es urgente que los EE.UU. tomen conciencia de las realidades mundiales y cumplan hasta el final sus compromisos. 
La promesa más famosa de los países ricos ha sido la de prestar a los países pobres una ayuda equivalente al menos al 0,7 de su PNB. 
Dicho compromiso se remonta a 1961, hace 44 años, cuando la Asamblea General de las Naciones Unidas aprobó el objetivo de que la asistencia extranjera aumentara en gran medida “a fin de llegar lo antes posible al uno por ciento de las rentas nacionales combinadas de los países económicamente avanzados”. En aquella época, la asistencia exterior ascendía al 0,5 por ciento, aproximadamente, de la renta de los países ricos. 
Pese a las promesas, la ayuda siguió disminuyendo. 
A comienzos del decenio de 1990, la ayuda oficial para el desarrollo seguía ascendiendo al 0,33 por ciento, aproximadamente, del PNB de los donantes y al comienzo del decenio de 2000 había disminuido hasta el 0,22 por ciento del PNB. 
Ahora asciende al 0,25 por ciento del PNB, aproximadamente. 
Pero, pese al descenso a largo plazo de la proporción del PNB dedicada a la ayuda, el mundo rico no dejó de prometer una y otra vez que llegaría al 0,7 por ciento del PNB, entre otras ocasiones en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992, y la Cumbre de Desarrollo Social, celebrada en Copenhague en 1995. 
Al comienzo del nuevo milenio, los dirigentes del mundo se reunieron para aprobar los Objetivos de Desarrollo del Milenio, el compromiso mundial de reducir la pobreza a la mitad en 2015. 
Para cumplir esos compromisos, los dirigentes del mundo, incluido el Presidente de los EE.UU. George W. Bush, volvieron a reunirse en Monterrey (México) para aprobar el Consenso de Monterrey sobre cómo lograr el gran avance para salir de la pobreza. 
La presencia personal de Bush resulta notable, porque los países ricos aprobaron una vez más el objetivo del 0,7 por ciento del PNB y los EE.UU. lo firmaron. 
El Gobierno de los EE.UU. declara con frecuencia en estos días que no está obligado a cumplir un objetivo cuantitativo “arbitrario” como el 0,7 por ciento del PNB. 
Incluso hay funcionarios del máximo rango que declaran que los EE.UU. nunca firmaron el compromiso sobre ese objetivo. 
Y, sin embargo, los EE.UU. y otros países sí que firmaron el Consenso de Monterrey, en el que se instaba a “los países desarrollados que no lo hayan hecho a que adopten las medidas concretas con miras a la consecución del objetivo del 0,7 por ciento del producto nacional bruto como ayuda oficial para el desarrollo”. Más claro no podría formularse. 
Por desgracia, los EE.UU. no han demostrado en modo alguno haber adoptado “medidas concretas” con miras a cumplir ese compromiso. 
De hecho, la ayuda oficial al desarrollo de los EE.UU. asciende a tan sólo el 0,15 por ciento de su PNB, que es menos de la cuarta parte del objetivo global, lo que contrasta con el cuatro por ciento del PNB que los EE.UU. gastan en su ejército, unos 500.000 millones de dólares este año. 
Así, pues, los EE.UU. gastan unas treinta veces más en el ejército que en la ayuda para el desarrollo pacífico de los países más pobres. 
Desde un punto de vista mundial, actualmente hay cinco países que han alcanzado el 0,7 por ciento del PNB en ayuda: Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia. 
Otros seis países, todos ellos europeos, han fijado recientemente un calendario para alcanzar el 0,7 del PNB en el año 2015. 
Son los siguientes: Bélgica, España, Finlandia, Francia, Irlanda y el Reino Unido. 
El Secretario General de las Naciones Unidas Kofi Annan, en su informe previo a la cumbre de los dirigentes del mundo y que se celebrará en septiembre de 2005, ha pedido a todos los países donantes que alcancen al menos el 0,5 por ciento del PNB en ayuda en 2009 y el 0,7 por ciento en 2015. 
Añadió que países como Alemania y el Japón que aspiran a contar con un puesto permanente en el Consejo de Seguridad de las Naciones Unidas tienen la obligación particular de dar ejemplo al mundo con miras a la consecución de ese objetivo. 
Lamentablemente, los portavoces ideológicos de los sectores más ricos de los EE.UU., en particular los editorialistas de The Wall Street Journal, siguen mostrando una oposición implacable a la ayuda exterior, ¡pese a que representa tan sólo 70 centavos por cada cien dólares de renta! 
Al criticar mi libro, en una reseña del Wall Street Journal se decía que yo pedía “dar hasta que duela”. 
Pero la codicia tiene un límite. 
Estoy totalmente seguro de que The Wall Street Journal no representa en realidad los intereses ni las opiniones de gran parte e incluso de la mayoría de la población rica de los Estados Unidos, incluidos los millonarios y multimillonarios cuyas contribuciones a la ayuda podrían tener una repercusión inmensa en las vidas de millones de personas. 
Muchos filántropos notables, como, por ejemplo, Bill Gates, ya están dando ejemplo. 
Creo que pocos ricos se negarán a contribuir con una pequeña porción de su inmensa riqueza a la posibilidad de salvar las vidas de millones de personas todos los años y ayudar a los países más pobres a subir el primer peldaño de la escalera del desarrollo económico. 
Han de saber que no sólo salvarán vidas, sino que, además, contribuirán a la consecución de un mundo más próspero y más seguro. 
En lugar de preocuparse por que 70 centavos de cada cien dólares equivalgan a dar hasta que duela, nuestro lema en los países ricos debe ser: “dar hasta curar”. 

Acción global para una recuperación global 
WASHINGTON, DC - La economía global ha entrado en una fase nueva y peligrosa. 
Existe un camino a una recuperación sostenida, pero se está volviendo cada vez más estrecho. 
Para recorrerlo, necesitamos una fuerte voluntad política en todo el mundo: liderazgo más que toma de riesgos, cooperación más que competencia, y acción más que reacción. 
Uno de los principales problemas que hoy en día es que existe demasiada deuda en el sistema financiero mundial entre los países soberanos, los bancos y hogares, y especialmente en las economías avanzadas, lo que está haciendo mella en la confianza y poniendo freno al gasto, la inversión y la creación de empleos. 
Estos países se enfrentan a una recuperación débil y llena de baches, con un nivel de desempleo inaceptablemente alto. 
La crisis de la deuda de la eurozona ha empeorado, y las tensiones financieras van en aumento. 
La indecisión política en algunos sectores está empeorando las cosas. 
Las tensiones sociales que bullen bajo la superficie podrían añadir más combustible a la crisis de confianza. 
En estas circunstancias, necesitamos una acción colectiva para la recuperación global a lo largo de cuatro líneas de acción principales: reparación, reforma, reajuste y reconstrucción. 
En primer lugar, reparar. 
Antes que todo, es preciso aliviar algunas de las presiones sobre el balance de los países soberanos, los hogares, y los bancos, que arriesgan sofocar la recuperación. 
Los países avanzados necesitan planes de mediano plazo creíbles para estabilizar y reducir la deuda pública 
Sin embargo, una consolidación demasiado rápida puede dañar la recuperación y empeorar las perspectivas de empleo. 
Hay una solución. 
Las medidas creíbles que generen ahorro y le den solidez en el mediano plazo ayudarán a crear espacio para el crecimiento de hoy, al permitir un ritmo más lento de consolidación. 
Por supuesto, el camino preciso es diferente para cada país, ya que algunos se encuentran bajo la presión del mercado y no tienen otra opción, mientras que otros cuentan con más margen de maniobra. 
También es importante aliviar la presión sobre los hogares y los bancos. 
Con respecto a los Estados Unidos, saludo las recientes propuestas del presidente Barack Obama para abordar el crecimiento y el empleo, acciones como programas más proactivos de reducción de las deudas principales o ayudar a los propietarios a aprovechar las bajas tasas de interés. 
Y, en Europa, los países soberanos deben abordar con firmeza sus problemas de financiación a través de una consolidación fiscal creíble. 
Además, para apoyar el crecimiento, los bancos deben tener suficientes reservas de capital. 
El segundo aspecto que abordar es la reforma, con el sector financiero como gran prioridad. 
En el lado positivo, tenemos un amplio acuerdo sobre el capital de mayor calidad y normas de liquidez con procedimientos de introducción apropiados. 
Pero sigue habiendo brechas considerables que se deben abordar a través de la cooperación internacional con el fin de evitar arbitrajes regulatorios. 
También quisiera incluir la dimensión social bajo la bandera de la reforma, en particular la necesidad de identificar y fomentar fuentes de crecimiento capaz de generar suficientes puestos de trabajo. 
Esto es especialmente importante para los jóvenes. 
El tercer objetivo de la acción colectiva, el reequilibrio, tiene dos significados. 
En primer lugar, significa pasar nuevamente la demanda del sector privado cuando esté lo suficientemente fuerte como para hacerse cargo de ella, lo que no ha sucedido todavía. 
Reequilibrio también implica un cambio global de la demanda desde los países con déficits externos a aquellos que cuentan con grandes excedentes de cuenta corriente. 
Con la reducción del gasto y un mayor ahorro en las economías avanzadas, los principales mercados emergentes deben tomar el relevo y comenzar a proporcionar la demanda necesaria para impulsar la recuperación mundial. 
Sin embargo, este nuevo equilibrio no ha sucedido al ritmo suficiente y, si las economías avanzadas sucumben a la recesión, nadie escapará. 
El imperativo de la cuarta política es la reconstrucción. 
Muchos países, incluidos aquellos con bajos niveles de ingresos, necesitan reconstruir sus defensas económicas -por ejemplo, mediante el fortalecimiento de sus posiciones fiscales- para protegerse de futuras tormentas. 
Esto también ayudará a proporcionar el espacio para la inversión pública que dé pie al crecimiento y a importantes redes de seguridad social. 
En estas circunstancias, el Fondo Monetario Internacional, con sus 187 países miembros, se encuentra en una posición única para promover la acción colectiva. 
Nuestro asesoramiento puede ayudar a arrojar luz sobre los apremiantes problemas de la actualidad: el crecimiento, las vulnerabilidades de base y la interconexión. 
Nuestros préstamos pueden ofrecer un respiro para los países en dificultades. 
Y, mirando más allá del horizonte de crisis, el FMI puede ayudar a construir un sistema financiero internacional más seguro y estable. 
No es el momento para medidas a medias o que solo permitan salir del paso. Si aprovechamos la oportunidad, podremos recorrer el camino de salida de esta crisis y restablecer un crecimiento mundial sólido, sostenible y equilibrado. 
Pero tenemos que actuar con rapidez y en conjunto. 

¿Queremos tener líderes poderosos? 
CAMBRIDGE – En todo el mundo parece estar extendiéndose una tendencia hacia el autoritarismo. 
Vladímir Putin ha logrado usar el nacionalismo para reforzar su control de Rusia, y aparentemente goza de gran popularidad. 
A Xi Jinping, que preside cada vez más comités decisorios cruciales, se lo considera el líder más poderoso que tuvo China desde Mao Zedong. 
El presidente de Turquía, Recep Tayyip Erdoğan, reemplazó hace poco a su primer ministro con otro más dispuesto a colaborar con su intento de concentrar el poder ejecutivo. 
Y algunos comentaristas temen que si en noviembre Donald Trump gana la presidencia de los Estados Unidos, podría convertirse en un “Mussolini estadounidense”. 
El abuso de poder es tan viejo como la humanidad. 
La Biblia nos cuenta cómo tras vencer David a Goliat y convertirse en rey, sedujo a Betsabé y envió a propósito a su marido a una muerte segura en combate. 
El liderazgo implica el uso del poder, y como señala la famosa cita de Lord Acton, el poder corrompe. 
Pero sin poder, que es la capacidad de hacer que otros hagan lo que uno quiere, no se puede ser líder. 
David C. McClelland, psicólogo de Harvard, dividió a las personas en tres categorías según sus motivaciones. 
Están los que quieren hacer mejor alguna cosa: tienen “necesidad de logro”. 
Los que quieren tener relaciones amistosas con otras personas: tienen “necesidad de afiliación”. 
Y los que quieren influir en otros: tienen “necesidad de poder”. 
Del tercer grupo salen los líderes más eficaces, lo que nos lleva otra vez a Acton. 
Pero el poder no es bueno ni malo en sí. 
Es como una dieta: muy pocas calorías producen desnutrición, demasiadas producen obesidad. 
Para limitar el ansia narcisista de poder son útiles la madurez emocional y el entrenamiento; y para hallar un equilibrio justo es esencial contar con instituciones adecuadas. 
La ética y el poder pueden reforzarse mutuamente. 
Pero la ética también puede usarse como instrumento de poder. 
Maquiavelo se ocupó de la importancia de la ética para los líderes, pero sobre todo en relación con el efecto que hacen en los seguidores las muestras visibles de virtud. 
La apariencia de virtud es para el líder una fuente importante de poder blando, es decir, de la capacidad para conseguir lo que uno quiere por medio de la atracción en vez de la coerción o el pago. 
Para Maquiavelo, las virtudes de un príncipe deben ser solo aparentes, nunca reales. “Me atrevo incluso a afirmar que tenerlas y practicarlas todas es perjudicial, mientras que la apariencia de tenerlas es útil”. 
Maquiavelo también resaltó la importancia del poder duro de coerción y pago cuando el líder se enfrenta a un dilema entre este y el poder blando de la atracción, “ya que ser amado depende de los súbditos, mientras que ser temido depende solo de él”. 
Maquiavelo creía que puestos a elegir, es mejor ser temido que ser amado. 
Pero también comprendía que el temor y el amor no son opuestos, y que lo opuesto del amor (el odio) es particularmente peligroso para los líderes. 
El anárquico mundo de las ciudades‑Estado de la Italia renacentista era mucho más violento y peligroso que el de las democracias actuales, pero algunos elementos de los consejos de Maquiavelo siguen siendo útiles para los líderes modernos. 
Además del coraje del león, Maquiavelo ensalzó la astucia estratégica del zorro. 
Rara vez cambiará el mundo un idealismo sin realismo, pero al juzgar a nuestros líderes democráticos modernos, debemos tener presentes tanto a Maquiavelo como a Lord Acton. 
Debemos buscar y favorecer líderes que posean un elemento ético de autocontención y una necesidad de logro y de afiliación, no solo de poder. 
Pero además de la ética del líder, el dilema de Lord Acton incluye otro aspecto: las demandas de los seguidores. 
El liderazgo es una combinación de las características de los líderes, las demandas de los seguidores y el contexto en que interactúan. 
La opinión pública rusa obsesionada por el estatus de su nación; el pueblo chino preocupado por la corrupción rampante; la población turca dividida por la pertenencia étnica y la religión: todo eso crea entornos propicios para líderes con necesidad psicológica de poder. 
Trump también busca satisfacer su necesidad narcisista de poder amplificando el descontento de una parte de la población estadounidense, mediante una hábil manipulación de los noticieros televisivos y de las redes sociales. 
Aquí es donde las instituciones son cruciales. 
Cuando Estados Unidos estaba naciendo, James Madison y los otros Padres Fundadores del nuevo país comprendieron que ni los líderes ni sus seguidores serían ángeles, y que debían diseñar instituciones que reforzaran mecanismos de restricción. 
El estudio de la antigua República romana les enseñó que para prevenir el ascenso de un líder avasallante como Julio César, se necesitaba un marco institucional de separación de poderes, en el que una facción hiciera de contrapeso a la otra. 
La respuesta de Madison a la posibilidad de un “Mussolini estadounidense” fue un sistema de controles y contrapesos institucionales que aseguró que Estados Unidos nunca se pareciera a la Italia de 1922, ni a Rusia, China o Turquía en la actualidad. 
Los Padres Fundadores se enfrentaron a un dilema: ¿cuánto poder queremos que tengan nuestros líderes? 
Dieron una respuesta pensada para preservar la libertad, no para maximizar la eficacia del gobierno. 
Muchos analistas han alertado sobre la decadencia institucional, y otros señalan cambios (como la aparición de los reality shows y de las redes sociales) que rebajaron la calidad del discurso público. 
Dentro de unos meses, veremos cuán fuerte es el marco que crearon los Padres Fundadores para el poder y el liderazgo. 

La amenaza que se cierne sobre los estándares bancarios mundiales 
LONDRES – La crisis financiera del año 2008 dio un gran impulso a los creadores de estándares a nivel mundial. 
De un momento a otro, el Comité de Basilea (institución que establece las normas para la supervisión bancaria internacional) pasó a liderar las noticias financieras. 
Se celebraron cenas en Manhattan y Kensington en las que además de comida se consumieron los puntos más finos de Basilea II y los males del capital pro cíclico. 
Los gobiernos que habían tenido sospechas sobre la interferencia internacional estaban ansiosos por obtener reglas mundiales más duras para evitar que las crisis bancarias rebalsaran a través de las fronteras e infectaran a otros, cual si fuesen brotes de la gripe asiática. 
Las consecuencias concretas de este entusiasmo fueron la creación del Consejo de Estabilidad Financiera (FSB), nacido de las cenizas del Foro de Estabilidad Financiera, en la Cumbre del G20 celebrada en Londres en abril del año 2009, y la inclusión de representantes de todos los miembros del G20 entre los formuladores clave de reglas en Basilea y en otros lugares. 
El dominio del G7 dio paso a la esperanza de que una membresía más amplia iría a producir una aceptación más integral y un apoyo político más fuerte para aumentar el capital del sistema bancario. 
Todo este cambio ha funcionado, hasta cierto punto. 
Los reglamentos de Basilea III, por ejemplo, más que duplicaron el capital que debe poseer un banco individual y mejoraron la calidad de ese capital. 
Como resultado, el sistema luce un poco más seguro. 
Sin embargo, ahora se perciben señales peligrosas sobre que el compromiso con estándares mundiales más fuertes – de hecho, el compromiso con cualquier estándar común – podría estar menguándose. 
Muchos predijeron esta tendencia, pero por la razón equivocada. 
Los escépticos advirtieron que sería mucho más difícil llegar a un acuerdo entre 20 o más países de lo que había sido entre la docena de miembros del Comité de Basilea antes de la crisis (principalmente países europeos, con sólo Estados Unidos, Canadá y Japón representando al mundo ubicado más allá de Europa). 
En la práctica, ese no resultó ser un gran problema. 
Basilea III se acordó mucho más rápidamente que Basilea II. 
La presión política de los ministros de finanzas, expresada a través del FSB, resultó ser eficaz. 
De hecho, las recientes tensiones han sido más al estilo antiguo, poniendo a Estados Unidos en contra de la eurozona, y al Reino Unido y otros atrapados en el medio de ese conflicto. 
Estados Unidos ha estado presionando para que apruebe controles más estrictos para los modelos internos de los bancos y para que establezca un límite sobre en cuanto los modelos de un banco pueden reducir sus activos sobre una base de riesgo ponderado. 
Hasta el momento, ha sido imposible llegar a acuerdos sobre estos llamados pisos de producción. 
Los europeos sostienen que los préstamos corporativos de sus bancos son inherentemente menos riesgosos. 
Después de todo, los bancos de la UE prestan más a las grandes empresas de mayor calificación, mismas que acceden a los mercados de capitales estadounidenses, en lugar de pedir prestado a los bancos. 
También tienen más hipotecas de bajo riesgo en sus balances, en ausencia de un equivalente europeo de Fannie Mae y Freddie Mac (los dos bancos hipotecarios cuasi públicos de Estados Unidos), que absorbieron las hipotecas estadounidenses titulizadas. 
En su reunión en Santiago de Chile, en noviembre, el Comité de Basilea no logró llegar a un acuerdo sobre una solución y mandó el problema a una instancia superior, a la comisión de Gobernadores y Jefes de Supervisión, instancia que volverá a intentar llegar a un acuerdo el próximo mes de enero. 
Probablemente encontrarán una manera de enhebrar esta aguja en particular. 
Pero el futuro de los estándares mundiales parece estar más incierto de lo que estuvo durante algún tiempo. 
Desde la crisis del año 2008, muchos países, mientras que paralelamente apoyan ostensiblemente al desarrollo de reglas más estrictas a nivel mundial, han tomado otras medidas para proteger sus propios sistemas financieros. 
El colapso de Lehman Brothers y de otros demostró, tal como se lo expresa en la frase memorable del ex gobernador del Banco de Inglaterra Mervyn King, que los grandes bancos son “mundiales en su vida, pero nacionales en su muerte”. 
En otras palabras, cuando un banco de nivel mundial se desmorona, los reguladores del país anfitrión deben recoger los pedazos locales. 
Es por eso que se han adoptado requisitos para establecimiento de filiales locales, que requieren de capital local. 
Atrás quedaron los días en que los bancos podían establecer sucursales en todo el planeta, con el apoyo de las hojas de balance de sus empresas madres. 
La subsidiarización es ahora la regla. 
Y, mirando hacia el futuro, podemos ver que los dos participantes más grandes en el FSB y Basilea tienen otras preocupaciones. 
La entrante administración gubernamental estadounidense de Donald Trump ya ha señalado su sospecha sobre enredos extranjeros y compromisos internacionales. 
Hacer que América sea grandiosa de nuevo probablemente no incluya una nueva ola de entusiasmo a favor de reglas más intrusivas preparadas en Basilea. 
Aquellos que abogan por revertir gran parte de la legislación de reforma financiera Dodd-Frank del año 2010, favoreciendo un mayor ratio de apalancamiento, tal como se promueve en un proyecto de ley impulsado por el miembro de la Cámara de Representantes Jeb Hensarling, proyecto que concibe una versión de las regulaciones bancarias “Hecha en EE.UU.”. 
Si bien la idea tiene algún mérito, no se acomodaría fácilmente dentro del actual marco de Basilea. 
Europa se enfrenta a otras preocupaciones. 
Los reguladores ahora están enfocados enfáticamente en las implicaciones de Brexit, que requerirán arreglos complejos para manejar una nueva relación entre Londres y la eurozona. 
La principal prioridad del Banco Central Europeo debe ser preservar la integridad de la unión bancaria de la UE, que está bajo presión tanto por el lado de Brexit como por la crisis en la que se encuentran atrapados los bancos de Italia. 
En este contexto, será un reto mantener la primacía de los estándares mundiales y garantizar la continuidad del proceso de Basilea. 
El nuevo gerente general del Banco de Pagos Internacionales, Agustín Carstens, quien es ex gobernador del Banco Central de México, tendrá un papel clave que desempeñar, al igual que quien reemplace a Mark Carney (el actual Gobernador del Banco de Inglaterra) el próximo año en su calidad de Presidente del FSB. 
Es probable, también, que pronto se tenga un nuevo Presidente del propio Comité de Basilea. 
Stefan Ingves, de Suecia, debe dejar el puesto el próximo mes de junio. 
Estos tres nuevos líderes necesitarán echar mano a todas sus habilidades diplomáticas para navegar por aguas políticas traicioneras. 
Lo que está en juego es muy valioso. 
Si el compromiso con los estándares mundiales disminuye, todos sufrirán a largo plazo. 
Los países impondrán requisitos locales incompatibles, lo que reducirá la eficiencia de la utilización del capital y hará que el sistema sea menos robusto en caso de una renovada inestabilidad financiera. 

Es hora de poner la salud pública en el mapa 
SEATTLE – Hace veinticinco años, la salud de grandes poblaciones se encontraba en situación similar a la de un médico que intentara curar a un paciente sin un diagnóstico adecuado: no había un seguimiento riguroso de datos de las enfermedades y lesiones que acortaban vidas y causaban sufrimiento en todo el mundo. 
En aquella época, bienintencionados activistas en la lucha contra diversas enfermedades respaldaban sus pedidos de financiación y atención publicando las cifras de mortandad relacionadas. 
Pero al sumar todos los datos, el total superaba con creces la cantidad de personas que realmente morían en un año dado. 
Y si las autoridades contaban con datos precisos, era común que solo incluyeran las enfermedades causantes de muerte, no las que afligen a personas vivas. 
Para resolver este problema, en 1990 Alan López y yo lanzamos el proyecto Carga Global de Enfermedades (GBD por sus siglas en inglés). 
Los encargados de tomar decisiones necesitan información sobre las principales amenazas sanitarias mundiales y sus variaciones a lo largo del tiempo y según franjas etarias y sexos, para lograr que todos tengan oportunidad de vivir una vida tan larga y sana como sea posible. 
El GBD asegura que cada muerte se contabilice una sola vez, y brinda estadísticas completas sobre los trastornos de salud; esto permite comparar, por ejemplo, la incidencia del cáncer con la del dolor lumbar o la depresión, y el desempeño de los sistemas de salud de distintos países. 
El estudio del GBD en 1990 y sus revisiones posteriores subieron la vara en materia de mediciones de salud poblacionales y pusieron información más confiable y útil a disposición de las autoridades. 
También llamaron la atención de la comunidad internacional del desarrollo sobre la importancia de males antes subestimados, como las enfermedades mentales y las lesiones por accidentes de tránsito. 
Donantes como el Banco Mundial y la Fundación Bill y Melinda Gates basan sus inversiones en datos del GBD, y más de 30 países han realizado estudios propios de carga de enfermedades. 
Países como Arabia Saudita, Australia, Botsuana, China, México, Noruega, el Reino Unido y Ruanda tienen en cuenta los hallazgos del GBD al definir sus políticas sanitarias. 
En China, los resultados del proyecto GBD, presentados en una cumbre de políticas en 2013, visibilizaron el impacto mortal de la contaminación del aire en la población del país y ayudaron a definir los esfuerzos del gobierno chino para limitar sus efectos sanitarios negativos; hoy investigadores chinos son parte fundamental del proyecto de colaboración global. 
En Ruanda, cuando el estudio del GBD reveló la alta mortandad debida a la contaminación del aire hogareño por el uso de combustibles sólidos, el gobierno lanzó un programa para distribuir un millón de cocinas no contaminantes entre las familias más vulnerables. 
Científicos ruandeses y funcionarios del ministerio de salud del país (incluida la ministra) son importantes contribuidores al GBD. 
El GBD mejora día a día gracias a los esfuerzos de más de 1300 colaboradores en 114 países, que trabajan en mejorar los modelos en los que se basa el proyecto, evalúan los resultados del estudio, contribuyen nuevos conjuntos de datos y comunican los resultados a medios de prensa, instituciones educativas y funcionarios. 
El último estudio del GBD reveló que otro padecimiento escasamente discutido en el ámbito internacional del desarrollo (el dolor lumbar y cervical) es la cuarta causa mundial de enfermedad. 
También puso de manifiesto la veloz transición epidemiológica que se está dando en países de ingresos medios y la persistencia de los trastornos transmisibles, maternos, neonatales y nutricionales en África subsahariana. 
Pero si el GBD pudiera proveer un desglose más detallado de los datos, sería aún más eficaz para iluminar los debates de definición de políticas y alentar mejoras sanitarias. Los gobiernos son responsables ante todo ante sus comunidades, cuyas necesidades propias deben satisfacer. 
Contar con estimaciones de la incidencia local de enfermedades es esencial para combatir padecimientos como el ébola, frenar la mortandad creciente debida a enfermedades no transmisibles en países de ingresos medios y cumplir los Objetivos de Desarrollo Sostenible para la salud materno‑infantil en África subsahariana. 
Para ayudar a las autoridades a usar mejor los datos disponibles, el Instituto de Mediciones Sanitarias que dirijo está creando mapas geoespaciales de las enfermedades, con un nivel de resolución nunca antes visto. 
Esto es posible gracias a métodos desarrollados por el Proyecto Atlas de la Malaria, que generó una comprensión espacial de la malaria mejor que la que tenemos de cualquier otro patógeno. 
Los mapas geoespaciales pueden individualizar aquellas áreas que hacen los mayores avances y ayudarnos a identificar comunidades que aplicaron métodos distintos a los de sus vecinos. 
De este modo, las comunidades pueden emular los éxitos de sus pares. 
Un ejemplo es Cali (Colombia), que en los noventa logró una reducción de las tasas de homicidio, cuando su alcalde Rodrigo Guerrero endureció las restricciones al alcohol, introdujo programas de desarrollo comunitarios en los vecindarios más empobrecidos e impuso prohibiciones temporales a la portación de armas en espacios públicos. 
El alcalde de la capital de Colombia, Bogotá, se enteró del programa de Cali e implementó medidas similares que han ayudado a una reducción sostenida de los homicidios en la ciudad. 
Desde entonces, Guerrero trabaja con el Banco Interamericano de Desarrollo para crear programas que ayuden a otros países latinoamericanos a reducir la violencia en sus comunidades. 
En 2014 Guerrero ganó el Premio Roux por su aplicación de datos a la mejora sanitaria, con lo que su trabajo se hizo aún más conocido. 
El trazado de mapas geoespaciales nos ayudará a identificar a otros Rodrigo Guerrero y promover sus logros. 
En momentos en que la comunidad internacional se pone de acuerdo en las herramientas necesarias para financiar y medir el progreso en pos de los Objetivos de Desarrollo Sostenible (sucesores de los Objetivos de Desarrollo del Milenio), los mapas geoespaciales serán una herramienta fundamental para evaluar los avances y detectar áreas que demanden un cambio de rumbo. 
En materia de mediciones sanitarias, estamos mucho mejor que en 1990. 
Con un esfuerzo concentrado y más innovación, podremos avanzar aún más en los próximos 25 años para ayudar al mundo a aprovechar al máximo nuestra inversión colectiva en salud. 



El costo mundial de la violencia doméstica 
PRAGA – La violencia doméstica le cuesta al mundo 25 veces más que la guerra y el terrorismo, según una investigación realizada por James Fearon de la Universidad de Stanford y Anke Hoeffler de la Universidad de Oxford, por encargo del Copenhagen Consensus Center. 
Al observar diferentes tipos de violencia, Fearon y Hoeffler hallaron que a nivel mundial, los costos del conflicto – incluidos el costo económico de las muertes por guerras y terrorismo, los desembolsos relacionados con los refugiados y el daño pecuniario en general – en conjunto suman aproximadamente el 0,2% del PIB mundial cada año. 
Esa cifra se ve eclipsada por aquella relacionada a la violencia doméstica. 
El costo de la violencia doméstica alcanza a un asombroso 5,2% del PIB mundial cada año. 
Sin embargo, la cantidad de investigación y fondos dirigidos a resolver el problema de la violencia doméstica es pequeña en comparación con la que se gasta en la búsqueda de la paz internacional. 
En los últimos años, la violencia doméstica se ha concentrado más en la India, desde donde llegan historias alarmantes de extrema brutalidad que generan titulares de prensa en todo el mundo. 
Debido a que la India es el hogar de aproximadamente una quinta parte de la población mundial, la búsqueda de soluciones escalables para dicho problema podría tener implicaciones de largo alcance para el resto del mundo. 
Al igual que en muchos países, las desigualdades de género de la India están profundamente arraigadas. 
No obstante, dada la gran magnitud de su población, cualquier reducción significativa en los niveles de violencia doméstica podría transformar millones de vidas durante varias generaciones venideras. 
La más reciente Encuesta Nacional de Salud Familiar realizada en la India mostró que el 29% de las mujeres casadas que se encuentran entre los 15 y 49 años de edad experimentaron violencia conyugal, ya sea física o sexual. 
Eso quiere decir que es probable que, únicamente en el transcurso del presente año, millones de mujeres de la India van a sufrir violencia doméstica. 
En el Estado costero de Andhra Pradesh, el Copenhagen Consensus Center recientemente colaboró ​​con Tata Trusts, una de las organizaciones filantrópicas más antiguas de la India, en la identificación de las mejores opciones en cuanto a políticas con el propósito de resolver los mayores desafíos del Estado. 
Más de 30 investigadores, incluido entre ellos el premio Nobel Finn Kydland, examinaron una serie de temas locales que van desde el endeudamiento de los agricultores ultra pobres hasta la calidad educativa, las tasas de tuberculosis y la salud mental de los adolescentes. 
Entre estos temas importantes, dos de las diez políticas principales que identificamos hacen referencia a la violencia doméstica. 
Entre los diversos enfoques para abordar la violencia doméstica, muy pocos están respaldados por evidencia empírica sobre su eficacia. 
Pero, nuevas investigaciones llevadas a cabo por Srinivas Raghavendra, Mrinal Chadha y Nata Duvvury de la Universidad Nacional de Irlanda en Galway han identificado dos enfoques probados que involucran no sólo una respuesta de red de seguridad frente a la violencia doméstica, sino también esfuerzos para cambiar las actitudes públicas. 
Un enfoque se basa en el SASA! project, mismo que trabaja con comunidades enteras para generar conciencia acerca de cómo el uso del poder por parte de los hombres sobre las mujeres puede alimentar la violencia contra las mujeres y aumentar las tasas de VIH/SIDA. 
SASA! muestra cómo las comunidades individuales por sí mismas pueden reducir la aceptabilidad social de la violencia. 
El enfoque fue iniciado en Uganda, y ahora se ha utilizado en más de 20 países, a un costo de tan solo $15 por persona. 
La otra intervención, que ha demostrado ser efectiva en Sudáfrica, combina préstamos de microfinanzas para mujeres con capacitación sobre violencia doméstica, normas de género, sexualidad y derechos de las mujeres. 
Mientras que las microfinanzas garantizan que las mujeres tengan los medios prácticos para mantenerse, la capacitación adicional les proporciona los medios para mejorar su bienestar físico y emocional. 
Fundamentándose en evidencia, los investigadores de NUI Galway hallaron que estos modelos podrían ser adaptados a Andhra Pradesh, lugar donde viven 1,7 millones de mujeres entre 15 y 59 años de edad quienes se encuentran por debajo de la línea de pobreza y han sido parte de una asociación el año pasado. 
(La violencia doméstica afecta a mujeres de todos los niveles de ingresos, pero el enfoque de estos programas se centra de manera especial en las mujeres de ingresos más bajos). 
El costo total para administrar estos programas sería de $23.5 millones y $19.5 millones, respectivamente. 
La extrapolación de los resultados de una encuesta auto informada sugiere que más de 500.000 mujeres, entre las 1,7 millones antes mencionadas, serán atacadas por su pareja cada año. 
Y, se puede indicar sobre la base de estudios previos, que cada una de dichas mujeres probablemente experimentará abuso físico no sólo en una o dos ocasiones, sino ocho veces al año, en promedio. 
Ahora, considere que se ha demostrado que ambos de los programas mencionados reducen la violencia doméstica en alrededor del 55%, y que se estima que los beneficios durarán por lo menos cuatro años. 
Cualquiera de los dos programas podría salvar más de diez vidas cada año, mientras que a la vez evitaría un número mucho mayor de lesiones físicas. 
Además, los costos del abuso no se detienen en lo ya mencionado. 
Las encuestas muestran que cada agresión doméstica incapacita a una mujer durante un período promedio aproximado de 5,5 días. 
El costo económico de tal violencia, por lo tanto, puede estimarse sumando el costo de la pérdida del trabajo remunerado, junto con el valor del trabajo doméstico no remunerado y aquel del tiempo libre. 
Mediante el uso de este enfoque, los investigadores de NUI Galway demuestran que trabajando con la ya mencionada cantidad de 1,7 millones de mujeres en Andhra Pradesh, se podría generar beneficios totales por un valor cercano a los $550 millones. 
Cada dólar gastado produciría más de $27 en beneficios sociales, debido a la reducción del sufrimiento. 
Estos hallazgos, junto con otras recomendaciones sobre políticas de educación y nutrición, se han presentado al ministro en jefe del Estado de Andhra Pradesh, Nara Chandrababu Naidu, quien ha solicitado un plan de acción. 
La evidencia indica que muchos otros Estados de la India y otros países a lo largo de todo el mundo podrían aprender de la experiencia de Andhra Pradesh. 
Las futuras generaciones de mujeres y niñas se beneficiarían y también lo haría la economía en su totalidad. 

Recuperación del desastre global 
PALO ALTO – Dado que la economía global está sumergida en la recesión y la crisis financiera, los encargados del diseño de políticas en todas partes han iniciado una serie de respuestas monetarias, financieras y fiscales. 
No obstante, las economías se siguen contrayendo, el desempleo sigue aumentando y la riqueza sigue disminuyendo. 
Las respuestas de política de los países han sido desde modestas hasta enormes. 
China ha puesto en marcha un paquete de estímulos del 6% del PIB orientado (principalmente) a la infraestructura; 
Estados Unidos ha promulgado un paquete de gasto y desgravación fiscal por 800 mil millones de dólares a lo largo de dos años. 
La Reserva Federal y El Banco de Inglaterra rebajaron sus metas de tasas de interés a corto plazo casi a cero y están aplicando una "flexibilización cuantitativa" –es decir, una inyección continua de dinero. 
A pesar de todo esto, quedan grandes reservas bancarias excedentes que no se destinan a los créditos. 
Durante la “década perdida” de Japón, el Banco de Japón compró principalmente bonos del gobierno japonés, mientras que la Reserva Federal está intentando reabrir los mercados secundarios a los créditos privados titulizados (que en Estados Unidos son tan importantes como los créditos bancarios), la compra de valores respaldados por hipotecas y los créditos al consumo y a las empresas, así como los bonos de la Tesorería estadounidense. 
El Banco de Inglaterra está comprando bonos del gobierno del Reino Unido (papel del Estado). 
El Banco Central Europeo ha respondido con más lentitud, lo que refleja su preocupación de desencadenar una fuerte inflación. 
El gobierno estadounidense ahora está asegurando, prestando y gastando más de 10 billones de dólares en operaciones que van desde garantizar los fondos del mercado monetario hasta las líneas de swaps de la Reserva Federal para apoyar a los bancos centrales extranjeros, pasando por el rescate de AIG. 
En otras economías importantes ha habido garantías y rescates bancarios análogos (el BCE no desempeña ese papel en Europa; lo hacen los gobiernos nacionales). 
La respuesta fiscal –recortes de impuestos y aumento del gasto—ha variado considerablemente y ha sido algo más tibia en Europa, reacia a la deuda, que en Estados Unidos y China. 
Estados Unidos intimida a Europa para que dé más estímulos fiscales, mientras que los europeos presionan a Estados Unidos para que haya una regulación financiera más coordinada a nivel mundial. 
¿Funcionarán las tasas de interés cercanas a cero, los rescates del sector financiero y los estímulos fiscales? 
¿Qué más podría hacerse? 
En cuanto a las medidas fiscales, las evidencias empíricas indican que el 75 % del consumo se basa en perspectivas económicas a más largo plazo y no en el ingreso disponible a corto plazo. 
Así, los descuentos fiscales temporales se ahorran en gran medida, no se gastan. 
Tomar medidas dirigidas a las personas con problemas de liquidez, especialmente los desempleados, es un poco más efectivo y humano. 
Algunos sostienen que el gasto en infraestructura crea un gran “multiplicador” keynesiano, un aumento mayor en los ingresos que el gasto inicial (los cálculos llegan hasta alrededor de 1.5 veces el aumento inicial en el gasto). 
Pero el gasto en infraestructura suele ser lento – y casi siempre está impulsado por consideraciones políticas localistas. 
El estímulo anual intensivo en infraestructura de 15-20 billones de yenes en Japón no impidió su década perdida. 
El gasto del gobierno estadounidense tampoco puso fin a la Gran Depresión (el desempleo era aún superior al 15% en 1939, diez años después del inicio de la depresión). 
Un estímulo más efectivo aceleraría el gasto que de todas formas habrá que hacer. 
También se podrían recortar los impuestos para cambiar los cálculos marginales de las empresas sobre los despidos y de los consumidores sobre el gasto – por ejemplo, suspender durante un año el impuesto sobre las nóminas que pagan las empresas y los trabajadores o suspender en parte o por completo el impuesto sobre las ventas o el impuesto nacional al valor agregado. 
Incluso sería mejor hacer reducciones permanentes de las tasas y establecer controles sobre el gasto futuro. 
Pero los gobiernos deben tener cuidado con los estímulos fiscales costosos. 
Es probable que rindan un margen escaso para el empleo y el ingreso por dólar gastado, mientras que el servicio de una gran deuda acumulada impedirá el crecimiento a largo plazo, ya sea obligando a realizar aumentos de impuestos sustanciales en el futuro o recortes importantes del gasto o forzando a los bancos centrales a provocar inflación. 
En efecto, a China le preocupa la seguridad de los bonos del Tesoro estadounidense que posee. 
En teoría, una flexibilización cuantitativa suficiente implica inflación a futuro, pues motiva a los consumidores a adquirir artículos caros, como autos y aparatos electrodomésticos, ahora para evitar el aumento de los precios después. 
(En la práctica, es un experimento.) 
La inflación alta y en aumento crea grandes costos y es difícil de detener. 
Después de mitigar la desaceleración, los banqueros centrales deben retirar las grandes inyecciones de liquidez antes de que la inflación despegue, lo que es una maniobra complicada. 
Lo importante, sin embargo, es que con políticas mejores se pueden atenuar las consecuencias económicas de esta terrible recesión. 
No saldremos pronto de este lío. 
A veces, tras las recesiones viene una recuperación sólida, pero la recuperación después de una crisis financiera siempre es muy dolorosa, traumática y requiere mucho tiempo. 
Los economistas Ken Rogoff y Carmen Reinhart sostienen que las principales crisis financieras del siglo pasado duraron generalmente un lustro o más. 
En muchas de las crisis bancarias anteriores la peor parte la llevó un país o una región (Argentina, Japón, etc.). 
Esta vez, prácticamente todas las economías están padeciendo sustancialmente y la crisis bancaria es global. 
Los encargados del diseño de políticas seguirán utilizando todas las herramientas que encuentren a fin de solucionar el problema, pero llevará tiempo para que termine el proceso de desapalancamiento del boom. 
En tiempos de problemas económicos serios, los encargados del diseño de políticas buscan soluciones desesperadamente y algunas personas pierden confianza en el sistema económico mismo. 
En efecto, durante la Gran Depresión de los años treinta, era común que los intelectuales de Occidente se convirtieran al comunismo y la planificación central era la panacea esperada. 
Algunos nunca regresaron de ese viaje intelectual, a pesar de la caída del comunismo. 
Por supuesto, no hay argumentos para volver al socialismo y la planificación central. 
Cuando los gobiernos retiren las cuerdas de salvamento, necesitaremos un sistema financiero mejor regulado. 
Cualquier institución financiera que sea demasiado grande o que esté demasiado interconectada para fracasar o que pudiera estarlo pronto deberá estar estrechamente regulada y vigilada en lo que se refiere a los riesgos y la suficiencia del capital en tiempo real o deberá dividirse en empresas menores. 
Mientras tanto, esperemos que los señores Bernanke, King, Trichet y los demás banqueros centrales del mundo apliquen políticas monetarias más o menos acertadas y que nuestros políticos no desperdicien enormes cantidades en estímulos fiscales ineficaces. 

Una estrategia global para el riesgo de desastres 
SENDAI – Los niveles de riesgo de desastres actuales son alarmantes. 
El costo del daño a edificios comerciales y residenciales en todo el mundo promedia los 314.000 millones de dólares cada año. El sector privado absorbe hasta el 85% de ese costo. 
Al mismo tiempo, un nuevo informe de las Naciones Unidas muestra que inversiones anuales de 6.000 millones de dólares en reducción del riesgo de desastres pueden resultar en un ahorro de hasta 360.000 millones de dólares. 
Cientos de ejecutivos empresarios, conscientes de los altísimos costos -y de los potenciales beneficios- que están en juego hoy se alistan para asistir a una conferencia de las Naciones Unidas sobre reducción del riesgo de desastres en Sendai, Japón. 
Hace una década, cuando se llevó a cabo el último encuentro de ese tipo, el sector privado prácticamente no estaba representado. 
Esta vez, empresas y empresarios estarán allí en plena fuerza para explorar una variedad de oportunidades valiosas. 
La región Tohoku de Japón, donde se llevará a cabo la reunión, es un recordatorio vivo de cómo el impacto económico de un desastre reverbera mucho más allá de su epicentro. 
Devastada hace cuatro años por el Gran Terremoto del Este de Japón y el tsunami, la producción automotriz japonesa quedó recortada prácticamente a la mitad. 
El daño financiero no se detuvo en las fronteras del país; como consecuencia directa de la desaceleración en Japón, la producción automotriz cayó un 20% en Tailandia, un 50% en China y un 70% en la India. 
Los riesgos inherentes a la producción globalizada conllevan grandes recompensas para quienes saben cómo manejarlos de manera apropiada. 
Esa es la razón por la cual grandes empresas como PricewaterHouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group, IBM y otras -en muchos sectores y en todas las regiones- están trabajando con expertos de las Naciones Unidas para mejorar las estrategias globales para la gestión y la reducción del riesgo de desastres. 
Este nivel de compromiso empresario es un buen presagio para liderar una nueva estrategia para la prosperidad global que resulte amigable con el planeta y sensible con las personas. 
De hecho, la conferencia sobre reducción del riesgo de desastres en Sendai es la primera de una serie de importantes encuentros internacionales este año. 
Luego de Sendai, los líderes mundiales se reunirán en Addis Ababa en julio para discutir el financiamiento para el desarrollo, en Nueva York en septiembre para adoptar una nueva agenda de desarrollo y en París en diciembre para alcanzar un acuerdo significativo sobre cambio climático. 
En conjunto, estas reuniones prometen generar una acción transformadora que pueda colocar al mundo en un sendero más seguro, más próspero y más sustentable. 
La sustentabilidad comienza en Sendai por tres razones importantes. 
Primero, por su propia naturaleza, la reducción del riesgo de desastres requiere una planificación hacia adelante. 
Segundo, la inversión en esta área promueve tanto un desarrollo sustentable como una acción en materia climática. 
Y, tercero, ayudar a quienes son más vulnerables a los desastres es el punto de partida ideal para el esfuerzo por ayudar a toda la gente a establecer objetivos universales para el desarrollo y el cambio climático. 
En los últimos 12 meses, se salvaron miles de vidas en la India, las Filipinas y en otras partes gracias a una mejora de los pronósticos climáticos, los sistemas de advertencia temprana y los planes de evacuación. 
Los progresos en la reducción del riesgo que salvaguardan las mejoras en materia de desarrollo y las inversiones empresarias deben estar a la par de este progreso en preparación para desastres, y debemos tomar decisiones sabias que creen mayores oportunidades en el futuro. 
Por ejemplo, los expertos estiman que el 60% de la tierra que estará urbanizada para 2030 aún no ha sido desarrollada. 
Las empresas que consideren el riesgo de desastres en sus planes de construcción evitarán los costos mucho mayores de una actualización posterior. 
En términos más generales, en los próximos 15 años, el mundo hará grandes inversiones en infraestructura urbana, energía y agricultura. 
Si este gasto está dirigido a bienes, tecnologías y servicios con baja emisión de carbono, estaremos camino a crear sociedades más resilientes. 
Son cada vez más las industrias que lo consideran así. 
En la Cumbre sobre Clima que convoqué el pasado mes de septiembre en las Naciones Unidas en Nueva York, las instituciones financieras, los bancos comerciales y nacionales, las compañías de seguro y los fondos de pensiones prometieron movilizar más de 200.000 millones de dólares para fin de este año destinados a iniciar una acción para abordar el cambio climático. 
Concibieron una serie de iniciativas novedosas, entre ellas la emisión de los llamados bonos verdes y el desvío de activos a carteras de energía limpia. 
En una propuesta particularmente importante, la industria del seguro, que representa 30 billones de dólares en activos e inversiones, se comprometió a crear un Marco de Inversión para Riesgo Climático que se adopte a nivel de la industria para fin de año. 
Es hora de dejar de encarar las emergencias de desarrollo y humanitarias por separado. 
La reducción del riesgo de desastres reside en el nexo de la asistencia para el desarrollo, que intenta promover mejores condiciones de vida, y la ayuda humanitaria, que comienza después de que azota un desastre. 
Empezar nuestro calendario internacional con la reunión de Sendai sobre reducción del riesgo de desastres envía una clara señal de que el mundo está dispuesto a integrar sus estrategias. 
Yo he visto las pérdidas humanas ocasionadas por los desastres -desde terremotos en China y Haití, inundaciones en Pakistán y Bangladesh, hasta la súper tormenta Sandy, que afectó al Caribe y Norteamérica, inundando incluso los pisos inferiores del predio de las Naciones Unidas en Nueva York-. 
Cuando las empresas, la sociedad civil y el gobierno se unen para ayudar a los países a resistir a los desastres, salvan vidas, impulsan la estabilidad y crean oportunidades que les permiten a los mercados y a la gente florecer por igual. 
Ganancias sustentables. 
Subsistencias sustentables. 
Desarrollo sustentable. 

Prevengamos la próxima pandemia 
SYRACUSE – Los últimos brotes de enfermedades como el ébola y el zika han demostrado la necesidad de anticiparse a las pandemias y contenerlas antes de que aparezcan. 
Pero la enorme diversidad, resiliencia y transmisibilidad de las enfermedades mortales también pone de manifiesto en los términos más duros las dificultades inherentes a la contención y la prevención. 
Una amenaza a la capacidad de prepararnos es el grado de conexión actual. 
Los brotes masivos de dengue, chikungunya y zika que hubo estos años en el continente americano y el Caribe fueron posibles por la facilidad que hay hoy para los viajes internacionales, que permitió a esos virus viajar como polizones de Oriente a Occidente. 
Pero hay otra amenaza más mundana: la incapacidad para ponernos de acuerdo en cuestiones de dinero. 
Cualquiera sea la razón, el hecho es que mientras los seres humanos no consigamos organizar una defensa colectiva e integral, las enfermedades infecciosas seguirán causando estragos, con consecuencias desastrosas. 
La creación de una estrategia eficaz de prevención y contención (la biopreparación) es el mejor modo de reducir la amenaza de contagio global. 
Para estar preparados es necesaria una coordinación entre agencias y proveedores de fondos, que permita crear redes para un veloz despliegue y una administración accesible de vacunas, fármacos y protocolos que limiten la transmisión de la enfermedad. 
En pocas palabras, prepararse para la próxima pandemia implica no sólo crear capacidad global, sino también financiarla. 
Esa es, al menos, la idea. 
Pero la realidad de la biopreparación es mucho más complicada. 
Para empezar, la ausencia de financiación dedicada obstaculiza en muchos países la implementación de estrategias de prevención a largo plazo; según un nuevo informe del Banco Mundial, sólo seis países (entre ellos, Estados Unidos) se tomaron la amenaza en serio. 
En tanto, la escasez de laboratorios y clínicas dificulta en muchas partes del mundo a los funcionarios de salud pública dar respuesta a los brotes de enfermedades. 
Y es común que muchos proveedores de fondos (incluidos gobiernos y ONG) no hagan compromisos por más de un año, lo que impide una planificación a largo plazo. 
Científicos, médicos y actores de la sociedad civil llevan años alertando sobre la falta de inversión confiable, suficiente e institucionalizada en la preparación para afrontar pandemias. 
Lamentablemente, a la par de estas demandas, la financiación militar para la contención de ataques biológicos intencionales se ha mantenido firme. 
Es verdad que una acción maligna y deliberada para crear un brote infeccioso podría causar enorme daño, pero no deja de ser algo relativamente improbable. 
En cambio, los brotes por causas naturales se producen en forma regular y son mucho más costosos, aunque carezcan del sensacionalismo implícito en el “factor miedo” del bioterrorismo. 
Hace no tanto, los que nos dedicamos a la prevención de brotes infecciosos nos sentíamos más seguros respecto de la disponibilidad de los recursos necesarios. 
Pero en muchos lugares, los presupuestos están estancados o incluso disminuyen. 
Esto ejemplifica una miopía sorprendente, dado que la prevención cuesta menos que la respuesta. 
Por ejemplo, ¿cuánto hubieran costado la construcción de una infraestructura clínica y de laboratorios y la capacitación del personal para identificar y prevenir el reciente brote de ébola en África occidental? 
Es difícil dar cifras exactas, pero estoy completamente seguro de que hubiera sido menos que los miles de millones de dólares gastados en la contención del brote. 
La preparación rinde. 
No sólo es alarmante la falta de fondos; también lo son las restricciones al uso de los fondos disponibles. 
No es infrecuente que un subsidio sólo pueda usarse para determinadas actividades, lo que crea enormes agujeros en la capacidad de los programas para cumplir sus objetivos. 
Por ejemplo, puede ocurrir que el proveedor de fondos permita la renovación de un laboratorio ya instalado pero no la construcción de otro nuevo; o que los fondos puedan usarse para la compra de un aparato de diagnóstico pero no para capacitar al personal que deberá operarlo. 
En muchas comunidades de países en desarrollo ni siquiera hay instalaciones físicas para el análisis, la vigilancia o el almacenamiento de patógenos peligrosos. 
Esta miopía a la hora de proveer fondos, pasando por alto elementos esenciales del panorama general, es malgastar el dinero. 
Si a esto se le añade la dificultad de remunerar al personal o garantizar la provisión confiable de electricidad y otros servicios esenciales, queda claro que la preparación contra brotes infecciosos demanda la colaboración a gran escala de la comunidad internacional de donantes. 
Pero por el momento, la imposición de onerosas normas relativas al gasto y la inestabilidad de los compromisos financieros atan las manos de los que trabajan para impedir que se produzca el próximo brote grave. 
La cantidad de obstáculos a que se enfrentan los científicos y los expertos en salud pública en la carrera para contener las enfermedades infecciosas es asombrosa. 
Para superarlos, debemos redefinir nuestras ideas sobre la preparación y pasar de una postura reactiva a otra más proactiva. 
La financiación de las medidas de preparación debe asignar fondos suficientes para que realmente tengan el efecto necesario. 
Hay que flexibilizar las normas de uso. 
Hay que abrir fuentes de financiación con compromisos multianuales. 
Hay que dar capacitación adecuada a los proveedores de atención médica y al personal de respuesta inmediata. 
Y hay que ampliar y reforzar soluciones a largo plazo, como la creación y conexión de sistemas de biovigilancia, para que los profesionales en salud pública de todo el mundo puedan hacer un seguimiento e informe de enfermedades que afectan a seres humanos y animales, y planear defensas en forma conjunta. 
La salud pública es un elemento esencial de la seguridad global. 
No invertir lo suficiente en la prevención de brotes infecciosos nos pone en riesgo a todos, sin importar dónde o cuándo se produzca el próximo. 

La cooperación económica mundial o la debacle 
Según cálculos de las Naciones Unidas, el año pasado la economía mundial creció un 3.8% siguiendo con el firme desempeño que se ha registrado desde 2003. 
Los países en desarrollo, con China y la India a la cabeza, se destacaron entre las economías con mejor rendimiento al crecer un 6.5% en promedio en 2006. 
Pero, ¿se puede sostener este modelo aparentemente benigno de crecimiento mundial, particularmente en vista de que ha estado acompañado de desequilibrios financieros mundiales crecientes? 
El crecimiento promedio anual en los países menos adelantados, muchos de ellos en África, alcanzó casi el 7% el año pasado. 
La economía más grande del mundo, los Estados Unidos, creció un 3.2% y también se recuperó el crecimiento en Europa y Japón, que previamente había sido lento. 
Estas tendencias son notables a la luz de las perturbaciones derivadas del aumento de los precios del petróleo, las guerras en Afganistán e Iraq, el terrorismo internacional y el fracaso de las negociaciones comerciales multilaterales. 
El firme desempeño económico refleja una fuerte demanda interna en los EU debido a los bajos costos de los créditos y al aumento de los precios de los activos. 
Esto impulsó las exportaciones de manufacturas en todo el mundo y mantuvo baja la inflación, lo que a su vez fomentó la demanda de energía y materias primas del mundo en desarrollo y presionó al alza los precios de los productos básicos, beneficiando a muchos países pobres. 
Los ahorros que se generaron en Asia oriental y los principales exportadores de petróleo han aumentado la liquidez mundial, con lo que han ayudado a financiar el déficit en cuenta corriente de los Estados Unidos, que ha alcanzado niveles sin precedentes. 
Pero las perspectivas para 2007 son de debilitamiento del crecimiento mundial. 
Un informe de las Naciones Unidas titulado Situación y perspectivas para la economía mundial, 2007 advierte que un mercado de bienes raíces más débil socavará el crecimiento en los Estados Unidos. 
En consecuencia, la expansión económica mundial disminuirá, puesto que ningún otro país está listo para ser el principal motor de crecimiento. 
Con una disminución del crecimiento económico mundial, las necesidades financieras de los EU podrían provocar una caída drástica de la confianza de los inversionistas en el futuro de los activos estadounidenses, lo que precipitaría una depreciación acelerada del dólar. 
El informe de Naciones Unidas señala que las políticas económicas nacionales y los mecanismos multilaterales existentes no están diseñados para mitigar de manera efectiva el riesgo de una desaceleración mundial o para abordar los desequilibrios mundiales. 
En Europa y Japón, por ejemplo, las políticas monetarias y fiscales se han estado restringiendo como respuesta a preocupaciones internas, lo que ha desacelerado más la economía mundial. 
La acumulación de reservas oficiales en Asia oriental y otros países en desarrollo les proporcionará medios adicionales para encarar las posibles perturbaciones externas. 
Sin embargo, también ha limitado el crecimiento de la demanda interna y de las importaciones, exacerbando, en lugar de reparar, los desequilibrios mundiales. 
Por supuesto, ningún gobierno puede por sí solo soportar todos los costos de las políticas que se necesitan para corregir los desequilibrios mundiales actuales. 
Pero un conjunto de políticas acordadas a nivel internacional podría ayudar a reducir el riesgo de un menor crecimiento en las principales economías, conservar la confianza en la estabilidad de los mercados financieros internacionales y evitarle al dólar una dura caída. 
Esto requeriría, por ejemplo, estimular el crecimiento en Europa, Asia y los principales exportadores de petróleo a fin de compensar el efecto de contracción que tendría sobre la economía mundial el ajuste en los EU, que debería incluir políticas fiscales más restrictivas, menos consumo privado y más ahorro interno para reducir su déficit externo. 
Los tipos de cambio se deberían realinear de manera coordinada para estimular las exportaciones de los países deficitarios y la demanda de importaciones de los que tienen superávit. 
No se trata únicamente de revaluar la moneda china, como alegan algunos responsables de las políticas estadounidenses, sino que se necesita un ajuste gradual de la mayoría de las divisas principales frente al dólar junto con ajustes concertados de política fiscal y monetaria en el resto del mundo. 
Los mecanismos existentes, como las cumbres del G-8, no son adecuados para emprender estas acciones, principalmente porque no se incluye a los actores principales del mundo en desarrollo. 
Los mecanismos de vigilancia multilateral puestos en marcha el año pasado por el FMI son un paso en la dirección correcta, pero sólo si se convierten en parte de un mecanismo multilateral institucionalizado de vigilancia y coordinación de políticas. 
Para tener credibilidad como mediador en este mecanismo, el propio FMI tendría que reformarse, incluyendo un cambio sustancial del poder de voto para armonizar la influencia de los países en desarrollo con el peso que tienen actualmente en la economía mundial. 
Durante las reuniones del FMI celebradas en septiembre pasado en Singapur, se dieron pasos modestos en esa dirección. 
También se debería utilizar esa nueva plataforma para lograr una reforma estructural del sistema monetario internacional orientada a reducir su dependencia excesiva en el dólar estadounidense como moneda de reserva. 
Dichas reformas deberían desarrollar un sistema de reservas en múltiples divisas acordado multilateralmente o incluso, a largo plazo, una moneda mundial basada en los Derechos Especiales de Giro emitidos por el FMI. 
La simple posibilidad de una inminente caída drástica del dólar –y con ella de la economía de los Estados Unidos y del mundo—debería ser lo suficientemente alarmante para movilizar acciones concertadas. 
La coordinación traerá con seguridad resultados más satisfactorios de los que cualquier país podría obtener por sí mismo. 

La sorprendente resiliencia de la economía global 
LONDRES – Los desconcertantes hechos políticos en Estados Unidos y el Reino Unido podrían llevarnos a pensar que una economía mundial ya en problemas atravesará por más dificultades en el futuro cercano. 
Pero, a medida que avanzamos en el 2017, la evidencia cíclica en verdad sugiere lo contrario. 
Desde mis días como economista jefe en Goldman Sachs, seguí de cerca seis indicadores de todo el mundo que, en conjunto, ofrecen un pantallazo confiable de cómo se verá la economía global en los próximos seis meses. 
En este momento, los seis indicadores muestran más promesas de las que vienen mostrando desde hace un tiempo, y sólo uno de ellos ha caído ligeramente con respecto a un alza reciente. 
El primer indicador son las peticiones semanales de seguro de desempleo en Estados Unidos, en base a las cuales se puede medir la fortaleza general de la economía estadounidense. 
Los economistas están bien entrenados para tratar el desempleo como un indicador rezagado, pero estos datos también pueden servir para pronosticar el futuro cercano. 
Las peticiones de seguro de desempleo de Estados Unidos siempre están actualizadas, porque se generan semanalmente, y la evidencia estadística sugiere que son un indicador importante para los precios de las acciones norteamericanas. 
La semana pasada, las peticiones de seguro de desempleo se mantuvieron bastante bajas, como vienen estando desde hace un tiempo, lo que resulta un buen augurio para los mercados bursátiles de Estados Unidos. 
De la misma manera, el Índice Industrial del Instituto de Gestión de Suministros (ISM por su sigla en inglés) ofrece una visión bastante buena de la economía estadounidense para los próximos 3-6 meses, aunque la actividad industrial comprende un porcentaje relativamente pequeño del PIB. 
Al igual que las peticiones de seguro de desempleo más recientes, las cifras del ISM actualmente están dando motivos de optimismo. 
Un tercer indicador es un subcomponente de la misma encuesta del ISM: los nuevos pedidos y los inventarios de las industrias. 
Actualmente, los nuevos pedidos están aumentando y los inventarios están bajos, lo que sugiere que las empresas tendrán que producir más en los próximos meses para cumplir con esos pedidos. 
Fuera de Estados Unidos, un cuarto indicador es el ratio del gasto minorista chino en relación con la producción industrial (ajustada por inflación). 
Esas cifras nos ofrecen un pantallazo tanto de las tendencias cíclicas como del reequilibrio estructural de China, que se aleja de las exportaciones y avanza hacia el consumo doméstico. 
Este probablemente sea uno de los indicadores más importantes tanto para China como para el resto de la economía global en los próximos años. 
El ratio entre ventas minoristas mensuales y producción industrial en China, si bien es errático, ha venido subiendo lentamente desde 2008, y parece haberse registrado otro aumento en el consumo recientemente. 
Es por esto que me preocupan menos que a otros los riesgos que enfrenta la economía china, de los que se habla con tanta frecuencia. 
El gasto de los consumidores chinos se ha mantenido fuerte a pesar de la desaceleración en la producción y la inversión industrial y los esfuerzos del gobierno por frenar el gasto en bienes de lujo. 
Algunos podrían objetar que los datos chinos no son confiables. 
Pero no veo por qué los datos en uno de los lados del ratio serían más o menos confiables que los datos en el otro lado. 
¿Por qué las autoridades chinas manipulan los datos de consumo y dejan que las cifras de producción industrial registren una caída? 
En cualquier caso, tenemos que trabajar con lo que tenemos. 
Un quinto indicador son los datos comerciales de Corea del Sur, que consistentemente se difunden el primer día de cada mes después de que se realizan las operaciones comerciales -antes que en cualquier otro país-. 
Corea del Sur tiene una economía abierta y socios comerciales en todo el mundo, incluidos Estados Unidos, China, Japón y la Unión Europea, de manera que se pueden extrapolar sus datos comerciales para sacar conclusiones sobre el estado del comercio global. 
Después de una tendencia bajista en los últimos años, el comercio surcoreano desde noviembre ha dado señales de recuperación, particularmente en términos de crecimiento de las exportaciones; y en enero, rebotó significativamente. 
Sin duda, este resultado contradice todas las elegías para la globalización que se escuchan en estos días, y la administración decididamente proteccionista de Donald Trump en Estados Unidos ahora podría hacer que el comercio global entrara en una retirada prolongada. 
Pero los datos recientes de Corea del Sur sugieren que a la globalización todavía le queda vida, y que el 2017 ha tenido un comienzo decente. 
En efecto, salvo que se produzca el peor escenario en la administración Trump, es posible que la desaceleración en el comercio global en los últimos años resulte un fenómeno temporario. 
Puede haber sido un incidente singular que reflejó una variedad de factores, entre ellos la crisis del euro, una debilidad económica continua en muchos países europeos, la marcada caída de los precios de las materias primas, las desaceleraciones espectaculares en Brasil, Rusia y otras economías emergentes, y las regulaciones más ajustadas para los bancos internacionales, que podrían haber entorpecido las finanzas comerciales. 
El último indicador clave es el Índice de Clima Empresarial Ifo en Alemania, que contiene datos cíclicos útiles para Europa en general, debido a la centralidad de Alemania en la economía del continente. 
La encuesta de Ifo ha arrojado resultados positivos en los últimos meses, aunque los datos eran más alentadores en diciembre que en enero. 
En conjunto, estos seis indicadores me sugieren que la economía global ahora podría estar creciendo a una tasa superior al 4%. 
Es el crecimiento más rápido en varios años -aunque la tasa de crecimiento promedio de los últimos diez años (3,3%) fue apenas inferior a la tasa de la década anterior- y cercano al ritmo de las dos décadas anteriores. 
Al mismo tiempo, los seis indicadores no pueden decirnos nada sobre qué sucederá después de los próximos meses. 
Es un interrogante abierto si el crecimiento económico global se mantendrá fuerte, se fortalecerá aún más o empezará a debilitarse. 
Ha sido interesante observar cómo se aceleró el crecimiento frente a sacudidas como el referendo por el Brexit del Reino Unido y la elección de Trump. 
Y, sin embargo, no resulta claro por qué esto sucede. 
Algunos podrían decir que la tendencia es el resultado de decisiones políticas en Estados Unidos y el Reino unido, pero muchos más probablemente dirían que sucede a pesar de esas decisiones. 
Desafortunadamente, no hay ningún indicio que ofrezca una respuesta a ese interrogante -sólo el tiempo dirá. 

Resoluciones de Año Nuevo para la economía mundial 
STANFORD – Durante el último año, el crecimiento mundial ha sido anémico – y el pronóstico para el año 2016 sólo prevé una leve mejora. 
Se debe hacer algo, en todas partes, para aumentar los ingresos y expandir las oportunidades de las personas. 
Estas son algunas de las resoluciones económicas que podrían traer alegría durante el nuevo año y posteriormente. 
Comencemos en Europa. 
A pesar de la acomodación de la política monetaria por parte del Banco Central Europeo, de la fuerte depreciación del euro y las tasas de interés negativas a corto plazo, la economía europea sigue de capa caída. 
En el año 2016, los líderes europeos deben dejar de esperar que la política monetaria resuelva sus problemas; y, en cambio deben ir tras la consecución de resoluciones más rápidas y más firmes para las innumerables crisis que enfrentan, mismas que van desde las crisis por el crecimiento entrelazado, las crisis bancarías, las cambiarias, y las de gobernanza hasta la crisis de refugiados que está en escalada, que representa una amenaza para la libre circulación a través de las fronteras interiores. 
Ellos deben ir tras el logro de reformas en el lado de la oferta, en lo fiscal, estructural, en el mercado laboral y en las regulaciones, junto con soluciones de sentido común, que se ubiquen en los primeros lugares en las agendas, para las crisis fiscales de las economías periféricas en sufrimiento y para los problemas de la de deuda de mediano plazo de las economías más fuertes. 
En América Latina, la situación es más diversa. 
Después de una década de progreso (con algunas excepciones, particularmente Venezuela), la región se enfrenta a graves desafíos, que se derivan, en parte, de la fuerte disminución en los precios mundiales de las materias primas. 
De hecho, los precios del petróleo en caída ayudaron a empujar a Brasil, la economía más grande de la región, hacia su peor recesión en décadas, mientras que un gran escándalo de corrupción en Petrobras, la empresa petrolera estatal, ha lanzado al caos a la política del país, y la presidenta Dilma Rousseff enfrenta, en la actualidad, un procedimiento de destitución. 
Esto hace que sea sumamente difícil ir tras el logro de resoluciones que salven la economía. 
El nuevo e izquierdista ministro de finanzas probablemente empeorará las cosas. 
La inestabilidad política está socavando también las perspectivas económicas en otros lugares. 
En Ecuador – lugar donde el presidente Rafael Correa parece estar decidido a imitar al chavismo venezolano y ha eliminado los límites del período de mandato en su cargo – la alta inflación es un riesgo en crecimiento. 
Sin embargo, en la segunda y tercera economías más grandes de América Latina, los nuevos líderes nos dan motivos para tener esperanzas. 
La decisión del presidente Enrique Peña Nieto con respecto a abrir los yacimientos de petróleo en aguas profundas de México para que sean explotados por empresas internacionales de energía ayudará al país a superar la disminución de la producción, el retraso tecnológico y la corrupción en Pemex, la empresa petrolera nacional. 
Nieto también reconoce el imperativo de mejorar el sistema educativo de México; y, por lo tanto, se está enfrentado con el poderoso sindicato de docentes. 
En Argentina, el presidente electo Mauricio Macri no se parece en nada a Cristina Kirchner, su predecesora antinegocios y antiestadounidense, quien saqueó el banco central, canalizando fondos hacia gobiernos locales favorecidos, e incluso maquilló las estadísticas nacionales para ocultar la fuerte subida de la inflación. 
Entre las resoluciones tomadas por Macri se encuentran las reformas orientadas hacia el mercado, y la limpieza de las muchas bombas económicas que preparó Kirchner. 
Macri ha tenido un buen inicio de gestión, ya liberó al peso argentino de su paridad oficial, redujo los impuestos, y realizó cambios que desplazan al país hacia un comercio exterior más libre. 
Venezuela también tiene motivos para tener esperanzas. 
La oposición, al haber ganado una súper mayoría en el congreso, derrotando a los socialistas gobernantes por primera vez en 17 años, debería ser capaz de limitar el daño causado por las políticas del presidente Nicolás Maduro, heredero de Hugo Chávez. 
Sin embargo, para que las fuerzas de oposición cambien el rumbo de la economía, ellas tendrán que ganar la presidencia en el año 2019. 
En Asia, todos los ojos están puestos sobre China, el epicentro de una desaceleración de crecimiento que ha resonado a lo largo de toda la región (y más allá). 
El notable y rápido aumento del crecimiento durante las últimas tres décadas degradó el medio ambiente considerablemente, produjo un enorme exceso de capacidad en las industrias básicas, como ser las industrias del cemento y el acero, y dejó al sistema bancario agobiado por préstamos incobrables. 
El gobierno de China se ha comprometido a llevar a cabo reformas, pero sus esfuerzos están rezagados. 
El reequilibrio de su economía, desplazándola desde las exportaciones hacia la demanda interna continúa siendo un desafío importante, sobre todo debido a que sus consumidores son lentos en cuanto a cooperar con este cometido. Y, el gobierno mantiene un control significativo sobre las empresas más grandes, incluso algunas que cotizan en mercados de valores públicos. 
Para diseñar el aterrizaje suave que Asia necesita, los líderes chinos deben redoblar sus esfuerzos de reforma. 
Una resolución clave debe ser entregar las ganancias de las empresas de propiedad estatal directamente a los pobladores, para que ellos consuman dichas ganancias o las inviertan en otros lugares. 
Japón, por su parte, se ha hundido nuevamente en una recesión, a pesar de la enorme y costosa estrategia de revitalización del primer ministro Shinzo Abe. 
Los japoneses, como muchos de sus vecinos, tienen la esperanza de que la promulgación del convenio comercial denominado Acuerdo Transpacífico de Cooperación Económica (TPP) – mismo que, entre otros aspectos, disminuiría los aranceles aduaneros de miles de productos básicos y reduciría las barreras no arancelarias – irá a proporcionar el muy necesario impulso. 
Durante la última década, África ha tenido una historia de éxitos que ha sido menos visible. 
A pesar de las muchas dificultades que enfrenta el continente, la inversión y el comercio (no la ayuda) del extranjero proporcionan grandes oportunidades para el crecimiento y el desarrollo. 
Si se resuelve dejar de lado la científicamente analfabeta oposición a los alimentos modificados genéticamente, se ayudaría a impulsar, de manera sustancial, la agricultura y las exportaciones a Europa. 
En América del Norte, el nuevo y centroizquierdista primer ministro de Canadá, Justin Trudeau, se verá tentado a expandir el gasto y las normativas gubernamentales. 
Sin embargo, no debe aflojar demasiado las cuerdas de las arcas públicas. 
Debido a la caída del precio del petróleo, el oeste de Canadá se encuentra en las primeras etapas de una grave recesión. 
Afortunadamente, hay espacio para que Trudeau cumpla con las demandas de sus seguidores, sin realizar gastos innecesarios. 
Con este fin, él debe presionar al próximo presidente de Estados Unidos para que se implemente el TPP en una forma que se proteja al TLCAN, se mantenga una política monetaria sólida y se revierta el veto del presidente Barack Obama al Oleoducto Keystone. 
Estos pasos también serían de interés para Estados Unidos. 
De hecho, los esfuerzos de Estados Unidos por promover el libre comercio deben ir más allá del TPP y deben apuntar a la revitalización de la moribunda Ronda de Doha para la liberalización del comercio multilateral. 
La normalización de ambas políticas, tanto de la política monetaria como de la fiscal, es de importancia crítica. 
Y, EE.UU. debemos sacar provecho de la expansión de su producción de energía, como por ejemplo al permitir exportaciones de petróleo y gas natural, con el propósito de reducir la dependencia en la energía rusa de sus aliados europeos. 
Sin embargo, quizás la más importante resolución de Año Nuevo de Estados Unidos debería ser regresar al liderazgo mundial – un rol que se ha erosionado gradualmente a lo largo de la última década, acarreando consecuencias devastadoras. 
Esa erosión, enraizada en las fisuras políticas profundas que son evidentes en la actual campaña electoral presidencial, está perturbando acuerdos económicos, financieros y de seguridad a nivel mundial, mismos que dependen del liderazgo estadounidense. 
Puede que EE.UU. tenga entre manos mucho con lo que debe lidiar, pero si no lidera de forma efectiva, los desafíos que hoy enfrenta simplemente crecerán. 

Tres escenarios para la economía global 
NUEVA YORK – En los últimos años, la economía global ha oscilado entre períodos de aceleración (cuando el crecimiento es positivo y se fortalece) y períodos de desaceleración (cuando el crecimiento es positivo pero se debilita). 
Después de más de un año de aceleración, ¿el mundo va camino hacia otra desaceleración o la recuperación persistirá? 
El alza actual en el crecimiento y los mercados bursátiles se ha venido fortaleciendo desde el verano de 2016. 
A pesar de un breve traspié luego de la votación por el Brexit, la aceleración soportó no sólo la elección de Donald Trump como presidente de Estados Unidos, sino también la mayor incertidumbre política y el caos geopolítico que ella ha generado. 
En respuesta a esta aparente resiliencia, el Fondo Monetario Internacional, que en los últimos años había caracterizado al crecimiento global como la "nueva mediocridad", recientemente mejoró su Perspectiva Económica Mundial. 
¿La aceleración reciente del crecimiento continuará en los próximos años? 
¿O el mundo está experimentando una mejora cíclica temporaria que pronto será refrenada por nuevos riesgos de acontecimientos excepcionales, como los que han desatado otras desaceleraciones en los últimos años? 
Basta con recordar el verano de 2015 y comienzos de 2016, cuando los miedos de los inversores a un aterrizaje forzoso chino, una salida excesivamente rápida de las tasas oficiales de interés cero de la Reserva Federal de Estados Unidos, un estancamiento del crecimiento del PIB estadounidense y precios bajos del petróleo conspiraron para minar el crecimiento. 
Se pueden vislumbrar tres escenarios posibles para la economía global en los próximos tres años. 
En el escenario alcista, las cuatro economías más grandes y sistémicamente importantes del mundo -China, la eurozona, Japón y Estados Unidos- implementan reformas estructurales que fomentan un crecimiento potencial y abordan las vulnerabilidades financieras. 
Al garantizar que el alza cíclica esté asociada con un crecimiento potencial y real más fuerte, esos esfuerzos producirían un crecimiento robusto del PIB, una inflación baja pero moderadamente en alza y una relativa estabilidad financiera por muchos años más. 
Estados Unidos y los mercados bursátiles globales alcanzarían nuevos picos, justificados por fundamentos más sólidos. 
En el escenario bajista, sucede lo contrario: las principales economías del mundo no logran implementar reformas estructurales que impulsen el crecimiento potencial. 
En lugar de utilizar el Congreso Nacional del Partido Comunista de este mes como un catalizador para la reforma, China patea el problema para más adelante, sin desviarse de un sendero de excesivo apalancamiento y sobrecapacidad. 
La eurozona no logra alcanzar una mayor integración, mientras que restricciones políticas limitan la capacidad de los responsables de las políticas a nivel nacional para implementar reformas estructurales que mejoren el crecimiento. 
Y Japón sigue atascado en su trayectoria de bajo crecimiento, en la medida que las reformas del lado de la oferta y la liberalización comercial -la tercera "flecha" de la estrategia económica del primer ministro Shinzo Abe- se diluyen. 
En cuanto a Estados Unidos, la administración Trump, en este escenario, sigue buscando una estrategia política -que incluye un recorte impositivo que favorece abrumadoramente a los ricos, un proteccionismo comercial y restricciones a la inmigración- que bien puede reducir el crecimiento potencial. 
Un estímulo fiscal excesivo conduce a déficits y niveles de deuda descontrolados, lo que resulta en tasas de interés más altas y un dólar más fuerte, debilitando aún más el crecimiento. 
Trump, propenso al gatillo fácil, hasta podría terminar en un conflicto militar con Corea del Norte -y, más tarde, con Irán-, reduciendo aún más las perspectivas económicas de Estados Unidos. 
En este escenario, la falta de reforma en las economías principales hará que el alza cíclica se vea limitada por un crecimiento de tendencia baja. 
Si el crecimiento potencial se mantiene bajo, las políticas monetarias y crediticias laxas podrían llegar a derivar en una inflación de los bienes y/o activos causando, llegado el caso, una desaceleración económica -y tal vez directamente una recesión y una crisis financiera- cuando las burbujas de activos estallen o aumente la inflación. 
El tercer escenario -y, en mi opinión, el más probable- se sitúa en alguna parte entre los dos primeros. 
El alza cíclica, tanto del crecimiento como de los mercados bursátiles, continúa por un tiempo, impulsada por los restantes vientos de cola. 
Sin embargo, mientras que las economías principales pretenden implementar algunas reformas estructurales para mejorar el crecimiento potencial, el ritmo del cambio es mucho más lento, y su alcance mucho más modesto, de lo que se necesita para maximizar el potencial. 
En China, este escenario para salir del paso implica hacer apenas lo suficiente para evitar un aterrizaje forzoso, pero no lo suficiente como para alcanzar un aterrizaje verdaderamente suave; si no se encuentra una solución para las vulnerabilidades financieras, con el tiempo el peligro se torna inevitable. 
En la eurozona, este escenario conllevaría solamente un progreso nominal hacia una mayor integración, y el continuo rechazo por parte de Alemania a compartir riesgos o su reticencia a una unión fiscal debilita los incentivos para que los países miembro que estén en problemas emprendan reformas duras. 
En Japón, una administración Abe cada vez más deficiente implementaría reformas mínimas, dejando el crecimiento potencial atascado por debajo del 1%. 
En Estados Unidos, la presidencia de Trump seguiría siendo volátil e ineficiente, con una cantidad creciente de norteamericanos que se darían cuenta de que, a pesar de su pretensión populista, Trump es simplemente un plutócrata que protege los intereses de los ricos. 
La desigualdad aumenta; la clase media se estanca; los salarios apenas crecen; y el consumo y el crecimiento se mantienen anémicos, apenas cerca del 2%. 
Pero los riesgos de salir del paso se extienden mucho más allá de un desempeño económico mediocre. 
Este escenario no representa un equilibrio estable, sino un desequilibrio inestable, vulnerable a sacudidas económicas, financieras y geopolíticas. 
Cuando finalmente se produzcan esas sacudidas, la economía estará inclinada a una desaceleración o, si la sacudida es lo suficientemente grande, a una recesión y una crisis financiera. 
En otras palabras, si el mundo simplemente sale del paso, como parece ser el caso, podría, en el lapso de tres o cuatro años, enfrentar una perspectiva más bajista. 
La lección es clara: o los líderes políticos y los responsables de las políticas demuestran el liderazgo necesario para garantizar una perspectiva mejor para el mediano plazo o los riesgos a la baja se materializarán pronto -causándole un grave perjuicio a la economía global. 

La prueba del malvavisco para la economía mundial 
NUEVA YORK – La economía del mundo está experimentando un turbulento inicio de 2016. 
Las bolsas de valores se desploman; las economías emergentes tambalean frente a la brusca caída de los precios de las materias primas; los flujos de refugiados están desestabilizando aún más a Europa; el crecimiento de China se desaceleró marcadamente en respuesta a la reversión de los flujos de capitales y a la sobrevaluación de su moneda; y EE. UU. sufre una parálisis política. 
Unos pocos funcionarios de bancos centrales luchan para mantener a la economía mundial de pie. 
Cuatro principios pueden guiarnos para escapar de este caos. 
En primer lugar, el progreso económico mundial depende de la existencia de elevados niveles de ahorro e inversión. 
En segundo lugar, los flujos de ahorro e inversión deben ser considerados como mundiales, no nacionales. 
En tercer lugar, el pleno empleo depende de la existencia de elevadas tasas de inversión, que coincidan con altas tasas de ahorro. 
En cuarto lugar, las elevadas inversiones privadas de las empresas dependen de la elevada inversión pública en infraestructura y capital humano. 
Consideremos cada uno de ellos. 
En primer lugar, nuestra meta mundial debe ser el progreso económico, entendido como la mejora de las condiciones de vida en todo el mundo. 
De hecho, ese objetivo ha sido consagrado en los nuevos Objetivos de Desarrollo Sostenible adoptados en septiembre pasado por los 193 miembros de las Naciones Unidas. 
El progreso depende de una elevada tasa de inversión global para desarrollar las habilidades, la tecnología y las existencias de capital físico y así impulsar el nivel de vida. 
Para el desarrollo económico, como en la vida, nada es gratis: sin elevadas tasas de inversión en conocimientos y experiencia, maquinaria e infraestructura sostenible, la productividad tiende a caer (principalmente a través de la depreciación), arrastrando consigo al nivel de vida. 
Las elevadas tasas de inversión dependen a su vez de la existencia de altas tasas de ahorro. 
Un famoso experimento psicológico halló que aquellos niños que lograban resistir la tentación inmediata de comer un malvavisco —y ganar así dos para el futuro— tenían más probabilidades de prosperar como adultos que quienes no eran capaces de hacerlo. 
De igual modo, las sociedades que posponen el consumo instantáneo para ahorrar e invertir para el futuro disfrutarán de mayores ingresos futuros y una mayor seguridad jubilatoria. 
(Cuando los economistas estadounidenses sugieren a China que impulse el consumo y limite el ahorro, simplemente están vendiendo los malos hábitos de la cultura estadounidense, que no ahorra e invierte lo suficiente para su futuro). 
En segundo lugar, los flujos de ahorro e inversión son mundiales. 
Un país como China, con una elevada tasa de ahorro que supera las necesidades de inversión locales, puede apoyar la inversión en otras partes del mundo que ahorran menos, en particular, las zonas con bajos ingresos de África y Asia. 
La población china está envejeciendo rápidamente y los hogares de ese país están ahorrando para su jubilación. 
Los chinos saben que los activos financieros de sus hogares —más que una numerosa cantidad de hijos o la seguridad social del gobierno— serán la principal fuente de su seguridad financiera. 
Las zonas de África y Asia con bajos ingresos, por otra parte, son muy pobres en términos de su capital, y muy jóvenes. 
Pueden pedir prestado a los ahorristas chinos para financiar un masivo y veloz desarrollo de su educación, habilidades e infraestructura para apuntalar su propia prosperidad económica futura. 
En tercer lugar, una elevada tasa mundial de ahorro no se traduce automáticamente en elevada inversión; a menos que se la dirija adecuadamente, puede provocar que el gasto sea insuficiente y generar desempleo. 
El dinero que se coloca en bancos y otros intermediarios financieros (como los fondos de pensiones y seguros) puede financiar actividades productivas o especulación a corto plazo (por ejemplo, créditos de consumo y bienes raíces). 
Los grandes banqueros del pasado, como J.P. Morgan, construyeron industrias como las de los ferrocarriles y el acero. 
Los administradores de fondos actuales, por el contrario, suelen asemejarse a apostadores o incluso a defraudadores como Charles Ponzi. 
En cuarto lugar, las inversiones actuales con elevados rendimientos sociales —como las energías con bajas emisiones de carbono, las redes energéticas inteligentes para las ciudades y los sistemas de salud basados en la información— dependen de asociaciones público-privadas, en las que la inversión y las políticas públicas estimulan la inversión privada. 
Esto ocurre desde hace mucho: las redes de ferrocarriles, la aviación, los automóviles, los semiconductores, los satélites, el GPS, la fracturación hidráulica, la energía nuclear, la genómica e Internet no existirían de no ser por esas asociaciones (que típicamente, pero no únicamente, comienzan con los militares). 
Nuestro problema global en la actualidad es que los intermediarios financieros del mundo no están orientando adecuadamente el ahorro de largo plazo hacia inversiones de largo plazo. 
El problema se agrava debido a que la mayoría de los gobiernos (EE. UU. es un claro ejemplo) han invertido crónicamente de manera insuficiente en la educación a largo plazo, la capacitación para desarrollar habilidades y la infraestructura. 
La inversión privada no es suficiente, en gran medida por la escasez de inversiones públicas complementarias. 
Algunos macroeconomistas miopes afirman que el mundo está consumiendo demasiado poco; de hecho, está invirtiendo demasiado poco. 
El resultado es una demanda global inadecuada (las inversiones mundiales no llegan al nivel del ahorro mundial de pleno empleo) y el financiamiento del consumo y la compra de bienes raíces con flujos de capital de corto plazo extremadamente volátiles. 
Esos flujos cortoplacistas están sujetos a bruscos cambios de tamaño y dirección. 
La crisis financiera asiática de 1997 se dio después de una brusca cesación del ingreso de flujos de capital a Asia, y los créditos mundiales de corto plazo repentinamente se agotaron después del colapso de Lehman Brothers en septiembre de 2008, que causó la Gran Recesión. 
Ahora China enfrenta el mismo problema y los ingresos de capitales se convirtieron abruptamente en egresos. 
El consejo macroeconómico tradicional para China —impulsar el consumo interno y sobrevaluar el renminbi para reducir las exportaciones— no supera la prueba del malvavisco. 
Fomenta el consumo excesivo, la falta de inversión y el aumento del desempleo en una sociedad que está envejeciendo rápidamente y en un mundo que puede hacer un enorme uso de la elevada capacidad de ahorro e industrial de China. 
La política correcta es canalizar el elevado ahorro chino hacia mayores inversiones en infraestructura y habilidades en las zonas de bajos ingresos de África y Asia. 
El nuevo Banco Asiático de Inversión para Infraestructura (BAII) y su iniciativa Un cinturón y un camino para establecer vínculos modernos de transporte y comunicaciones a través de la región son pasos en la dirección correcta. 
Estos programas mantendrán las fábricas chinas funcionando a pleno para producir los bienes de inversión necesarios para el rápido crecimiento en los países que actualmente tienen bajos ingresos. 
Se debe permitir que la moneda china se deprecie para que sus exportaciones de bienes de capital a África y Asia resulten más asequibles. 
En términos más generales, los gobiernos deben ampliar el papel de los bancos de desarrollo nacionales y multilaterales (incluidos los bancos regionales de desarrollo para Asia, África, las Américas y los países islámicos) para canalizar el ahorro de largo plazo de los fondos de pensiones, los fondos de seguros y los bancos comerciales hacia inversiones públicas y privadas de largo plazo en industrias e infraestructura del siglo XXI. 
Los bancos centrales y fondos de cobertura no pueden generar crecimiento económico a largo plazo y estabilidad financiera. 
Solo las inversiones de largo plazo, tanto públicas como privadas, pueden sacar a la economía mundial de su inestabilidad y lento crecimiento actuales. 

Las consecuencias económicas de la resistencia a los medicamentos 
LONDRES – Cuando el Primer Ministro británico David Cameron me pidió en julio que encabezara una iniciativa para encontrar soluciones al creciente problema global de la resistencia antimicrobiana, mi primera pregunta fue: “¿Y qué es eso?” Pronto aprendí que, a medida que las bacterias y los parásitos desarrollan resistencias a los medicamentos actuales, como los antibióticos y antipalúdicos, el mundo se halla en riesgo de perder la batalla contra las enfermedades infecciosas. 
Así que mi siguiente pregunta fue: “¿Por qué yo? 
¿No sería mejor un científico?” 
Resulta ser que el problema de la creciente resistencia antimicrobiana gira tanto en torno a la economía como a la ciencia o la medicina. 
Si no se le hace frente, acabará causando la muerte de millones de personas al año, con graves consecuencias económicas para el planeta. 
El riesgo es especialmente grande para las economías en desarrollo, como la mayor parte de los países agrupados bajo las siglas BRIC (Brasil, Rusia, India y China) y MINT (México, Indonesia, Nigeria y Turquía). 
Los estudios que recientemente ha realizado un comité independiente sobre resistencia antimicrobiana, que presido, han simulado el probable impacto de este fenómeno sobre la economía mundial: los resultados sugieren que, si no lo abordamos hoy, no hará más que empeorar. 
Si permitimos que la resistencia se eleve en un 40%, el PGB global será un 0,5% y un 1,4% menor en 2020 y 2030, respectivamente. 
Y para el año 2050 la baja sería de un 3%. 
La pérdida acumulada de producto mundial a lo largo de los próximos 35 años llegará a los $100 billones, más de una vez y media el PGB mundial de la actualidad. 
Cada año mueren ya 60.000 personas por causas relacionadas con la resistencia antimicrobiana en Estados Unidos y Europa, cerca de diez veces las muertes por la actual crisis por el ébola. 
Si se permite que el problema crezca, para el año 2050 la resistencia antimicrobiana hará causado la muerte de más de diez millones de personas al año, lo que representa más que la cantidad de personas que mueren de cáncer, diabetes, cáncer al pulmón, accidentes de carretera, enfermedades diarreicas y VIH/SIDA. 
Los costos económicos del pánico resultante, como el colapso de los viajes y el comercio, serían devastadores. 
Los índices de resistencia antimicrobiana en ascenso tendrán efectos especialmente graves en India, Indonesia y Nigeria (así como en el resto del África subsahariana). 
Países como China y Brasil, que han conseguido reducir los índices de malaria, podrían ver socavados sus grandes esfuerzos por un aumento de la resistencia a los medicamentos antipalúdicos. 
El estudio que encargamos se basó en la limitada información que había disponible y no toma en cuenta los daños producidos por enfermedades resistentes a los medicamentos fuera de los hospitales ni los efectos del alza de los costos sanitarios. 
Tampoco incluye el descenso de la calidad de vida por la pérdida de intervenciones que la mejoran, como las prótesis de rodilla o cadera, tratamientos contra el cáncer o las cesáreas, que dependen de los antibióticos para prevenir infecciones. 
El estudio muy general que llevamos a cabo muestra que esos tipos de tratamientos (muchos de los cuales serían imposibles sin antibióticos) suman cerca de un 4% de beneficio en términos del PGB. 
Uno de mis objetivos es persuadir a las autoridades de las Naciones Unidas a que acuerden una serie de normas y políticas para detener el aumento de la resistencia antimicrobiana. 
Además de subrayar la escala del problema, el estudio busca maneras de reducir la resistencia a los medicamentos y estimular la producción de nuevos antibióticos para compensar los que han dejado o dejarán de ser eficaces. 
Para algunas soluciones de reducción de la resistencia será necesaria tecnología de vanguardia. 
Debemos lograr que las autoridades apoyen el desarrollo de métodos de diagnóstico más rápidos y precisos que permitan reducir la sobredependencia de los antibióticos, un elemento clave para combatir la resistencia. 
Asimismo, necesitamos contar con herramientas para identificar y detener a tiempo los brotes de enfermedades resistentes. 
La información que nos brinden los aparatos de diagnóstico podría ser una potente arma para contenerlos. 
Otras soluciones no exigen mucha tecnología, sino un poco de sentido común, como lavarnos las manos a menudo y bien, o dejar de pedir antibióticos a nuestros médicos. 
Y cuando debamos tomarlos, completar el tratamiento que nos hayan prescrito. 
Además, tenemos que examinar los efectos de los antibióticos en la agricultura. 
Desarrollar nuevos antibióticos es todo un reto, porque las compañías framacéuticas parecen necesitar incentivos para realizar los estudios de investigación necesarios. 
El estudio evaluará si es factible hacer cambios a los incentivos de mercado. 
De lo contrario, habría que apuntar a alternativas más drásticas para fomentar la innovación temprana por parte de los laboratorios de las universidades y pequeñas empresas, quizás mediante un fondo específico. 
Como muestra el estudio, es mucho lo que está en juego si no actuamos a tiempo frente a este problema. 
Hoy es el momento de buscarle soluciones atrevidas, claras y prácticas en el largo plazo. 

Los riesgos negativos de la recuperación global 
NUEVA YORK – Durante los dos últimos años, la economía global ha venido creciendo, pero ha oscilado entre períodos de rápida expansión y desaceleración. 
En este período, dos episodios en particular hicieron que los precios de las acciones de Estados Unidos y globales cayeran un 10%. 
¿Está surgiendo un patrón o una recuperación global intermitente va camino a estabilizarse? 
El primer episodio se produjo en agosto/septiembre de 2015, cuando muchos observadores temían que la economía de China pudiera encaminarse a un aterrizaje forzoso. 
El segundo episodio, en enero/febrero de 2016, también se originó en temores sobre China. 
Pero los inversores estaban cada vez más preocupados por el estancamiento del crecimiento de Estados Unidos, el colapso de los precios del petróleo y las materias primas, las rápidas alzas de las tasas de interés por parte de la Reserva Federal de Estados Unidos y las políticas monetarias de tasas negativas poco convencionales en Europa y Japón. 
Cada episodio de desaceleración duró unos dos meses, tras lo cual la corrección de los precios de las acciones comenzó a revertirse. 
Los temores de los inversores no se concretaron y los bancos centrales comenzaron a flexibilizar sus políticas monetarias; o, en el caso de la Fed, suspendieron los incrementos de tasas. 
Como un tercer ejemplo, podríamos mencionar el período posterior al referéndum por el Brexit del Reino Unido en junio de 2016. 
Pero ese episodio duró menos y no causó una desaceleración global, debido al tamaño pequeño de la economía y la flexibilización monetaria del Reino Unido en ese momento. 
En verdad, en los meses anteriores a la elección del presidente de Estados Unidos, Donald Trump, en noviembre pasado, la economía global entró en un nuevo período de expansión -un período en el cual, de todas maneras, el crecimiento potencial de las economías avanzadas y de mercados emergentes se mantuvo bajo. 
Tal vez todavía estemos experimentando lo que el Fondo Monetario Internacional llama la "nueva mediocridad" -o lo que los chinos llaman la "nueva normalidad"- de bajo crecimiento potencial. 
Y, sin embargo, la actividad económica ha empezado a recuperarse en Estados Unidos, Europa y la eurozona, Japón y algunos mercados emergentes clave. 
Debido a las nuevas medidas de estímulo, la tasa de crecimiento de China se ha estabilizado. 
Y a mercados emergentes como la India, otros países asiáticos y hasta Rusia y Brasil -que experimentaron recesiones entre 2014 y 2016- les está yendo mejor. 
De modo que, inclusive antes de que la elección presidencial estadounidense hubiera inspirado las "operaciones Trump", un "comercio reflacionario" había señalado una nueva fase de modesta expansión global. 
Datos económicos recientes de todo el mundo sugieren que el crecimiento ahora podría acelerarse. 
Y, aun así, no podemos descartar la posibilidad de que la expansión actual se convierta en otra desaceleración global -si no en un estancamiento rotundo- si algunos riesgos negativos se materializan. 
Por ejemplo, los mercados, claramente, se han mostrado demasiado optimistas con Trump. 
El presidente de Estados Unidos no podrá sancionar ninguna de las políticas radicales de crecimiento que ha propuesto; y cualquier cambio de políticas que sí logre implementar tendrá un impacto limitado. 
Contrariamente a lo que sostienen las proyecciones presupuestarias de la administración, el crecimiento económico anual en Estados Unidos prácticamente no tiene ninguna posibilidad de acelerarse de 2% a 3%. 
Al mismo tiempo, los mercados han subestimado los riesgos de las políticas propuestas por Trump. 
Por ejemplo, tal vez la administración todavía quiera implementar medidas proteccionistas que precipitarían una guerra comercial, y ya ha impuesto restricciones inmigratorias que probablemente reduzcan el crecimiento, al erosionar la oferta laboral. 
Es más, Trump podría seguir adelante con una microgestión corporativista, que perturbaría la inversión del sector privado, el empleo, la producción y las decisiones en materia de precios. 
Y sus propuestas en relación a las políticas fiscales ofrecerían un estímulo excesivo a una economía que ya está cerca del pleno empleo. 
Esto obligaría a la Fed a aumentar aún más rápido las tasas de interés, lo que malograría la recuperación de Estados Unidos, al aumentar los costos de endeudamiento de largo plazo y fortalecer el dólar. 
En verdad, Trump ha introducido una incertidumbre fiscal tan profunda que la Fed podría cometer un error en sus propias políticas. 
Si no aumenta lo suficientemente rápido las tasas, la inflación podría dispararse fuera de control. 
La Fed entonces tendría que aumentar las tasas rápidamente para equipararse, con el riesgo de desencadenar una recesión. 
Un riesgo vinculado es que una excesiva demora en el aumento de las tasas podría derivar en una burbuja de los precios de los activos y en todos los peligros -mercados crediticios congelados, un desempleo desorbitado, un colapso del consumo y más- que implica su deflación inevitable. 
Es poco probable que la actual presidenta de la Fed, Janet Yellen, cometa un error. 
Pero en el transcurso del año próximo, Trump tendrá la opción de nombrar cinco, y posiblemente seis, miembros nuevos para la comisión directiva de siete miembros de la Fed. 
Si elige mal, el riesgo de serios errores en materia de políticas aumentará sustancialmente. 
Los mercados también están subestimando los riesgos geopolíticos de hoy, muchos de los cuales surgen de las políticas exteriores confusas y riesgosas de Trump. 
Por cierto, la economía global podría desestabilizarse como resultado de una serie de escenarios que involucran a Estados Unidos. 
Una confrontación militar entre Estados Unidos y Corea del Norte ahora parece factible, al igual que un conflicto diplomático o militar entre Estados Unidos e Irán que resulte en una sacudida de la oferta de petróleo, o una guerra comercial entre Estados Unidos y China que termine convirtiéndose en un conflicto geopolítico mayor. 
Pero Trump no es el único riesgo global. 
China ha recurrido a una nueva ronda de inversión fija alimentada por el crédito para estabilizar su tasa de crecimiento. 
Eso significa que tendrá que lidiar con activos más tóxicos, deuda, apalancamiento y capacidad excesiva en el mediano plazo. 
Y como el crecimiento y la estabilidad económica encabezarán la agenda en el Congreso Nacional del Partido Comunista Chino más avanzado este año, las discusiones sobre cómo reequilibrar el crecimiento e implementar reformas estructurales pasarán a segundo plazo. 
Pero si China no pone en marcha reformas estructurales y contiene su explosión de deuda el año próximo, el riesgo de un aterrizaje forzoso regresará. 
En otras partes, los recientes resultados electorales en Holanda y Francia (y las expectativas favorables para la elección alemana en septiembre) han reducido el riesgo de que los populistas lleguen al poder en Europa. 
Pero la UE y la eurozona todavía están en una ciénaga económica. 
Y los miedos del mercado de una desintegración de la eurozona regresarán si el movimiento anti-euro Cinco Estrellas llega al poder en la próxima elección de Italia, que podría llevarse a cabo a comienzos del otoño (boreal). 
El próximo año, una recuperación global más robusta y persistente dependerá, en gran medida, de que los responsables de las políticas eviten los errores que podrían descarrilarla. 

La debilidad fundamental de la economía global 
GINEBRA – Cuando Lehman Brothers se declaró en quiebra hace diez años, repentinamente se obscureció el tema de quién debía que a quien, quién no podía pagar sus deudas, y quién sería el próximo en caer en quiebra. 
El resultado fue que los mercados de crédito interbancarios se congelaron, Wall Street entró en pánico y muchas empresas quebraron, no sólo en Estados Unidos sino a lo largo y ancho del mundo. 
Mientras los políticos se esforzaban por responder a la crisis, los expertos en economía se preguntaban si la “Gran Moderación” que trajo consigo la baja volatilidad del ciclo económico desde la década de 1980 se estaba convirtiendo en otra Gran Depresión. 
En retrospectiva, la complacencia durante el período previo a la crisis fue claramente desmesurada. 
Y, sin embargo, poco ha cambiado en el periodo posterior a la misma. 
Sin lugar a duda, se nos dice que el sistema financiero es más simple, más seguro y más justo. 
Pero, los bancos que se beneficiaron del dinero público ahora son más grandes que nunca; los instrumentos financieros opacos están una vez más a la orden del día; y los fondos de bonificación de los banqueros están reventando de llenos. 
Al mismo tiempo, la “banca en la sombra” no regulada o insuficientemente regulada se ha convertido en un negocio de 160 millones de millones de dólares estadounidenses. 
Ese tamaño es igual a dos veces el tamaño de la economía mundial 
Gracias a los millones de millones de dólares de liquidez que los principales bancos centrales han inyectado a la economía mundial en la última década, los mercados de activos se han recuperado, las fusiones de empresas se llevan a cabo a todo vapor y las recompras de acciones se han convertido en un punto referencial de perspicacia gerencial. 
Por el contrario, la economía real se ha visto salpicada por efímeros episodios de optimismo y por charlas intermitentes sobre riesgos a la baja. 
Y, aunque los formuladores políticas se dicen a sí mismos que los altos precios de las acciones y de las exportaciones impulsarán a los ingresos promedio, el hecho es que la mayoría de las ganancias ya han sido capturadas por los que se encuentran en la parte superior de la pirámide. 
Estas tendencias apuntan a un peligro aún mayor: una pérdida de confianza en el sistema. 
Adam Smith reconoció hace mucho tiempo que las percepciones de fraude eventualmente socavarán la legitimidad de cualquier sistema basado en reglas. 
La sensación de que quienes causaron la crisis no sólo se salieron con la suya, sino que también se beneficiaron de ella, ha sido una creciente fuente de descontento desde el año 2008, debilitando la confianza pública en las instituciones políticas que aúnan a ciudadanos, comunidades y países. 
Durante el repunte mundial sincronizado del año pasado, muchas personas en la clase dirigente económica se apresuraron a opinar demasiado pronto cuando comenzaron a hacer pronósticos de tiempos más soleados. 
Con la excepción de Estados Unidos, las recientes estimaciones de crecimiento no han alcanzado las proyecciones anteriores, y algunas economías incluso se han desacelerado. 
Si bien China y la India siguen en el buen camino, la cantidad de economías emergentes bajo presión financiera ha aumentado. 
A medida que los principales bancos centrales hablan de la normalización de la política monetaria, amenazas de la fuga de capitales y depreciación de la moneda quitan el sueño a los formuladores de políticas de estos países. 
El principal problema no es solo que el crecimiento es tibio, sino que está conducido principalmente por la deuda. 
A principios del año 2018, el volumen de la deuda mundial había aumentado a casi $250 millones de millones – cifra tres veces más alta que la producción mundial anual – desde el nivel de $142 millones de millones en el que se encontraba una década atrás. 
La participación de los mercados emergentes en la deuda mundial aumentó del 7% en el año 2007 al 26% en el 2017, y el crédito a las corporaciones no financieras en estos países aumentó del 56% del PIB en el 2008 al 105% en el 2017. 
Además, las consecuencias negativas del ajuste restrictivo de las condiciones monetarias en los países desarrollados probablemente serán más severas, dada la desconexión entre las burbujas de activos y las recuperaciones en la economía real. 
Si bien los mercados bursátiles están en auge, los salarios han permanecido estancados. 
Y, a pesar de la expansión de la deuda tras la crisis, el ratio entre la inversión y el PIB ha estado cayendo en las economías avanzadas y se ha mantenido plano, es decir sin cambios, en la mayoría de los países en desarrollo. 
Hay una gran factor “desconocido que es conocido” que se cierne sobre este frágil estado de las cosas. 
La guerra comercial del presidente estadounidense Donald Trump no reducirá el déficit comercial de Estados Unidos ni retrasará el reloj tecnológico de China. 
Lo que hará es alimentar la incertidumbre mundial si las respuestas ‘ojo por ojo’ escalan. 
Peor aún, esto está ocurriendo justo cuando la confianza en la economía mundial comienza a tambalearse. 
Para aquellos países que ya están amenazados por una mayor inestabilidad financiera, el daño colateral de una interrupción del sistema de comercio mundial llegaría a ser significativo e inevitable. 
Sin embargo, contrariamente a la sabiduría convencional, este no es el comienzo del fin del orden liberal de la posguerra. 
Al fin y al cabo, el desenmarañamiento de ese orden comenzó hace mucho tiempo, con el surgimiento del capital libre, el abandono del pleno empleo como objetivo de las políticas, la desvinculación de los salarios de la productividad y el entrelazamiento del poder corporativo y político. 
En este contexto, las guerras comerciales se entienden mejor como un síntoma de una hiperglobalización no saludable. 
De manera análoga, las economías emergentes no son el problema. 
La determinación de China de hacer valer su derecho al desarrollo económico ha sido recibida con una sensación de inquietud, y hasta con abierta hostilidad, en muchas capitales occidentales. 
Sin embargo, China se ha inspirado en el mismo libro de jugadas estándar que usaron los países desarrollados cuando trepaban por la escalera económica. 
De hecho, el éxito de China es exactamente lo que se vislumbró en la Conferencia de las Naciones Unidas sobre Comercio y Empleo del año 1947 en La Habana, reunión en la que la comunidad internacional sentó las bases para lo que se convertiría en el sistema de comercio mundial. 
La diferencia en el discurso entre entonces y ahora da testimonio de cuán lejos el actual orden multilateral se ha desplazado de sus objetivos originales. 
Al principio, la crisis de Lehman realmente provocó un renacimiento del espíritu multilateral de la posguerra; pero resultó ser un hecho efímero. 
La tragedia de nuestros tiempos es que justo cuando se necesita una cooperación más audaz para abordar las desigualdades de la hiperglobalización, el repique de los tambores del “libre comercio” ha ahogado las voces de los que piden una restauración de la confianza, la equidad y la justicia en el sistema. 

¿Se acabaron los buenos tiempos? 
STANFORD – En los 25 años que precedieron la Gran Recesión de 2008-2009, los Estados Unidos experimentaron dos recesiones breves y ligeras y dos expansiones fuertes y largas. 
A nivel global, los ingresos aumentaron rápidamente, la inflación disminuyó y los mercados de valores prosperaron. 
Además, la recuperación de la última desaceleración importante, a principios de los años ochenta, trajo consigo aproximadamente 25 años de desempeño macroeconómico sin precedentes por su fortaleza y estabilidad. 
No obstante, esta vez regresar a la etapa de crecimiento ha sido mucho más difícil. 
La recuperación de los Estados Unidos desde la Gran Recesión ha sido inconstante; el crecimiento ha comenzado y se ha detenido varias veces. 
De hecho, los Estados Unidos no han tenido tres trimestres consecutivos con crecimiento de 3% en una década. 
Aunque los precios bajos del petróleo dan alivio a los consumidores, esa ventaja se ve anulada en parte por una menor inversión en energía, y los efectos del dólar más fuerte serán incluso mayores. 
Los Estados Unidos no son los únicos. 
Si bien la mayoría de las economías europeas están volviendo a crecer, con ayuda de la disminución de los precios del petróleo y la depreciación de divisas, el ritmo de la expansión sigue siendo anémico. 
Igualmente, la recuperación de Japón es frágil a pesar de los intensos esfuerzos del gobierno. 
Incluso las principales economías emergentes, que supuestamente funcionarían como motores del crecimiento en los próximos años, están teniendo dificultades: el ritmo de crecimiento en China y la India ha disminuido y Brasil y Rusia se están contrayendo. 
Cuando un periodo de prosperidad dura tanto tiempo, comienza a creerse que va a durar indefinidamente. 
Seis años después de la crisis, algunos importantes economistas se preguntan si las inversiones insuficientes y/o la disminución de las ganancias de las innovaciones tecnológicas han impulsado a la economía global hacia una “nueva normalidad” de menor crecimiento y de pocos avances, si es que los hay, en materia de calidad de vida. 
Algunos economistas llaman a esto un “estancamiento secular” – una forma elegante de decir que los buenos tiempos se han terminado definitivamente. 
¿Tienen razón? 
El crecimiento económico total equivale aproximadamente a la suma del crecimiento de las horas de trabajo (un aumento del número de trabajadores o de la cantidad de horas que trabajan) y la productividad (producción por hora de trabajo). 
Si la productividad aumenta un punto porcentual en un año, la calidad de vida a lo largo de la generación siguiente mejoraría en una tercera parte. 
Con el tiempo, una mejora de la productividad de apenas una fracción de punto porcentual tendría una enorme importancia. 
La productividad puede mejorarse mediante la inversión de capital, la innovación tecnológica y mejoras en los conocimientos y capacidades de la fuerza laboral, aunque los economistas no están de acuerdo sobre cuál de esos factores tiene el mayor impacto. 
Según las investigaciones que he realizado junto con Larry Lau, la tecnología ha desempeñado el papel predominante para impulsar la productividad de las economías del G-7 desde la Segunda Guerra Mundial. 
En vista de ello, la disminución del crecimiento de la productividad de los Estados Unidos – cuyo promedio ha sido de apenas el 0.7% anual desde 2010 – ha llevado a algunos observadores a culpar de la desaceleración a los avances tecnológicos inadecuados. 
Estos pesimistas como el economista Robert Gordon, afirman que es poco probable que haya innovaciones que mejoren la productividad del modo que lo hicieron la electricidad, los automóviles y las computadoras el siglo pasado. 
Los optimistas responden que los teléfonos inteligentes, Big Data y los avances previstos en nanotecnología, robótica y ciencias biológicas anuncian una nueva era de mejoras de la productividad basadas en la tecnología. 
Sostienen que puede ser imposible predecir cuál será la próxima “aplicación revolucionaria,” pero que acabará por desarrollarse. 
Ambos bandos citan la Ley de Moore, que lleva el nombre del cofundador de Intel, Gordon Moore, quien notó que la densidad de los transistores en un chip podía duplicarse cada 18meses. 
Los pesimistas dicen que eso es cada vez más difícil y costoso; los optimistas sostienen que la ley seguirá siendo válida y que los chips pasarán a ser tridimensionales. 
Evidentemente es difícil predecir la trayectoria del progreso tecnológico. 
De hecho, el principal valor comercial de una tecnología nueva no siempre es claro incluso para el inventor. 
Cuando Guglielmo Marconi realizó la primera transmisión inalámbrica trasatlántica hace más de un siglo, estaba compitiendo con el telégrafo en la esfera de la comunicación punto a punto; nunca imaginó las transmisiones masivas de la radio popular. 
Thomas Edison diseñó el fonógrafo para ayudar a los ciegos e interpuso una demanda con el fin de impedir que se utilizara para reproducir música. 
Para complicar más las cosas, es probable que la nueva oleada de avances tecnológicos que mejoren la productividad se dé en sectores como la atención de la salud, donde su impacto económico es difícil de medir. 
Los economistas creen que muchas de las mejoras en la calidad de la atención de la salud – como los tratamientos más eficaces para las cataratas o las enfermedades cardiacas – no se reflejan con exactitud en el PIB real y que se registran incorrectamente como aumentos de precios. 
Es esencial tener mejores mediciones de estos cambios para poder hacer una evaluación exacta de los progresos económicos. 
Sin duda, el crecimiento orientado por la tecnología conlleva riesgos. 
Si bien los temores anteriores de que la automatización de los procesos y la inteligencia artificial causarían un desempleo estructural generalizado no se han confirmado, la tecnología y la globalización han presionado a la baja los salarios de todos, excepto los de los trabajadores con más conocimientos especializados en las economías avanzadas. 
La proporción del capital en el ingreso nacional ha aumentado, mientras que la del trabajo ha disminuido. 
Sin embargo, poner en aplicación políticas que limitan las tecnologías con el potencial de ampliar la productividad sería un error serio. 
Para impulsar un crecimiento robusto y las mejoras asociadas en los estándares de vida, los gobiernos deben asegurar al sector privado los incentivos necesarios para innovar, emprender e invertir en capital humano y físico. 
Por ejemplo, los funcionarios podrían reducir los trámites burocráticos, controlar los déficits y la deuda, establecer políticas fiscales propicias a la formación de capital, reformar el sistema educativo e invertir en investigación y desarrollo. 
Claro, nadie debe tener esperanzas de un retorno a los años de prosperidad previos a la crisis vistas las presiones demográficas que casi todas las economías más importantes enfrentan, incluida China. 
Sin embargo, estos incentivos conllevan las mejores oportunidades de continuar con el patrón de productividad impulsada por la tecnología, en startups, divisiones de investigación de compañías establecidas en los sectores tecnológico, energético y de salud, entre otros. 

¿Un orden económico inestable? 
LAGUNA BEACH – Últimamente ha recibido mucha atención el repliegue de las economías avanzadas de la economía global y, en el caso del Reino Unido, su salida de los acuerdos de comercio regionales. 
En tiempos en que las estructuras subyacentes de la economía global se encuentran bajo grandes presiones, esto podría tener consecuencias de largo alcance. 
Sea por opción o necesidad, la gran mayoría de las economías del mundo son parte de un sistema multilateral que da enormes privilegios a sus contrapartes en el mundo avanzado, especialmente a Estados Unidos y Europa. 
Tres son los que más destacan. 
En primer lugar, debido a que son las que emiten las principales monedas de reserva, las economías avanzadas pueden cambiar sus billetes por bienes y servicios producidos por otras. 
Segundo, para la mayoría de los inversionistas globales los bonos de estas economías son un componente cuasi automático de sus carteras, por lo que los déficits de sus gobiernos se financian en parte con los ahorros de otros países. 
La ventaja clave y final de las economías avanzadas es su poder de voto y representación. 
Tienen poder de veto o una minoría que les permite bloquear decisiones en las instituciones de Bretton Woods (el Fondo Monetario Internacional y el Banco Mundial), lo que les da una influencia desproporcionada sobre las reglas y prácticas que rigen el sistema económico y monetario internacional. 
Y, dado el predominio que históricamente han tenido en estas organizaciones, se garantiza de facto que ciudadanos de estos países tengan puestos directivos en ellas. 
Son privilegios que no vienen gratis, o al menos no deberían. 
A cambio de ello, se supone que las economías avanzadas han de cumplir ciertas responsabilidades que ayudan a garantizar el funcionamiento y la estabilidad del sistema. 
Pero los acontecimientos recientes plantean dudas sobre si las economías avanzadas pueden cumplir su parte del trato. 
Quizás el ejemplo más obvio sea la crisis financiera global de 2008. 
Como resultado de la toma excesiva de riesgos y normativas flojas en las economías avanzadas, el cuasi colapso del sistema financiero perturbó el comercio global, lanzó a millones al desempleo y casi llevó al mundo a una depresión de varios años. 
Pero también ha habido otros errores. 
Por ejemplo, en muchas economías avanzadas los obstáculos políticos a la determinación de medidas de amplio alcance han obstaculizado la implementación de reformas estructurales y políticas fiscales responsables en los últimos años, frenando el aumento de la productividad, agravando la desigualdad y amenazando el crecimiento potencial en el futuro. 
Estos errores económicos han contribuido al surgimiento de movimientos políticos antisistema que apuntan a cambiar –o ya lo están haciendo- relaciones comerciales internacionales de larga data, como las de la Unión Europea y el Tratado de Libre Comercio de América del Norte (NAFTA). 
Mientras tanto, la dependencia prolongada y excesiva en las políticas monetarias, como la participación de los bancos centrales en actividades de mercado, ha distorsionado los precios de los activos y contribuido a que los recursos se asignen erróneamente. 
Y las economías avanzadas –especialmente Europa- han demostrado escasa voluntad de reformar los elementos caducos de gobernanza y representación en las instituciones financieras internacionales, a pesar de los grandes cambios ocurridos en la economía global. 
Como resultado de todos estos factores, el sistema multilateral es menos eficaz, menos colaborativo, menos fiable y más vulnerable a ajustes puntuales. 
En este contexto, no debería sorprender el que la globalización y la regionalización no tengan el grado de apoyo del que disfrutaban en el pasado, o que algunos movimientos políticos en ascenso a ambos lados del Atlántico los condenen para ganar apoyos para sus propias causas. 
Todavía no está claro si es un fenómeno temporal y reversible o el comienzo de un largo desafío al funcionamiento de la economía global. 
Pero es evidente que está afectando dos relaciones importantes. 
La primera es la relación entre las economías pequeñas y las grandes. 
Por largo tiempo, las economías pequeñas, bien administradas y abiertas fueron los principales beneficiarios del sistema de Bretton Woods y, en términos más generales, del multilateralismo. 
Su tamaño no solo les dio acceso a los mercados exteriores, sino que también hizo que otros actores de mercado tuvieran más disposición a integrarlos a pactos regionales, debido a su limitado potencial de desplazamiento. 
Ser miembros de instituciones internacionales eficaces llevó a estos países a participar en importantes debates sobre políticas globales, al tiempo que sus propias capacidades les permitieron aprovechar oportunidades en cadenas de consumo y producción internacionales. 
Pero es probable que, con todo lo bien administradas que estén, estas economías pequeñas sufran los efectos del ascenso de los nacionalismos. 
Sus relaciones comerciales son menos estables, los pactos de los que dependen tienen una mayor vulnerabilidad, y es menos seguro que tengan espacios en los debates sobre las políticas globales. 
La segunda relación es la que existe entre las instituciones de Bretton Woods y los acuerdos institucionales paralelos. 
Por ejemplo, aunque no tienen el peso de, por ejemplo, el Banco Mundial, las instituciones impulsadas por China han demostrado su atractivo para una creciente cantidad de países; la mayoría de los aliados de Estados Unidos se han unido al Banco Asiático de Inversión en Infraestructura, a pesar de la oposición estadounidense. 
De manera similar, cada vez hay más acuerdos de pagos bilaterales (a los que hasta hace no mucho la mayoría de los países se habría opuesto a través del FMI, por su falta de consistencia con el multilateralismo). 
La preocupación es que estos enfoques alternativos puedan acabar socavando, en lugar de reforzar, un sistema predecible y beneficioso de normas para las interacciones entre los países. 
Existe el riesgo de que las organizaciones de Bretton Woods, creadas tras la Segunda Guerra Mundial para mantener la estabilidad, pierdan su influencia. Los países con el peso para afianzarlas parecen poco dispuestos a emprender con decisión las reformas necesarias. 
Si persisten estas tendencias, probablemente los países en desarrollo sean los más afectados, pero no serán los únicos. 
En el corto plazo, la economía mundial tendría un menor crecimiento económico y correría el riesgo de una mayor inestabilidad financiera. 
En el largo plazo, se enfrentaría a la amenaza de una fragmentación del sistema y al surgimiento de cada vez más guerras comerciales. 


Las finanzas globales y el calentamiento financiero global 
NUEVA DELHI/LONDRES – Desde 2008, cuando la crisis financiera global casi hundió la economía del planeta, la reforma financiera ha sido una de las grandes prioridades de las autoridades económicas. 
Sin embargo, a medida que los gobernantes pasan de solucionar los problemas del pasado a preparar el sistema financiero para el futuro, deben también dar respuesta a las nuevas amenazas a su estabilidad, sobre todo la relacionada con el cambio climático. 
Por esta razón un número creciente de gobiernos, entidades reguladoras, organismos que establecen normas y actores del mercado están comenzando a incorporar reglas relacionadas con dar sostenibilidad al sistema financiero. 
En Brasil, el banco central considera la integración de factores ambientales y sociales a la gestión del riesgo como un modo de fortalecer la resiliencia. 
Y en países como Singapur y Sudáfrica, las compañías que cotizan en bolsa tienen la obligación de hacer públicos sus resultados ambientales y sociales, requisito que los inversionistas y reguladores consideran cada vez más esencial para un funcionamiento eficiente de los mercados financieros. 
En el pasado, iniciativas como esta se podrían haber mirado como un nicho “verde” de carácter periférico, pero hoy se consideran centrales para el funcionamiento del sistema financiero. 
En Bangladesh, entre las medidas del banco central para dar apoyo al desarrollo económico se encuentra la refinanciación de bajo coste para bancos que den préstamos a proyectos que cumplan metas en los ámbitos de las fuentes de energía renovables, la eficiencia energética o la gestión de residuos. 
En el Reino Unido, hoy el Banco de Inglaterra está en el proceso de evaluar las implicancias del cambio climático para el sector de los seguros como parte de su mandato básico de supervisar la seguridad y solidez de las instituciones financieras. 
En China, la inversión anual en actividades industriales ecológicas podría llegar a los $320 miles de millones de dólares en los próximos cinco años, de los cuales el gobierno cubriría solamente entre un 10 y un 15%. 
Para prevenir un déficit de financiación, el Banco Popular de China ha elaborado recientemente un informe con el Programa de las Naciones Unidas para el Medio. Ambiente (PNUMA) en el que fijó un completo conjunto de recomendaciones para la creación de un “sistema financiero verde” en el país. 
En la India, la Federación India de Cámaras de Comercio e Industria ha creado un nuevo grupo de trabajo de “bonos verdes” para explorar maneras en que los mercados de deuda del país pueden dar respuesta al reto de financiar infraestructura inteligente. 
Y los cambios llevados a cabo últimamente permiten esperar un considerable potencial para que las sociedades de inversiones que cotizan en bolsa destinen capitales a energías limpias. 
Hasta el momento, este tipo de medidas afectan sólo a una pequeña fracción de los $305 billones de dólares en los activos de los bancos, inversionistas, instituciones financieras y particulares del sistema financiero global. 
No hay duda de que se irán ampliando a medida que los actores financieros y las entidades reguladoras reconozcan en plenitud las consecuencias de las alteraciones al medio ambiente. 
Se trata de consecuencias de una seriedad que ya es innegable. 
En 116 de los 140 países evaluados por el PNUMA ha disminuido el capital natural subyacente a la creación de valor. 
Entre los costes humanos y económicos de seguir basando el crecimiento en un alto consumo de carbono se encuentran graves efectos para la salud, crecientes perturbaciones en la infraestructura y problemas de seguridad hídrica y alimentaria, así como un aumento de la volatilidad en los mercados, que se hace notar con mayor fuerza en los países en desarrollo. 
Estos daños irán a peor, y sus riesgos se pueden volver inmanejables si las emisiones de gases de invernadero no se reducen a niveles cero netos entre 2055 y 2070. 
A medida que los retos que supone el cambio climático se hacen más evidentes, será cada vez más importante financiar la respuesta a su impacto. 
Los países desarrollados se han comprometido a movilizar 100 mil millones de dólares en flujos financieros hacia los países en desarrollo para el año 2020, pero se necesita mucho más. 
Por sobre todo es esencial poner el desafío de financiación que plantea el cambio climático en el contexto más amplio de la economía verde y el desarrollo sostenible. 
La tarea de quienes están a cargo de supervisar el sistema financiero es hacer posible la transición ordenada desde las inversiones que consumen mucho carbono a aquellas que consumen menos, y desde activos vulnerables a otros más resilientes. 
De acuerdo con la iniciativa Nueva Economía Climática, para el año 2030 se habrán destinado $89 billones de dólares a infraestructura en todo el mundo, y se necesitarían $4,1 billones de dólares adicionales para volverla resiliente y hacer que consuma bajos niveles de carbono. 
Para movilizar el capital necesario, las autoridades tendrán que hacer uso del poder del sistema financiero. 
Habrá que ampliar el alcance de la gestión del riesgo, de modo que la sostenibilidad y los riesgos de largo plazo que signifique el cambio climático se incluyan en normas prudenciales para la banca, los seguros y la inversión. 
A través de nuevos “bancos verdes” se podría fomentar la financiación desde los mercados de valores y deuda. 
Asimismo, tendrá que mejorarse la transparencia mediante una mayor capacidad de rendición de cuentas de las corporaciones y mayores obligaciones de divulgación por parte de las instituciones financieras. 
Y será necesario reformular y revisar las habilidades e incentivos de los profesionales financieros con el fin de que reflejen estos nuevos principios. 
Se están abriendo nuevas y promisorias avenidas para la cooperación internacional. 
Por ejemplo, los ministros de finanzas y presidentes de bancos centrales de los países del G-20 acaban de solicitar a la Junta de Estabilidad Financiera que explore cómo el sector financiero puede enfrentar los problemas ambientales. 
Con medidas como ésta no sólo se fortalecerá la seguridad medioambiental, sino que se podrá ir construyendo un sistema financiero más eficiente, eficaz y resiliente. 

La revolución de la cadena financiera global de suministro 
HONG KONG.– En marzo de 2011, las catástrofes del terremoto, el tsunami y el desastre nuclear que se abatieron sobre Japón detuvieron la producción de componentes clave para muchas cadenas mundiales de suministro. 
La repentina interrupción en el flujo de esos materiales esenciales para el proceso productivo obligó a reevaluar la forma en que funcionan esas cadenas de distribución. 
Pero esas vulnerabilidades no están confinadas al sector manufacturero. 
También la industria financiera ha casi sufrido recientemente el colapso de su propia «cadena de suministro». 
La caída de Lehman Brothers en 2008 no solo enturbió los mercados financieros globales, sino que además prácticamente paralizó el comercio mundial cuando los bancos mayoristas se rehusaron a financiarse entre sí por miedo a la quiebra de sus contrapartes. 
El sencillo sistema bancario del pasado, basado en la concentración de los ahorros minoristas para financiar necesidades crediticias, ha evolucionado hacia una cadena de distribución extremadamente compleja –y global– con riesgos de interrupciones interrelacionadas comparables a las ocurridas en Japón durante la primavera pasada. 
Las cadenas financieras de abastecimiento y las del sector manufacturero comparten tres características clave –su arquitectura, sus mecanismos de retroalimentación y sus procesos. Su robustez y eficiencia dependen de la interacción de esos componentes. 
En la arquitectura financiera actual, como sucede con otras cadenas de suministro, las redes interdependientes tienden a concentrarse en poderosos núcleos. 
Por ejemplo, tan solo dos centros financieros, Londres y Nueva York, dominan las finanzas internacionales, y son 22 participantes quienes realizan el 90% de todos los intercambios mundiales de divisas. 
Esta concentración es muy eficiente, pero también genera mayores riesgos sistémicos: si el nodo líder falla, el sistema entero puede caer. 
Los mecanismos abiertos de retroalimentación garantizan la capacidad de la cadena de suministro para responder a un entorno cambiante, pero, en el caso de las cadenas financieras de distribución, los mecanismos de retroalimentación pueden amplificar los problemas hasta que el sistema completo falle. 
El colapso de Lehman Brothers disparó una explosión de ese tipo. El sistema financiero solo pudo salvarse gracias a los rescates gubernamentales. 
Finalmente, los procesos dentro de las cadenas de aprovisionamiento y las interacciones de retroalimentación entre ellos, pueden lograr que el sistema sea mayor o menor que la suma de sus partes. 
Como una red completa incluye vinculaciones entre muchas subredes, las ineficiencias o debilidades individuales pueden incidir sobre la factibilidad del conjunto. 
Al igual que las cadenas manufactureras de abastecimiento luego de los problemas en Japón, las cadenas financieras de suministro enfrentan presiones formidables para su reestructuración y adaptación a medida que la economía global se inclina hacia los mercados emergentes. 
A medida que eso ocurre, miles de millones de consumidores ingresarán a las clases medias de esos países, nuevas redes sociales evolucionarán, y el cambio climático ganará incidencia en el comercio internacional. 
Además, las importantes reformas en la normativa imponen nuevos y mayores costos sobre el sector financiero. 
Los bancos y otras instituciones también se encuentran bajo presión para diseñar nuevos productos financieros que puedan ayudar al sector real a administrar riesgos más complejos y permitan inversiones en áreas como las tecnologías verdes y la infraestructura para las economías en desarrollo. 
Además, la estabilidad financiera mundial ahora depende de una mayor cooperación internacional y la presión para el cumplimiento de las normas nacionales ha recrudecido. 
También resulta claro que los mercados emergentes están buscando modelos de crecimiento alternativos, ecológicos y sostenibles. 
Sus sectores financieros tendrán que funcionar de manera muy distinta a la del modelo actual, cuyo motor es el consumo. 
En un mundo en que tanto el consumo como las finanzas deben crecer más lentamente para sobrellevar las restricciones globales ambientales y de recursos, ¿qué papel pueden desempeñar las finanzas para reducir el consumo adictivo, alimentado por un apalancamiento insostenible? 
Y, dado que las instituciones financieras tendrán que controlar y administrar el riesgo en una forma radicalmente distinta, tanto en forma interna como para sus clientes, ¿cuál es el rol de la distribución en un mundo en que el consumo, el ahorro y la inversión aumentarán su volatilidad? 
La «producción» financiera es actualmente un proceso impuesto de arriba hacia abajo. 
Los instrumentos se diseñan en forma tal que su venta genera más beneficios para los ingenieros financieros que para los usuarios finales. 
Pero el crecimiento de las redes sociales interactivas ha inyectado un enfoque un poco más democrático a la innovación financiera. 
Millones de clientes bancarios con teléfonos móviles pueden proporcionar información inmediata sobre los productos y servicios que les gustan, y los que no. 
En el futuro, los sistemas de servicios a clientes y de gestión de transacciones recibirán más información de los usuarios con mayor frecuencia, así el diseño de los productos será más interactivo. 
La estrategia actual en el sector financiero impulsa una competencia excesiva ya que la participación en el mercado se da a expensas de los rivales, a menudo minando la confianza de los clientes para obtener ganancias en el corto plazo. 
Sin embargo, el sector financiero, en épocas anteriores, ha demostrado que puede funcionar como un bien público y ofrecer servicios eficientes y dignos de confianza. 
Las cadenas exitosas de abastecimiento financiero en el futuro infundirán confianza en su oferta de servicios seguros, estables y eficientes a la mayor cantidad de clientes posible. 
La innovación durante el último siglo se centró en los procesos, productos y servicios. 
Hoy, el sector financiero necesita una innovación de mayor magnitud, que incorpore modelos de negocios, estrategias y enfoques de gestión para recuperar la confianza en las finanzas. 
Así como Steve Jobs en Apple transformó la industria informática a través de productos con estilo y servicios altamente confiables, fáciles de usar y «con onda», las instituciones financieras tendrán que introducir nuevas cadenas de valor que generen confianza, adaptándose a las crecientes necesidades de los mercados. 
Dados esos cambios profundos, los líderes financieros deberían pensar sobre cómo orquestar una nueva cadena financiera de suministro, la nueva «aplicación revolucionaria» para este joven siglo. 

¿Un regreso al 2008? 
NUEVA YORK – La pregunta que me hacen con más frecuencia en estos días es la siguiente: ¿Regresamos al 2008 y a otra crisis financiera y recesión global? 
Mi respuesta es un franco no, pero aclaro que el reciente episodio de turbulencia del mercado financiero global probablemente sea más serio que cualquier período de volatilidad y comportamiento de aversión al riesgo desde 2009. 
Esto es porque hoy existen por lo menos siete causas de riesgo de catástrofe global, a diferencia de los factores únicos -la crisis de la eurozona, el episodio del "taper tantrum" (cuando la Reserva Federal anunció una posible reducción anticipada de sus compras de bonos), una posible salida griega de la eurozona y un aterrizaje económico forzoso en China- que han alimentado la volatilidad en los últimos años. 
Primero, los temores sobre un aterrizaje forzoso en China y su potencial impacto en el mercado bursátil y el valor del renminbi han regresado con ganas. 
Si bien es más probable que China tenga un aterrizaje con sacudidas más que forzoso, todavía deben calmarse las preocupaciones de los inversores debido a la desaceleración actual del crecimiento y la continua fuga de capitales. 
Segundo, los mercados emergentes están en serios problemas. 
Enfrentan vientos de frente globales (la desaceleración de China, el fin del súper ciclo de las materias primas, la salida de la Fed de las tasas de política monetaria cero). Muchos experimentan desequilibrios macro, como déficits de cuenta corriente y fiscal gemelos, y confrontan una creciente inflación y una desaceleración del crecimiento. 
La mayoría no han implementado reformas estructurales para impulsar el débil crecimiento potencial. 
Y la debilidad de la moneda aumenta el valor real de billones de dólares de deuda acumulada en los últimos diez años. 
Tercero, la Fed probablemente se equivocó al abandonar su política de tasa de interés cero en diciembre. 
Un crecimiento más débil, una inflación más baja (debido a una mayor caída de los precios del petróleo) y condiciones financieras más difíciles (por un dólar más fuerte, un mercado bursátil corregido y mayores diferenciales de crédito) ahora amenazan el crecimiento y las expectativas inflacionarias de Estados Unidos. 
Cuarto, muchos riesgos geopolíticos que se cuecen a fuego lento ya están llegando a un punto de ebullición. 
Quizá la causa más inmediata de incertidumbre sea la perspectiva de una guerra fría de largo plazo -interrumpida por conflictos subsidiarios- entre las potencias regionales de Oriente Medio, particularmente Arabia Saudita, chiita, e Irán, sunita. 
Quinto, el derrumbe de los precios del petróleo está generando caídas de las acciones de Estados Unidos y globales y alzas en los diferenciales de crédito. 
Esto ahora puede señalar una demanda global débil -en lugar de una oferta creciente- en tanto se desacelera el crecimiento en China, en los mercados emergentes y en Estados Unidos. 
Los precios bajos del petróleo también perjudican a los productores de energía de Estados Unidos, que conforman una porción importante del mercado accionario de Estados Unidos, e imponen pérdidas crediticias y potenciales incumplimientos de pago a las economías que son netas exportadoras de energía, sus deudas soberanas, sus empresas estatales y las firmas del sector energético. 
En la medida que las regulaciones impidan que los creadores de mercado ofrezcan liquidez y absorban la volatilidad de mercado, cada shock fundamental se vuelve más agudo en términos de correcciones de precios de los activos de riesgo. 
Sexto, los bancos globales se ven amenazados por los retornos más bajos, debido a las nuevas regulaciones implementadas a partir de 2008, el crecimiento de la tecnología financiera que amenaza con alterar sus modelos de negocios ya en dificultades, el creciente uso de tasas de política monetaria negativas, las pérdidas crediticias en alza por activos de mala calidad (energía, materias primas, mercados emergentes, prestatarios corporativos europeos frágiles) y el movimiento en Europa para que los acreedores de los bancos asuman parte de la deuda, en lugar de rescatarlos con ayuda estatal ahora restringida. 
Finalmente, este año la Unión Europea y la eurozona podrían ser la zona cero de una turbulencia financiera global. 
Los bancos europeos están en dificultades. 
La crisis migratoria podría conducir al fin del Acuerdo Schengen y (junto con otros problemas domésticos) al fin del gobierno de la canciller alemana, Angela Merkel. 
Es más, la salida de Gran Bretaña de la UE se está volviendo cada vez más probable. 
Ahora que el gobierno griego y sus acreedores vuelven a estar en una trayectoria de colisión, el riesgo de una salida de Grecia puede regresar. 
Los partidos populistas de derecha y de izquierda están ganando fuerza en toda Europa. 
En consecuencia, Europa cada vez corre más riesgo de desintegrarse. 
Para colmo de males, su vecindario no es un lugar seguro: hay guerras no sólo en Oriente Medio sino también en Ucrania -a pesar de los repetidos intentos por parte de la UE de negociar la paz, mientras que Rusia se está volviendo más agresiva en las fronteras de Europa, desde los países bálticos hasta los Balcanes. 
En el pasado, los riesgos de catástrofe eran más ocasionales, los temores por el crecimiento terminaban siendo sólo eso y la respuesta en materia de políticas era fuerte y efectiva, lo cual permitía que los episodios de riesgo elevado fueran breves y que se restablecieran los precios de los activos a sus niveles altos anteriores (si no más altos aún). 
Hoy, existen siete causas de potencial riesgo de catástrofe global, y la economía mundial está pasando de una expansión anémica (crecimiento positivo que se acelera) a una desaceleración (crecimiento positivo que se desacelera), lo cual derivará en una mayor reducción del precio de los activos de riesgo (acciones, materias primas, crédito) a nivel mundial. 
Al mismo tiempo, las políticas que frenaron y revirtieron el ciclo fatal entre la economía real y los activos de riesgo se están quedando sin fuerzas. 
El mix de políticas no es el adecuado, debido a una excesiva dependencia de la política monetaria y no de la política fiscal. 
De hecho, las políticas monetarias se están volviendo cada vez menos convencionales, lo que se refleja en la tendencia de varios bancos centrales hacia tasas de interés reales negativas; y estas políticas poco convencionales corren el riesgo de hacer más mal que bien ya que afectan la rentabilidad de los bancos y otras firmas financieras. 
Dos meses funestos para los mercados financieros pueden dar lugar en marzo a una recuperación reparadora de activos como las acciones globales, en tanto algunos bancos centrales clave (el Banco Popular de China, el Banco Central Europeo y el Banco de Japón) se vuelven más flexibles, mientras que otros (la Fed y el Banco de Inglaterra) seguirán esperando un tiempo más. 
Pero repetidas erupciones generadas por algunas de las siete causas de riesgo de catástrofe global harán que el resto de este año -a diferencia de los siete anteriores- sea malo para los activos de riesgo y anémico para el crecimiento global. 

El sistema financiero global tiene las defensas bajas 
ZÚRICH – Un mes de mayo, pero hace ochenta y cinco años, se produjo el derrumbe del que era por entonces el mayor banco austríaco, Credit-Anstalt. 
Ese mismo año, llegado julio, bancos de Alemania, Egipto, Hungría, Letonia, Polonia, Rumania y Turquía habían experimentado corridas. 
En agosto se desató un pánico bancario en Estados Unidos (aunque es posible que se originara por causas internas). 
En septiembre, bancos del Reino Unido enfrentaron grandes retiradas de dinero. 
Los paralelismos con el derrumbe del banco de inversiones estadounidense Lehman Brothers en 2008 son claros, y cruciales para comprender los riesgos a los que hoy está expuesto el sistema financiero. 
Para empezar, ni el colapso de Credit-Anstalt ni el de Lehman Brothers fueron causa de todo el caos financiero global que siguió. 
Tanto la caída de los bancos como los problemas posteriores fueron síntomas de una misma enfermedad: un sistema bancario débil. 
En la Austria de 1931, el problema se originó en la disolución del Imperio Austrohúngaro tras la Primera Guerra Mundial, la hiperinflación de principios de los años veinte y la excesiva exposición de los bancos al sector industrial. 
Cuando Credit-Anstalt se derrumbó, el mundo llevaba dos años de recesión profunda, los sistemas bancarios de varios países se habían vuelto frágiles y las tensiones se transmitían fácilmente a través de las fronteras nacionales, mientras el patrón oro agravaba la vulnerabilidad financiera al limitar la capacidad de acción de los bancos centrales. 
En 2008, todo el sistema financiero también estaba excesivamente expuesto por una combinación de deficiente gestión interna de riesgos y falta de regulación y supervisión estatal adecuadas. 
Lehman Brothers no fue sino el eslabón más débil en una larga cadena de empresas financieras frágiles. 
¿Podría suceder hoy una crisis como las iniciadas por las caídas de Credit-Anstalt y Lehman Brothers? 
A primera vista, uno diría que no. 
Al fin y al cabo, la economía global y el sistema financiero parecen estar recuperándose; la toma de riesgos en el sector privado se redujo; y se han encarado grandes (aunque gravosas) mejoras regulatorias. 
En conjunto, todos estos hechos apuntan a un sistema financiero estable. 
El problema con este razonamiento es que las crisis financieras tienden a revelar líneas de falla antes invisibles. 
El sector financiero maneja los riesgos que reconoce, no necesariamente todos los que corre. 
Y no hay que confiar demasiado en el poder de prevención de crisis del nuevo entorno regulatorio, que es como una autopista nueva: técnicamente es más segura que un camino vecinal, pero también atrae más autos que andan mucho más rápido, así que sigue habiendo accidentes. 
Si no podemos descartar que suceda una crisis nueva, ¿cómo estamos de preparados para enfrentarla? 
La respuesta corta es: no muy bien. 
Lo cierto es que si hoy se produjera una crisis financiera, sus consecuencias para la economía real podrían ser incluso peores que en el pasado. 
Es verdad que como ahora los bancos centrales reconocen que sus responsabilidades no se agotan en estabilizar los precios, sino que también incluyen prevenir y gestionar tensiones financieras, sin duda responderían velozmente a cualquier perturbación con una batería de operaciones de mercado. 
Pero de producirse una crisis, las herramientas con que cuentan los bancos centrales para prevenir una deflación y el derrumbe de la economía real son insuficientes, especialmente hoy. 
A principios del siglo XX, los bancos centrales podían devaluar todos juntos sus monedas respecto del oro, para así aumentar el nivel de precios y evitar una deflación de deudas. 
Es exactamente lo que hicieron nueve países (entre ellos el Reino Unido) en 1931; y otros ocho países (entre ellos Estados Unidos) en el transcurso de los cinco años siguientes. 
Pero hoy, la devaluación es un juego de suma cero. 
Sin la opción de devaluar todos juntos, los bancos centrales respondieron a la crisis de 2008 con recortes de tasas (de alcance, magnitud y velocidad inéditos) y compras masivas de títulos a largo plazo (“flexibilización cuantitativa” o FC). 
Estas medidas fueron eficaces. 
Pero las tasas siguen en valores extremadamente bajos (incluso negativos en algunos países), y la FC ya se llevó casi hasta el límite, a la par que se desvanece el apoyo público a la política. 
De modo que la capacidad de estas herramientas para proteger a una economía de nuevas perturbaciones está seriamente limitada. 
Y aunque la estrategia de los bancos centrales de dar indicios de sus medidas futuras ayudó, tampoco es probable que sirva de protección efectiva contra una nueva perturbación. 
Nada de lo dicho debe interpretarse como anuncio de otra crisis financiera global inminente. 
Por el contrario, las economías de todo el mundo están recuperándose del desastre de 2008, y la suba de tasas de la Reserva Federal de los Estados Unidos el pasado diciembre es señal de que el ciclo global de los tipos de interés está entrando en una nueva fase. 
Es buena noticia. 
Pero no se puede descartar el peligro de que haya otra crisis financiera. 
Al contrario, hay que tomárselo muy en serio, porque la capacidad de los bancos centrales para enfrentar perturbaciones financieras seguirá muy limitada por varios años más. 
Hoy es demasiado arriesgado pecar de exceso de confianza. 



Donald Trump, una vez más contra las mujeres 
NUEVA YORK – Una organización sin fines de lucro keniana dedicada a la salud femenina se enfrenta a un dilema imposible. 
El Fondo Médico y Educativo Kisumu (KMET) recibe 200 000 dólares al año del gobierno de Estados Unidos para entrenar a médicos en el tratamiento de hemorragias posparto. 
El KMET también recibe dinero de donantes europeos y otras fuentes para la provisión de servicios integrales de salud reproductiva, entre ellos asesoramiento sobre aborto. 
Tras el reciente decreto del presidente Donald Trump que reinstaló y amplió la regla de la llamada “mordaza global”, el KMET (y muchas organizaciones similares) tendrán que elegir entre distintos programas para salvar vidas. 
La mordaza global (oficialmente denominada “política de Ciudad de México”, por haber sido anunciada en una conferencia de la ONU en esa ciudad), prohíbe dirigir fondos de ayuda oficial al desarrollo del gobierno de los Estados Unidos hacia organizaciones no estadounidenses que ofrezcan a mujeres cualquier tipo de servicio relacionado con el aborto (incluso información o derivaciones a terceros), independientemente del modo de financiación de esos servicios. 
También excluye de la financiación estadounidense a aquellas organizaciones que promuevan el acceso al aborto en sus propios países. 
Esto implica que si el KMET sigue proveyendo servicios relacionados con el aborto a las mujeres de Kenia (donde entre el 30 y el 40% de las hospitalizaciones femeninas se relacionan con abortos inseguros), perderá la financiación que necesita para la tarea igualmente vital de enseñar a los médicos a manejar complicaciones relacionadas con el parto. 
Que las tasas de mortalidad materna en toda la región son extremadamente altas es otra cuestión. 
Lo que importa es que cualquiera sea la opción que elija, el KMET tendrá que reducir servicios sanitarios en regiones de las que es el principal proveedor. 
La mordaza global no es nueva. 
La introdujo el presidente Ronald Reagan en 1984, y desde entonces, fue una puja política permanente: los presidentes demócratas la derogan y los republicanos la restauran. 
Pero esta última manifestación de la regla va más lejos que las anteriores. 
Las versiones anteriores afectaron la financiación de Estados Unidos para programas de planificación familiar, pero la regla de Trump afecta a todos los programas sanitarios (lo que incluye VIH, malaria, salud maternoinfantil, tuberculosis y nutrición) por un total de hasta 9 000 millones de dólares al año. 
El Plan Presidencial de Emergencia para el Alivio del SIDA comprende la mayor parte del gasto en salud mundial de Estados Unidos (6800 millones de dólares al año en la actualidad). 
Hay organizaciones que hace tiempo combinan este plan con otros fondos para dar atención de salud reproductiva integral a mujeres que viven con VIH y para prevenir la transmisión del virus de madre a hijo, y ahora quedarán en una posición insostenible. 
Aunque las resurrecciones de la mordaza global apoyadas por presidentes republicanos anteriores fueron más limitadas, sus consecuencias igual fueron devastadoras. 
Con George Bush hijo, la regla obligó a cerrar ocho clínicas sólo en Kenia (la mayoría de las cuales eran las únicas proveedoras de atención médica en sus comunidades). 
Algunas de esas clínicas pertenecían a la Asociación para la Planificación Familiar de Kenia, que atendía a 56 000 personas y no hacía abortos. 
Una de las clínicas cerradas daba atención infantil y posparto integral. 
Pero la mordaza global no sólo es sumamente perjudicial para la salud de las mujeres, sino que incluso es contraproducente. 
Sin servicios de planificación familiar, incluido el acceso a métodos anticonceptivos, las mujeres están peor preparadas para evitar embarazos no deseados. 
Un estudio de la Universidad Stanford determinó que en los países más afectados por la mordaza global durante la era de Bush, la tasa de abortos en realidad aumentó. 
La versión de la regla restaurada por Trump puede ser incluso más devastadora. 
En las últimas décadas, muchos países en desarrollo (como Colombia, Nepal, Etiopía y Mozambique) liberalizaron sus leyes de aborto para salvar vidas de mujeres y reducir el costo que supone para sus sistemas sanitarios el tratamiento de lesiones causadas por abortos inseguros. 
De modo que la mordaza global debilita las políticas de los gobiernos locales e interfiere con el debate democrático. 
La restauración de la regla de mordaza global puede frenar o incluso revertir un avance en salud femenina que costó mucho conseguir, al mismo tiempo que supone una violación de los derechos humanos y legales de las mujeres. 
Por ejemplo, si el KMET acepta ayuda de Estados Unidos, estará obligado a negar a las mujeres información sobre un servicio sanitario fundamental, lo que atenta contra el principio de confianza entre las pacientes femeninas y sus médicos, y es una violación de un derecho humano fundamental. 
En Nigeria, la organización EVA: la educación como vacuna (integrante de la Coalición Internacional para la Salud de la Mujer) puede quedar en una situación igualmente difícil, si acepta recibir financiación de Estados Unidos para su trabajo en relación con el VIH. 
Esta organización maneja la línea de información telefónica sobre salud sexual y reproductiva para jóvenes de más antigüedad en el país, y es uno de los pocos ámbitos en que los jóvenes pueden hacer preguntas sin temor a la estigmatización y la vergüenza. 
El aborto ya está sujeto a serias restricciones en Nigeria, y los pocos proveedores de servicios abortivos que hay enfrentan considerables riesgos. 
Los abortos inseguros son una de las principales causas de mortalidad materna, particularmente entre mujeres adolescentes y jóvenes, de modo que los servicios de EVA son fundamentales. 
La directora ejecutiva de EVA, Fadekemi Akinfaderin-Agarau, teme con razón que la regla de mordaza global “sea un duro golpe para Nigeria”, porque si su organización acepta fondos de Estados Unidos entonces ya no podrá ni siquiera hablar con las jóvenes con que trabaja sobre cómo recibir atención médica después de un aborto. 
Cada día, mueren 830 mujeres durante el parto y el embarazo, y cada año, 6,9 millones de mujeres reciben tratamiento por complicaciones derivadas de abortos inseguros, casi todas ellas en países en desarrollo. 
Prohibir la entrega de fondos a organizaciones comprometidas con la provisión de atención médica e información de calidad a estas mujeres es punitorio, y es una violación de sus derechos humanos. Imponer la regla de mordaza a pesar de la clara evidencia del daño que causa es un intento descarado de controlar los cuerpos y la salud de las mujeres. 
Durante la campaña, Trump prometió que castigaría a las mujeres que abortaran. 
Ya eso sería suficientemente malo. 
Pero la regla global de mordaza va mucho más allá, porque castiga a millones de mujeres en los países en desarrollo por el mero hecho de ser mujeres. 

La caída del crecimiento global 
NUEVA YORK – Recientemente, el Fondo Monetario Internacional y otros organismos revisaron a la baja (una vez más) sus pronósticos de crecimiento global. 
No es extraño: hoy la economía mundial tiene pocas luminarias, y muchas de ellas se apagan velozmente. 
Entre las economías avanzadas, Estados Unidos lleva dos trimestres con 1% de crecimiento promedio. 
La extensión de la flexibilización monetaria reforzó una recuperación cíclica en la eurozona, pero en la mayoría de los países el crecimiento potencial sigue muy por debajo de 1%. En Japón, la “Abenomics” se está quedando sin fuerza; la economía viene frenando desde mediados de 2015 y ya está cerca de la recesión. 
En el Reino Unido, la incertidumbre por el referendo de junio sobre la permanencia en la Unión Europea provoca que las principales empresas difieran la toma de personal y la inversión de capital. 
Y otras economías avanzadas (como Canadá, Australia y Noruega) se enfrentan a dificultades por el abaratamiento de los commodities. 
Para la mayoría de las economías emergentes las cosas no andan mucho mejor. 
De los cinco países del grupo BRICS, dos (Brasil y Rusia) están en recesión; uno (Sudáfrica) apenas crece; otro (China) atraviesa una abrupta desaceleración estructural; a la única que le está yendo bien es a la India, solo porque (en palabras del presidente de su banco central, Raghuram Rajan), en el país de los ciegos, el tuerto es rey. 
Muchos otros mercados emergentes también se frenaron desde 2013, debido a malas condiciones externas, fragilidad económica (derivada de unas políticas monetaria, fiscal y crediticia laxas en los años buenos) y, muchas veces, el abandono de las reformas promercado y la adopción de variantes del capitalismo de Estado. 
Para peor, el crecimiento potencial disminuyó tanto en las economías avanzadas como en las emergentes. 
En primer término, altos niveles de deuda pública y privada restringen el gasto (especialmente la inversión en capital, promotora del crecimiento, que disminuyó como porcentaje del PIB después de la crisis financiera global y no se recuperó a los niveles precrisis). 
Esta caída de la inversión implica menos crecimiento de la productividad, a la par que el envejecimiento poblacional en los países desarrollados (y en cada vez más mercados emergentes, como China, Rusia y Corea) reduce la participación de la mano de obra en la producción. 
El aumento de la desigualdad de ingresos y distribución de la riqueza agrava el exceso global de ahorro (que es la contracara del déficit global de inversión). 
Conforme los ingresos se redistribuyen de la mano de obra al capital, fluyen de quienes tienen una mayor propensión marginal al gasto (familias de ingresos bajos y medios) a quienes tienen una mayor propensión marginal al ahorro (familias de altos ingresos y corporaciones). 
Además, una desaceleración cíclica prolongada puede reducir el ritmo de crecimiento subyacente, en un proceso que los economistas llaman “histéresis”. 
El desempleo duradero erosiona el capital humano y la capacitación de los trabajadores; y como la incorporación de innovaciones se realiza a través de bienes de capital nuevos, la escasez de inversión reduce en forma permanente el crecimiento de la productividad. 
Por último, con tantos factores que reducen el crecimiento potencial, se necesitan reformas estructurales para estimularlo; pero no se están implementando suficientemente rápido (ni en las economías avanzadas ni en las emergentes), porque todos los costos se pagan al principio, mientras que los beneficios se dan en el mediano a largo plazo: esto da una ventaja política a sus adversarios. 
Entretanto, el crecimiento real sigue por debajo de ese potencial ya reducido. 
Un difícil proceso de desapalancamiento implica que el gasto público y privado debe disminuir, y que el ahorro debe aumentar, para reducir el alto déficit y el endeudamiento. 
Este proceso empezó en Estados Unidos tras la debacle inmobiliaria, después se extendió a Europa, y ahora se está dando en los mercados emergentes que se endeudaron demasiado durante la década anterior. 
Al mismo tiempo, la combinación de políticas no ha sido ideal. 
Una reducción demasiado apresurada del gasto público en la mayoría de las economías avanzadas puso casi toda la carga de reactivar el crecimiento sobre políticas monetarias heterodoxas cuya eficacia es decreciente (cuando no son contraproducentes). 
También afecta al crecimiento el ajuste asimétrico de economías deudoras y acreedoras. 
Las primeras venían gastando de más y ahorrando de menos, hasta que los mercados las obligaron a invertir la ecuación; pero a las segundas nada las obligó a aumentar el gasto y reducir el ahorro. 
Esto agravó el exceso global de ahorro y la falta global de inversión. 
Finalmente, la histéresis debilitó aún más el crecimiento real. 
Una desaceleración cíclica disminuyó el potencial de crecimiento, y esto llevó a una mayor debilidad cíclica, conforme el gasto se redujo en respuesta a la revisión a la baja de las expectativas. 
No hay soluciones políticamente sencillas para el dilema en que hoy se encuentra la economía global. 
Evitar un proceso de desapalancamiento prolongado (que bien puede durar una década o más) demanda reducir en forma rápida y ordenada unos niveles de deuda insostenibles. 
Pero no hay mecanismos de reducción ordenada de deuda para deudores soberanos, y su implementación dentro de los países para las familias, las empresas y las instituciones financieras es políticamente difícil. 
Además, se necesitan reformas estructurales y promercado para realzar el crecimiento potencial. 
Pero la divergencia temporal entre costos y beneficios socava el apoyo popular a esas medidas, sobre todo en economías que ya están frenadas. 
También será difícil abandonar las políticas monetarias no convencionales, como acaba de insinuar la Reserva Federal de los Estados Unidos al dar señales de que se tomará más tiempo del previsto para normalizar las tasas de referencia. 
Entretanto, la política fiscal (especialmente la inversión pública productiva, que estimula tanto la demanda como la oferta) sigue atrapada en altos niveles de endeudamiento y medidas de austeridad desacertadas, incluso en países con capacidad financiera para emprender una consolidación más lenta. 
Por eso, y por ahora, es probable que sigamos dentro de lo que el FMI llama “la nueva mediocridad”; lo que Larry Summers llama “estancamiento secular”; y lo que los chinos llaman “nueva normalidad”. 
Pero a no equivocarse: nada de normal o saludable puede haber en un proceso económico que aumenta la desigualdad y, en muchos países, lleva a una reacción populista (desde la derecha y la izquierda) contra el comercio internacional, la globalización, las migraciones, la innovación tecnológica y las políticas promercado. 

¿Saliendo del populismo? 
CAMBRIDGE – Tras nueve años deprimentes de revisar siempre a la baja las proyecciones de PIB, los funcionarios de política macroeconómica en todo el mundo no salen del asombro: pese a la oleada de agitación política impulsada por los populistas, en 2017 el crecimiento global va camino de superar las expectativas. 
No es un caso de excepcionalismo estadounidense. 
Si bien el crecimiento en este país es muy sólido, la diferencia entre las previsiones y la realidad en Europa son aun mayores. 
Incluso hay buenas noticias para los mercados emergentes, que a pesar de las inminentes subas de tasas de la Reserva Federal de los Estados Unidos, ahora se encuentran con un contexto mejor al que adaptarse. 
La explicación breve de la reflación global es bastante fácil de entender. 
Las crisis financieras sistémicas y profundas provocan recesiones profundas y prolongadas. 
Como Carmen Reinhart y yo predijimos hace una década (y numerosos académicos corroboraron después con nuestros datos), en esas circunstancias no es inusual que haya períodos de entre 6 y 8 años de crecimiento muy lento. 
Es verdad que subsisten muchos problemas, como la debilidad de los bancos en Europa, el exceso de endeudamiento de los gobiernos municipales en China y una regulación financiera innecesariamente complicada en Estados Unidos. 
Sin embargo, las semillas de un período sostenido de crecimiento más sólido ya están plantadas. 
Pero, ¿podría la oleada populista que barre las economías avanzadas ahogar la creciente recuperación? 
¿O logrará la recuperación detener el avance de líderes que insisten en proponer soluciones seductoramente simples para problemas realmente complejos? 
Ya falta poco para las reuniones del Fondo Monetario Internacional y del Banco Mundial previstas para este mes en Washington, y los principales directores de bancos centrales y ministros de finanzas estarán en el centro de la acción. 
¿Alguien duda de que el presidente estadounidense, Donald Trump, descargará una lluvia de tuits furiosos contra cualquiera de ellos que ose criticar los planes de su gobierno de retirarse de los acuerdos de libre comercio y del liderazgo de las instituciones financieras multilaterales? 
Antes de eso, Trump recibirá al presidente chino, Xi Jinping, en Mar-a-Lago, su “Casa Blanca de invierno” en Florida. 
No hace falta recalcar la importancia de la relación sinoestadounidense, y lo dañino que sería que ambas partes no encuentren el modo de colaborar constructivamente. 
El gobierno de Trump cree que tiene herramientas de negociación para recalibrar la relación en beneficio de Estados Unidos; entre ellas, amenazar con arancelar las importaciones chinas o incluso un impago selectivo de las deudas por más de un billón de dólares que Estados Unidos tiene con China. 
Pero un arancel no superaría el veto de la Organización Mundial del Comercio, y caer en impago sería todavía más imprudente. 
Si Trump convence a China de abrir su economía a las exportaciones estadounidenses, y de ayudar a poner freno a Corea del Norte, podrá decir que logró algo. 
Pero si su plan es una retirada unilateral de Estados Unidos del comercio internacional, sólo conseguirá perjudicar a muchos trabajadores estadounidenses para beneficiar a unos pocos. 
La amenaza al globalismo parece haber remitido en Europa, tras las derrotas electorales de los candidatos populistas en Austria, los Países Bajos y ahora Alemania. 
Pero un giro populista en las próximas elecciones en Francia o Italia todavía puede bastar para desintegrar la Unión Europea y causar un daño colateral inmenso al resto del mundo. 
La candidata presidencial francesa Marine Le Pen quiere aniquilar la UE porque, según dice, “el pueblo de Europa ya no la quiere”. 
Y si bien las encuestas de opinión auguran una victoria contundente del candidato europeísta Emmanuel Macron sobre Le Pen en la segunda vuelta prevista para el 7 de mayo, el resultado de una competencia entre dos candidatos es siempre difícil de predecir, especialmente con el apoyo del presidente ruso Vladimir Putin a Le Pen. 
Dada la volatilidad de un electorado descontento, y la capacidad comprobada de Rusia para manipular las noticias y las redes sociales, sería arriesgado pensar que Macron es número puesto. 
Para la elección en Italia todavía falta un año, pero la situación allí es aun peor. 
El candidato populista Beppe Grillo lidera las encuestas, y se prevé que consiga más o menos un tercio del voto popular. 
Como Le Pen, Grillo quiere acabar con el euro. 
Resulta difícil imaginar un hecho más caótico para la economía global, pero tampoco es fácil ver una salida para Italia, donde el ingreso per cápita se redujo ligeramente durante la era del euro. 
Con un crecimiento poblacional amesetado y una deuda cada vez mayor (más del 140% del PIB), el futuro económico de Italia se ve sombrío. 
Pese a que entre los economistas la opinión mayoritaria sigue siendo que abandonar el euro sería profundamente autodestructivo, hay cada vez más convencidos de que la moneda común no sirve para Italia, y que cuanto antes la deje, mejor. 
Muchas economías de mercado emergentes tienen que vérselas con populistas propios, o en el caso de Polonia, Hungría y Turquía, con populistas ya devenidos autócratas. 
Felizmente, la paciencia de la Reserva Federal, la resiliencia (por ahora) de China y el crecimiento de Europa y Estados Unidos ayudarán a la mayoría de las economías emergentes. 
Las perspectivas de crecimiento global están mejorando, y con unas políticas sensatas, los próximos años pueden ser bastante mejores que los que pasaron (para las economías avanzadas, sin duda, y tal vez para la mayoría de las otras). 
Pero el populismo sigue siendo una incógnita, y sólo una recuperación suficientemente veloz del crecimiento evitará que se efectivice. 

Un año de éxitos en salud global 
BANGKOK – En el ámbito del desarrollo humano, el año que acaba de terminar ha sido mejor de lo que muchos predijeron. 
Transcurrida una década del inicio de la Gran Recesión, la recuperación económica continuó en 2017 y se han hecho avances en asuntos como la pobreza, la educación y el calentamiento global. 
Quizás los logros más importantes de los últimos 12 meses ocurrieron en el ámbito de la salud global. 
La siguiente es una lista de 18 éxitos alcanzados en 2017, muchos de los cuales ayudarán a sembrar las semillas del progreso para los meses y años venideros. 
El primer éxito notable del año es la marca de un Récord Mundial de Guinness, cuando se alcanzó la mayor cantidad de donaciones de medicamentos para un periodo de 24 horas. 
El 30 de enero se donaron más de 207 millones de dosis de medicamentos para tratar enfermedades tropicales olvidadas, como la enfermedad del gusano de Guinea, la lepra y el tracoma. 
Este logro extraordinario fue posible gracias a la Fundación Bill & Melinda Gates y farmacéuticas como Bayer, Novartis, Pfizer y la mía propia, Sanofi Pasteur. 
La eliminación del tracoma activo en la India fue otro hito, ya que marcó un importante punto de inflexión en la lucha global contra una de las principales causas infecciosas de la ceguera. 
El año pasado, el tracoma también se eliminó en México, Camboya y la República Democrática de Laos. 
Una tercera tendencia clave en 2017 fue el avance hacia la eliminación de la oncocercosis humana, que causa ceguera, deficiencias de la visión e infecciones a la piel. 
Cuarto en la lista es una radical caída en la cantidad de infecciones dela enfermedad del gusano de Guinea. 
En 2017 se registraron apenas 26 casos en todo el mundo, desde los 3,5 millones de casos en 1986. 
Los esfuerzos por erradicar la lepra lograron el quinto puesto en mi lista, mientras que el sexto fueron los avances en vacunas en general, como una nueva vacuna contra la fiebre tifoidea, con demostrada protección para los infantes y niños pequeños, y una nueva vacuna para el herpes. 
El número siete es para el drástico progreso en la eliminación del sarampión. 
Cuatro países (Bután, las Maldivas, Nueva Zelanda y el Reino Unido) se declararon libres de sarampión el año pasado. 
La lucha contra el Zika ocupa el lugar octavo en mi lista de logros de salud en 2017. 
Gracias a los esfuerzos coordinados globales, la mayoría de la gente en América Latina y el Caribe es hoy inmune al virus transmitido por el mosquito, y los expertos creen que la transmisión seguirá bajando el ritmo. 
El número nueve es la erradicación de la polio. 
Menos de 20 nuevos casos se reportaron globalmente, una reducción del 99% desde 1988. 
Si bien el año acabó con informes de casos en Paquistán, los expertos sanitarios se mantienen optimistas de que la polio se pueda erradicar totalmente en 2018. 
El número diez fue la creación de la Coalición para Innovaciones para la Preparación ante Epidemias (CEPI, por sus siglas en inglés), establecida para desarrollar vacunas para enfermedades infecciosas. 
Lanzada con cerca de $600 millones de financiación de Alemania, Japón, Noruega y la organización caritativa británica Wellcome Trust, además de la Fundación Bill & Melinda Gates, la CEPI apunta a reducir drásticamente el tiempo que demora desarrollar y producir vacunas. 
El año pasado se lograron enormes avances en el control y prevención de enfermedades, y los siguientes elementos de mi lista (11 al 16) reflejan el progreso sobre enfermedades específicas. 
Por ejemplo, los índices de muerte prematura cayeron para enfermedades no contagiosas, como las cardiovasculares, el cáncer, la diabetes y las condiciones respiratorias crónicas. 
Otro elemento destacado fue la aprobación histórica de un sofisticado tratamiento para el cáncer, la terapia CAR de células T, que usa las células inmunitarias del propio paciente para atacar los tumores. 
También se lograron mejoras en el tratamiento del VIH. 
Los ensayos clínicos para una vacuna contra el VIH comenzaron a fines de 2017, mientras que médicos en Sudáfrica informaron haber curado a un chico tras recibir tratamientos desde la niñez. 
Estas y otras iniciativas dan nuevas esperanzas a los muchos que todavía padecen esta enfermedad crónica. 
También merecen mencionarse los avances en el tratamiento de la gonorrea, infección común de transmisión sexual que se ha vuelto cada vez más resistente a los antibióticos. 
Para cerrar mi lista de logros específicos de enfermedades del 2017, se puede señalar la renovación del compromiso de los ministros de salud globales de erradicar la tuberculosis para 2030. 
Los últimos dos éxitos nos recuerdan cuánto camino hay por andar. 
En agosto, el gigante de la comida rápida McDonald’s presentó una Visión Global para la Administración de Antimicrobianos en Animales Criados para Consumo. 
Si bien debemos saludar el reconocimiento de las responsabilidades éticas de la industria de los alimentos, la promesa también representa una nota de precaución sobre lo vinculados que están los alimentos y la salud. 
Finalmente, la lista acaba con la celebración histórica del Foro de Cobertura de Salud Universal en Tokio, donde líderes globales se reunieron para tratar las posibles maneras de mejorar el acceso a la atención de salud. 
El Banco Mundial y la OMS observan que la mitad de los habitantes del mundo todavía no tiene acceso a servicios de salud básicos. 
Por consiguiente, cuento la cumbre de diciembre como un “éxito” no por lo alcanzado, sino por recordar a la comunidad internacional que mejorar el acceso a la salud sigue siendo una iniciativa de largo aliento. 
A medida que la comunidad global de la salud resetea su reloj anual (y yo comienzo a catalogar las grandes historias de la salud de 2018) deberíamos darnos unos momentos para reflexionar sobre los 12 meses que acaban de terminar. 
Incluso en un año mediocre, la comunidad sanitaria internacional salvó millones de vidas. Imaginemos lo que lograremos en un año extraordinario. 

Los objetivos correctos para la inversión global en salud 
COPENHAGUE – Si los medios de comunicación globales fueran su única fuente de información, se le podría perdonar por pensar que el mayor problema de salud del mundo en estos momentos es el virus Zika, o que el año pasado fue del Ébola o, antes el SARS y la gripe aviar. 
El pánico ante estos contagios se ha extendido mucho más rápido que las enfermedades mismas. 
En realidad, el número de muertos que han causado en conjunto es mínimo si se compara con el de las principales enfermedades infecciosas, sobre las que oímos mucho menos: la diarrea, la tuberculosis, el SIDA, la malaria, el tétano o el sarampión. 
Aún mayor es la cifra de muertes causadas por enfermedades no transmisibles, como los accidentes cerebrovasculares y los ataques al corazón. 
Los actores que deben tomar decisiones globales, como los gobiernos y los donantes, se enfrentan a prioridades que compiten entre sí, pero a menudo no las eligen de forma explícita o transparente. 
Se destinan más fondos al Zika, el Ébola o el SARS porque llaman más la atención de los medios de comunicación. 
El Centro del Consenso de Copenhague, al que pertenezco, publica investigaciones y conclusiones sobre los costes y beneficios de tales opciones, con el fin de proporcionar a los legisladores y al público pruebas para maximizar la eficacia de sus decisiones. 
Nos motiva la creencia de que con cada dólar se debe alcanzar el mayor bien posible. 
En promedio, los países más pobres del mundo destinan a salud pública unos míseros $15 dólares anuales por persona. 
Cada año, alrededor de nueve millones mueren prematuramente (antes de los 70 años) en países de bajos ingresos como Camboya, Etiopía y Haití. 
Otros 19 millones de personas morirán antes de tiempo en países de ingresos medio-bajos, como la India, Nigeria y Guatemala. 
En total, en estos países más pobres habita aproximadamente la mitad de la población mundial. 
Para el año 2030, el aumento de la prosperidad reducirá el número total de muertes prematuras anuales de 28 millones a 24 millones de personas, a pesar de un aumento de casi mil millones de personas en la población mundial. 
Pero lo podríamos hacer mejor si mejoráramos la prestación de atención sanitaria. 
En un artículo para el Centro del Consenso de Copenhague, investigadores canadienses llegaron a la conclusión de que es posible reducir la mortalidad infantil en dos tercios con respecto al nivel de 2010 y bajar en un tercio el número de muertes entre 5 y 69 años de edad. 
En conjunto, para el año 2030 podrían salvarse siete millones de vidas en la mitad más pobre del mundo. 
Para lograrlo, el gasto en salud tiene que aumentar del 2% al 5% del PIB. 
Por supuesto, para reducir la mortalidad se requiere mucho más que la asignación de fondos. 
Hay que canalizar recursos a la formación del personal, más clínicas y medicinas, y emplearse en cada área con la mayor eficacia posible. 
Pero tiene que haber recursos que canalizar. 
En abril de 2001, los líderes africanos (que representan muchos de los países más pobres del mundo) firmaron la Declaración de Abuja, en la que se comprometieron a destinar al menos el 15% de sus presupuestos anuales a mejorar la salud. 
A 2011, sólo Tanzania había logrado este objetivo, mientras que 11 países en realidad habían reducido sus contribuciones relativas, y los nueve firmantes restantes habían estancado sus presupuestos. 
Con las tendencias actuales, se espera que el gasto en salud pública en los países de bajos ingresos se eleve a $23 dólares por persona para el año 2030, ya que serán más ricos. 
Si se le suman otros $34, se evitarían dos millones de muertes adicionales cada año. 
Para los países de ingresos medio-bajos, el gasto promedio de salud pública será de $85; si se añaden $128 podríamos salvar casi cinco millones de vidas más antes de 2030. 
¿Cómo cuadraría esta inversión? 
El total de costos adicionales llegaría a casi $500 mil millones anuales para el año 2030. 
Sin embargo, por cada dólar gastado se lograrían $4 en términos de beneficios humanos. 
Para los mil millones de personas más pobres, cada dólar que se destine a mejorar la atención de salud en todos los ámbitos rendiría $13 dólares, debido a los muchos aspectos relativamente fáciles de mejorar. 
Pero las autoridades tienen otras opciones. 
Por ejemplo, si eligieran hacer frente a enfermedades de alto perfil como la tuberculosis o la malaria, por cada dólar gastado se lograrían $43 o $36 dólares en beneficios, respectivamente. 
Eso sería más eficaz, ya que los rendimientos se dirigen a objetivos claros. 
Por el contrario, si tratamos de mejorar todo un sistema de salud, ahorramos un menor número de años de vida porque nuestros recursos también se destinan a enfermedades más difíciles y costosas de curar. 
Los estudios realizados por el Consenso de Copenhague demuestran que no debería ser nuestra máxima prioridad tratar de mejorar los sistemas de salud de manera uniforme y en todos los ámbitos en términos absolutos. 
Sin embargo, es una excelente inversión fortalecer de la capacidad de los países en desarrollo de identificar y manejar los riesgos conocidos para la salud nacional y global: los verdaderos asesinos globales, como la tuberculosis y el VIH/SIDA. 
Es probable que mejorar la capacidad de respuesta de los sistemas de salud a estas grandes enfermedades produzca avances que ayuden en otras áreas. 
Cuando el año pasado estalló la crisis del Ébola en África occidental, los países más afectados tenían en general sistemas de prestación de salud muy precarios. 
Si hubieran tenido más solidez a nivel local, la enfermedad se podría haber detenido más rápido y puede que nunca se hubiera asentado. 
Por encima de todo, debemos asegurarnos de que las decisiones de política sanitaria se basen en pruebas sólidas para poder sacar el máximo provecho a cada dólar que gastemos. 
En la práctica, esto no significaría pasar por alto el último virus que llegue a los titulares noticiosos, pero casi con total seguridad implicaría reconocer que la mayoría de nuestros recursos debe destinarse a otros objetivos. 


Llevar la igualdad de género a la salud pública global 
NUEVA YORK – En las últimas décadas, la comunidad internacional se ha propuesto la tarea de alcanzar un amplio rango de objetivos sociales y ambientales, muchos de los cuales están consagrados en los Objetivos de Desarrollo Sostenible de las Naciones Unidas (ODS) para 2030. 
Hemos defendido muchos de estos objetivos, así como esfuerzos similares que precedieron a los ODS, porque creemos que estos proyectos colectivos son necesarios para crear el tipo de mundo que queremos para nuestros hijos y nietos. 
Pero también llegamos a la conclusión de que son demasiados los esfuerzos para cumplir con los compromisos globales que carecen de los mecanismos significativos de reporte necesarios para ser exitosos. 
Si hablamos en serio respecto de traducir los pronunciamientos ampulosos en un progreso real para la gente y el planeta, esto tendrá que cambiar. 
Consideremos la salud pública, una cuestión que afecta a todos. 
La agenda global en esta área determina las normas y los estándares que forjan la manera en que los actores públicos y privados promueven la salud, previenen las enfermedades y administran la atención médica. 
Esta agenda incluye iniciativas de investigación y bienes públicos globales como las vacunas y los programas de emergencia en caso de brotes epidémicos. 
Y reúne a la gente para trabajar en conjunto en pos de ofrecer una cobertura de salud universal y garantizar el derecho de todos a la salud. 
En el marco de los ODS, las cuestiones separadas de género y salud están entrelazadas, porque el género en sí es un impulsor importante de resultados en materia de salud. 
El género puede influir en si uno fuma tabaco, hace ejercicio regularmente o tiene acceso a una alimentación nutritiva. 
Y dado que más del 75% de la fuerza laboral en el área de la salud a nivel mundial es femenina, también suele determinar quién se ocupará de nosotros cuando estemos enfermos. 
Durante décadas, la comunidad de salud global ha hecho caso omiso del papel crítico de las relaciones desiguales de poder, particularmente en relación al género, al determinar los resultados de salud. 
En este momento, uno pensaría que existe un alto grado de igualdad de género en el sector de la salud. 
Pero un informe reciente realizado por el grupo de defensa de la igualdad de género Global Health 50/50 demuestra lo contrario. 
En verdad, el informe, que revisó el trabajo de 140 organizaciones en el sector global de la salud, es una lectura perturbadora. 
Muchas de estas organizaciones, vergonzosamente, no abordan las disparidades de género. 
La mitad de las estrategias de las organizaciones no incluyen un compromiso específico con la igualdad de género; y si bien un tercio sí se centra en la salud de las mujeres y de las niñas, no hacen ninguna mención de los riesgos relacionados con el género. 
La situación es aún peor para los hombres y los niños que, sin importar el país, probablemente vivan vidas más cortas y menos saludables que sus pares femeninas. 
Según el informe Global Health 50/50, sólo un tercio de las organizaciones adoptan una estrategia de género en cuanto a las necesidades de salud de toda la población, y ninguna organización apunta a los hombres y los niños específicamente. 
Es más, sólo el 43% de las organizaciones encuestadas han implementado medidas específicas para respaldar las carreras de las mujeres en la salud pública, a pesar de una composición enormemente femenina de la fuerza laboral en el ámbito de la salud. 
No debería sorprender que la mayoría de estas organizaciones estén dirigidas por hombres. 
En toda la muestra, el 80% de los presidentes de directorio y el 69% de los jefes ejecutivos son varones. 
Para nosotras, uno de los resultados más desalentadores del informe es que las dos terceras partes de las organizaciones no desglosan los datos por sexo. 
Sin datos, transparencia y una responsabilidad adecuada sobre las disparidades de género, no puede haber ningún progreso en materia de igualdad de género. 
De todos modos, los resultados del informe no son todos negativos. 
La Agencia Sueca Internacional de Cooperación para el Desarrollo, la organización BRAC con sede en Bangladesh, Save the Children International y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria están entre una decena de organizaciones que hacen un buen trabajo en general. 
Lo que tienen en común son líderes comprometidos que han adoptado medidas proactivas para garantizar el progreso. 
Todas las organizaciones exitosas han adoptado políticas y hojas de ruta claras para impulsar el cambio organizacional. 
Han establecido sistemas de rendición de cuentas, que incluyen medidas para garantizar que se incluya la competencia de género en las descripciones de los empleos y en las evaluaciones de desempeño del personal. 
Y han creado entornos laborales flexibles, que incluyen las licencias parentales y otras políticas orientadas a la familia. 
De cara al futuro, esperamos ver que todas las organizaciones globales de salud adopten medidas concretas para abordar las deficiencias identificadas en el informe Global Health 50/50. 
En su defecto, recomendaríamos que el informe del año próximo también clasifique a las organizaciones en cuestión, para dejar en claro cuáles son las que siguen rezagadas. 
Las mujeres alguna vez tuvimos que luchar por el derecho al voto, y ahora estamos peleando por una licencia parental paga e igual salario. 
Pero debemos avanzar aún más, defendiendo también la transparencia y la igualdad de género en la esfera de la salud pública global. 

Las inversiones correctas en salud 
COPENHAGE – La epidemia de ébola en África Oriental ha dominado los titulares durante gran parte del último año. 
Pero, sin importar cuán devastador haya sido ese brote, sus 20 000 víctimas mortales se ven empequeñecidas por las de enfermedades evitables, como el SIDA, la tuberculosis y la malaria, conjuntamente responsables de más de 3 millones de muertes en 2013 y que afectan más duramente a los más desposeídos. 
Esto no debiera ser así, de hecho, ocuparnos de estas enfermedades sería una inversión extraordinaria. 
Lo cierto es que carecemos de los recursos –tanto humanos como de capital– para solucionar todos los problemas que enfrenta el mundo, por lo que debemos centrarnos en aquellas áreas en las que podemos lograr mejores resultados. 
Eso es lo que están procurando 193 gobiernos nacionales al crear un conjunto de objetivos de desarrollo para 2030. 
Para ayudar a guiar esos esfuerzos, el grupo de expertos que dirijo, el Copenhagen Consensus Center, ha solicitado a 60 equipos de economistas de primera línea que evalúen algunos de los principales objetivos y preparen una justificación económica para elegir aquellos que formarán parte de la lista final. 
La salud es uno de los grandes temas, por lo que estuvo en manos de seis grupos de expertos y recibió ocho comentarios, que conjuntamente cubren mucho terreno analítico. 
Pero un objetivo se destacó especialmente por su rentabilidad: ocuparse de las enfermedades mortales evitables. 
Consideremos a la tuberculosis, que mata aproximadamente a 1,4 millones de personas al año. 
Hay en el mundo 2000 millones de personas infectadas con la bacteria que causa la TB; una cada diez de ellas desarrollará la enfermedad. 
Ciertamente, se han logrado avances significativos en la lucha contra la TB, que ha matado aproximadamente a 100 millones de personas durante el siglo XX. 
Los antibióticos prácticamente la eliminaron en los países ricos y han ayudado a reducir la tasa de mortalidad por TB más de un tercio en las últimas dos décadas salvando, según las estimaciones, unos 37 millones de vidas desde 1995. 
Pero la TB continúa omnipresente entre los pobres y los avances para eliminarla se han visto obstaculizado por los sistemas de salud débiles, la pobreza y cepas de TB multirresistentes. 
A pesar de las muertes que causa, el tratamiento de la TB solo recibe el 4 % de la asistencia para el desarrollo invertida en salud, cuando el SIDA recibe el 25 %. 
Uno de los problemas es que la TB puede ser difícil de detectar, especialmente en países con sistemas de salud débiles. 
Por eso la Organización Mundial de la Salud recomienda el uso preventivo de drogas para las poblaciones de alto riesgo, que cuestan solo 21 dólares por persona. 
El tratamiento es altamente efectivo y, en promedio, puede extender la vida productiva unos 20 años. 
Con unos 8 mil millones de USD al año, casi todos los portadores de TB en el mundo podrían recibir el tratamiento, un esfuerzo que generaría casi 350 mil millones de USD en beneficios. 
En otras palabras, cada dólar gastado en el tratamiento de la TB generaría 43 dólares de beneficios, eso lo convertiría en una inversión increíblemente buena. 
Otra enfermedad asesina que afecta desproporcionadamente a los pobres y los vulnerables es la malaria. 
Actualmente, el 90 % de las muertes por malaria tiene lugar en el África subsahariana y el 77 % son ni��os de menos de cinco años de edad. 
En este caso también existe una solución rentable. 
Si bien la artemisina es el medicamento antimalaria más eficaz, su uso difundido puede generar resistencia entre los parásitos que causan la enfermedad. 
Administrar la artemisina combinada con uno o más medicamentos antimalaria adicionales, sin embargo, puede demorar el desarrollo de la resistencia y ayudar a salvar casi medio millón de vidas al año. 
Una inversión de 500 millones de USD para combatir la malaria generaría beneficios por aproximadamente 20 mil millones de USD (o, con mayor exactitud, 36 dólares por cada uno invertido). 
La tercera de las principales enfermedades asesinas, el VIH/SIDA surgió mucho más recientemente que la TB y la malaria, que existen desde hace miles de años. 
Si bien el tratamiento con drogas antirretrovirales ha significado una diferencia enorme para los portadores de VIH, no es barato. 
Salvar 200 000 vidas en los países más afectados requeriría aproximadamente mil millones de USD al año y eso significa que cada dólar invertido generaría unos 10 en beneficios. 
Pero existe una opción más eficiente. 
La circuncisión masculina es un tratamiento único que puede reducir en aproximadamente el 60 % la transmisión del VIH a los hombres durante las relaciones sexuales y, con cierto retardo, también reduce la transmisión a las mujeres. 
Si bien este enfoque no sería tan eficaz como el tratamiento extendido con drogas, costaría apenas 30 millones de USD al año y generaría beneficios por casi 1000 millones. 
La rentabilidad es de 28 USD por cada dólar gastado. 
Considerando la sólida justificación para abordar unas pocas enfermedades específicas evitables o curables, podríamos suponer que mejorar la cobertura general de salud para ayudar a proteger a las poblaciones de todas las enfermedades que enfrentan traería consigo beneficios aún mayores. 
Por ejemplo, un economista que trabaja en el proyecto sostuvo que centrarse en un puñado de enfermedades clave genera islas de excelencia en un mar de disfunción. 
Pero, en realidad, un enfoque amplio sería mucho más caro y mucho menos eficiente. 
Mejorar la salud general para todo el mundo en desarrollo costaría más de 400 mil millones de USD al año y solo generaría 4 USD por dólar invertido. 
Las iniciativas relacionadas con la salud no solo pueden salvar vidas, sino también transformarlas, por lo que debieran ser parte de la nueva agenda para el desarrollo mundial. 
El desafío reside en identificar aquellas iniciativas específicas que aprovecharán al máximo los recursos limitados. 
Depende de los líderes mundiales examinar la evidencia y tomar decisiones inteligentes. 
Millones de vidas dependen de ello. 

Esperanza para la salud mundial en el año 2017 
HONG KONG – Si damos una mirada retrospectiva al año 2016, puede parecer que no existe mucho motivo de celebración. 
Únicamente en términos de salud mundial, el año pasado aparentemente fue un año de implacable tragedia. 
Sin ni siquiera considerar las historias de hospitales bombardeados en zonas de conflicto, el año pasado el virus zika emergió como una creciente amenaza. 
También se proliferaron los microbios resistentes a los antibióticos, las llamadas “superbacterias”, y hubo rebrotes continuos de fiebre amarilla y un rebrote de poliomielitis en Nigeria, país que anteriormente había sido declarado como libre de polio. 
Se desvanecieron las esperanzas de lograr una vacuna contra el virus respiratorio sintical. 
Y, en Europa, se incrementó la incidencia de muertes relacionadas con el alcohol. 
Sin embargo, enterrados entre todas estas historias sombrías, se pueden encontrar algunos inspiradores avances en el ámbito de la salud mundial durante el 2016. 
El primero tuvo lugar en Tanzania y Mozambique, donde a las ratas africanas, que previamente habían sido entrenadas por la ONG belga APOPO para detectar minas terrestres, se les asignó un nuevo propósito con el objetivo de ayudar en la lucha contra la tuberculosis (TB). 
Las ratas pasan por un proceso de entrenamiento minucioso por el cual se les introduce a varios estímulos, se les muestra cómo interactuar con las personas y se les enseña a detectar la tuberculosis en muestras de esputo (moco que se tose desde las vías respiratorias inferiores). 
Las ratas pueden detectar la tuberculosis con casi el 100% de precisión, aunque no pueden distinguir entre cepas normales y resistentes a fármacos. 
Un segundo desarrollo positivo fue la creación de la Coalición para la Promoción de Innovaciones en pro de la Preparación ante Epidemias (CEPI, por sus siglas en inglés). 
La aparición de enfermedades infecciosas (como ser el ébola, la fiebre de la chikungunya, el zika y, anteriormente, el síndrome respiratorio agudo severo (SRAS), la gripe porcina y el síndrome respiratorio de oriente medio (MERS)) típicamente recalca la inadecuada capacidad de los sistemas de salud pública para construir rápidamente defensas. 
La CEPI pretende cambiar esto. 
Sus miembros – que provienen de organizaciones internacionales, gobiernos, industrias, donantes filantrópicos y públicos en el ámbito de I+D, académicos, organizaciones no gubernamentales (ONG) y grupos de la sociedad civil – trabajarán para desarrollar nuevas vacunas que puedan evitar que las enfermedades infecciosas que surgen se conviertan en epidemias. 
El tercer avance positivo del año 2016 fue el progreso realizado en la lucha contra la malaria. 
Las muertes por malaria estuvieron disminuyendo durante años. 
En África, que enfrenta las tasas de mortalidad más altas del mundo relativas a la malaria, el número de víctimas disminuyó desde más de 800.000 por año en el año 2000 a aproximadamente 400.000 el año pasado. 
Además, los reguladores europeos de medicamentos aprobaron la primera vacuna contra la malaria para humanos que tiene licencia – RTS,S o Mosquirix – en el año 2015, después de casi tres décadas de investigación y desarrollo. 
No será necesariamente una travesía sin inconvenientes a partir de ese punto, ya que los investigadores han notado que el efecto de la vacuna se debilita con el tiempo, y tiene solamente un 4% de eficacia durante un período de siete años. 
Pero la vacuna continúa siendo un gran avance. 
Como reflejo de su potencial para salvar vidas, la Organización Mundial de la salud ha conseguido financiación para una fase de prueba inicial; a partir del año 2018, la OMS incluirá la RTS,S en programas piloto que pondrán a prueba su eficacia en mundo real en el África subsahariana. 
Hay más buenas noticias en el frente de las vacunas: se ha desarrollado una vacuna contra el herpes zóster, una enfermedad viral caracterizada por una erupción cutánea dolorosa con ampollas que es causada por la reactivación del virus varicela en el cuerpo de una persona. 
Si el sarpullido involucra al ojo, puede ocurrir la pérdida de la visión. 
Algunas personas desarrollan un dolor nervioso continuo que puede durar meses o incluso años. 
La nueva vacuna es significativamente más eficaz que la que actualmente está disponible y que reduce el riesgo de contraer herpes en sólo alrededor del 50%. 
Ahora también se puede prevenir el dengue mediante vacunas. 
El dengue, clasificado por la Organización Mundial de la Salud (OMS) como la enfermedad viral más importante y de más rápido crecimiento en el mundo, causa casi 50 millones de infecciones cada año. 
Pero, en el año 2016, se aprobó en 12 países la primera – y en la actualidad la única – vacuna contra el dengue: la Dengvaxia. 
La Dengvaxia ha recibido el respaldo de importantes sociedades médicas, a nivel nacional y regional. 
Las recomendaciones son coherentes con el documento de posición de la OMS que recomienda que los países con una elevada carga de morbilidad consideren la introducción de la vacuna como parte de un programa integrado de manejo del dengue. 
Como si esto no fuera suficiente, ahora también tenemos una vacuna contra el ébola. 
Una vacuna experimental probada en seres humanos ha demostrado proporcionar una protección del 100% contra dicha enfermedad. 
Si bien ninguna autoridad reguladora la ha aprobado aún, se la considera tan poderosa que se ha creado un una reserva de emergencia de 300.000 dosis para su uso en caso de otro brote. 
Las enfermedades para las cuales no tenemos vacunas también se han visto forzadas a retroceder. 
Por ejemplo, las cantidades de infecciones y muertes a causa del VIH se han estabilizado, a pesar del rápido crecimiento demográfico de este virus en el África. 
Este es un testimonio al enorme esfuerzo que se realizó para combatir la epidemia del VIH/SIDA a través de programas de prevención, educación y tratamiento. 
Para mantener el progreso contra dicha epidemia, la comunidad mundial de la salud debe mantener estos esfuerzos. 
Además, el continente americano están ahora casi libres de la oncocercosis o ceguera de los ríos, una infección parasitaria propagada por moscas negras que causa picazón y, en casos severos, pérdida de la visión. 
Guatemala ha sido declarada libre de la enfermedad, lo que significa que, en el continente americano, sólo una zona remota de la Amazonía continúa siendo afectada. 
También estamos muy cerca de eliminar la filariasis linfática, también conocida como elefantiasis. 
Causada por el gusano filarial, la elefantiasis es una infección parasitaria que puede causar terribles hinchazones en las piernas y el escroto. 
Este año, Camboya, las Islas Cook, Niue y Vanuatu recibieron el reconocimiento de la OMS por haber eliminado la filariasis linfática como problema de salud pública. 
El gusano de Guinea o dracunculiasis, un desagradable parásito tropical que se propaga a través del agua contaminada también está al borde de la erradicación. 
Según el Centro Carter, una de las organizaciones que lideran el esfuerzo para erradicar el gusano de Guinea, se registraron alrededor de dos docenas de casos en los primeros diez meses del año 2016. 
El gusano de Guinea está en camino de convertirse en la segunda enfermedad humana en toda la historia que sea erradicada por completo. 
Al comenzar el año 2017, es importante reconocer las victorias en salud pública que hemos logrado. 
A pesar de cuán sombrías puedan aparentar estar las cosas o cuan desgarradores sean los obstáculos, existe una gran cantidad de razones para mantenerse esperanzados – y para continuar trabajando por un mejor y más saludable futuro. 

Desequilibrios globales sin lágrimas 
CAMBRIDGE - Los médicos han sabido por mucho tiempo que lo que fortalece o afecta la salud no es sólo cuánto, sino qué comemos. 
Del mismo modo, los economistas han observado que para los países que reciben grandes flujos de capital, hay una gran diferencia entre los instrumentos de deuda y las inversiones de capital, tanto en acciones como inversión extranjera directa. 
Así, mientras los políticos y expertos claman contra la enormidad de los desequilibrios comerciales, tenemos que reconocer que los problemas reales se originan en la excesiva concentración de deuda. 
Si los gobiernos del G-20 dieran un paso atrás y se preguntaran cómo canalizar una proporción mucho mayor de los desequilibrios en instrumentos de capital, el sistema financiero mundial que surgiría sería mucho más robusto que el que tenemos ahora, propenso a caer en una crisis tras otra. 
Por desgracia, estamos muy lejos de un mundo idealizado en que los mercados financieros comparten el riesgo de forma eficaz. 
De los aproximadamente 200 billones en activos financieros mundiales que existen hoy en día, casi tres cuartas partes se expresan en alguna especie de instrumento de deuda, como préstamos bancarios, bonos corporativos y valores públicos. 
Sin duda, el mercado de derivados ayuda a distribuir el riesgo más ampliamente que lo que implica este cálculo superficial, pero el punto básico sigue siendo válido. 
Ciertamente, hay algunas buenas razones económicas que explican el insaciable apetito de las entidades crediticias por la deuda. 
La información imperfecta y las dificultades para monitorear las firmas representan obstáculos importantes para los instrumentos idealizados de riesgo compartido. 
Pero las distorsiones inducidas por las políticas desempeñan un papel enorme. 
En muchos países los sistemas fiscales favorecen enormemente la deuda por sobre el capital. 
El auge de la vivienda en los Estados Unidos no podría nunca haber llegado a las proporciones que alcanzó si los propietarios no hubiesen podido tratar los pagos de intereses sobre los préstamos hipotecarios como deducciones de impuestos. 
Las corporaciones pueden deducir los pagos de intereses sobre los bonos, pero tanto las empresas como las personas deben pagar impuestos sobre los beneficios de las acciones. 
Los bancos centrales y ministerios de finanzas también son cómplices, ya que es posible rescatar deuda de manera mucho más expedita que el capital. 
Pero, contrariamente a la retórica populista, no son solo los tenedores de bonos ricos y bien conectados quienes son rescatados. 
Muchos pequeños ahorradores colocan sus ahorros en los llamados fondos de mercado monetario, que pagan más que los depósitos ordinarios asegurados por el gobierno federal. 
¿No deberían esperar hacer frente a riesgos? 
Sin embargo, un momento crítico de la crisis se produjo cuando, poco después del colapso de Lehman Brothers a mediados de septiembre de 2008, un fondo del mercado monetario colapsó y fue incapaz de pagar 100 centavos por dólar. 
Por supuesto, fue rescatado junto con todos los demás fondos del mercado monetario. 
No estoy abogando por un retorno a los principios de la Edad Media, cuando las leyes antiusura de la Iglesia prohibían los intereses de los préstamos. 
En aquel entonces, los participantes de los mercados financieros tenían que elaborar planes fantásticos y contorsiones inauditas para disfrazar los pagos de intereses. 
Sin embargo, hoy podría decirse que el péndulo ha oscilado demasiado lejos en la dirección opuesta. 
Tal vez los estudiosos que sostienen que la prohibición islámica a los intereses en los sistemas financieros genera grandes ineficiencias debieran buscar en ellos ideas positivas que puedan resultar útiles para los políticos occidentales. 
Por desgracia, no será fácil superar la tendencia a endeudarse de los sistemas financieros de los países ricos del mundo, que está profundamente arraigada. 
En EE.UU., por ejemplo, ningún político está ansioso por decir que se debe eliminar las deducciones de los pagos hipotecarios o que el pago de beneficios de las acciones no se debe gravar. 
Del mismo modo, los países en desarrollo deberían acelerar el ritmo de las reformas económicas y los mercados de capitales en las economías emergentes se asemejan demasiado al Lejano Oeste, con reglas poco claras y una laxa implementación de las leyes. 
Peor aún, incluso cuando el G-20 habla de encontrar una "solución" para los desequilibrios mundiales, posiblemente algunos de los cambios de política que sus miembros han adoptado no hagan más que empeorarlos. 
Por ejemplo, ahora tenemos un Fondo Monetario Internacional sobredimensionado, cuya capacidad de préstamo se ha triplicado a aproximadamente 750 mil millones de dólares. 
Europa también ha ampliado su capacidad de rescate regional. 
Estos fondos pueden llegar a ser un bálsamo eficaz a corto plazo, pero en el largo plazo es probable que agraven problemas de riesgo moral y, potencialmente, planten las semillas de crisis futuras más profundas. 
Un mejor enfoque sería crear un mecanismo para orquestar de manera ordenada la cesación de pagos de deuda soberana, tanto para reducir los daños cuando se producen las crisis como para evitar que las entidades crediticias supongan que el dinero de los contribuyentes va a resolver todos los problemas importantes. 
El FMI propuso exactamente un mecanismo de este tipo en 2001 y recientemente una idea similar se ha discutido para la zona del euro. 
Sin embargo, por desgracia las ideas de mecanismos de reestructuración de la deuda siguen siendo sólo eso: constructos puramente teóricos. 
Mientras tanto, el FMI y el G-20 pueden ayudar a encontrar mejores formas de evaluar la vulnerabilidad de la estructura financiera de cada país, lo cual no es tarea fácil, habida cuenta de la inmensa creatividad de los gobiernos cuando se trata de maquillar sus libros. 
Las autoridades también pueden ayudar a encontrar maneras de reducir los obstáculos al desarrollo de los mercados bursátiles y proponer ideas para nuevos tipos de bonos estatales contingentes, como los bonos vinculados al PBI que ha propuesto Robert Shiller, de la Universidad de Yale. 
(En teoría, los bonos Shiller pagarían más cuando crece la economía de un país y menos cuando esté en recesión.) 
Por supuesto, incluso si se puede cambiar la composición de los flujos internacionales de capitales, todavía hay muchas buenas razones para intentar reducir los desequilibrios mundiales. 
Una dieta de activos con abundancia de capitales e inversión directa y bajos niveles de deuda no puede sustituir otros elementos de una buena salud fiscal y financiera. 
Sin embargo, nuestra actual e insalubre dieta es un componente importante del riesgo y ha recibido demasiado poca atención en el debate de políticas. 


El estado de la pobreza global 
WASHINGTON, DC – La geografía económica del mundo está cambiando. 
La eurozona enfrenta el espectro de otra vuelta de estancamiento; Japón ha caído en una recesión, y Estados Unidos, a pesar del desempeño relativamente sólido en la última parte del año, ha generado temores en todo el mundo con su salida del alivio cuantitativo. 
Mientras tanto, las economías emergentes siguieron teniendo un buen desempeño. 
La India e Indonesia están creciendo en más del 5% anual; Malasia, 6%, y China, en más del 7%. 
La magnitud del cambio global se puede ver cuando se toma en cuenta la paridad de poder adquisitivo (PPA) -una medición de la cantidad total de bienes y servicios que se pueden comprar con un dólar en cada país-. 
Según las cifras de 2011, difundidas a comienzos de este año, la India hoy es la tercera economía más grande del mundo en términos de PBI ajustado por PPA, delante de Alemania y Japón. 
Los datos también revelaron que China superaría a Estados Unidos como la principal economía del mundo en términos de PPA en algún momento de este año -un cambio que, según nuestras estimaciones, se produjo el 10 de octubre. 
A pesar de este progreso, una gran proporción de gente en los países en desarrollo sigue siendo terriblemente pobre. 
En términos globales, la línea de pobreza se define como un ingreso diario de 1,25 dólar, ajustado por PPA -una línea que muchos critican por considerarla sorprendentemente baja -. 
Pero lo que realmente sorprende es que casi mil millones de personas -incluido más del 80% de las poblaciones de la República Democrática del Congo, Madagascar, Liberia y Burundi- viven por debajo de esa línea. 
Una razón por la cual la pobreza global ha sido tan inextricable es que sigue estando mucho más allá de la vista de quienes no la viven, un problema prudentemente de otros. 
El hecho de que la mayoría de los participantes en los debates sobre la pobreza global -incluidos los lectores de esta columna- conozcan pocas personas, si es que las conocen, que viven debajo de la línea de pobreza es un indicio de la magnitud de la segregación económica mundial. 
Si la pobreza fuera transmisible, su incidencia, a esta altura, sería mucho más baja. 
Afortunadamente, un coro de voces, no sólo de grupos de la sociedad civil, sino también de organizaciones internacionales, ha dado lugar a un movimiento global para poner fin a la pobreza. 
Hoy existe un creciente consenso de que la pobreza global no es sólo un problema de los pobres. 
Si bien la indignación moral es importante, no es suficiente cuando se trata de diseñar políticas. 
Los responsables de las políticas necesitan datos e, igualmente importante, la capacidad de analizarlos. 
La primera tarea consiste en distinguir entre lo que es posible y lo que no. 
Por ejemplo, algunos han propuesto incluir la cláusula de empleo para todos los adultos en el marco que da continuación a los Objetivos de Desarrollo del Milenio, que se dará a conocer en 2015. 
Este es un objetivo imposible. 
Todas las economías de cualquier tamaño razonable tendrán algún grado de desempleo. 
De hecho, una cantidad limitada de desempleo puede ayudar a promover el desarrollo. 
Declarar al "empleo" un derecho es despojar a la palabra "derecho" de su significado. 
Luego debe reconocerse que las economías son complejas y están interconectadas. 
Consideremos, por ejemplo, una política de gobierno en la que se entregan subsidios, financiados con dinero recientemente emitido, a los residentes de 1.000 ciudades. 
Esto no necesariamente será un beneficio para la economía en su totalidad. 
Inyectar dinero podría mejorar el estándar de vida en las ciudades que reciben los fondos, pero hacerlo bien puede elevar el costo de los alimentos en todo el país, lo que haría que los residentes de las ciudades no subsidiadas pasaran a ser pobres. 
El impacto macroeconómico de las micro-intervenciones es una razón importante por la que persistió la pobreza, a pesar de las intervenciones bien intencionadas para combatirla. 
Otra razón por la que la pobreza perdura es una desigualdad persistente -y, en muchos lugares, cada vez mayor-. 
En 2013, el Banco Mundial, donde me desempeño como economista jefe, ayudó a incluir el término "prosperidad compartida" en el discurso cotidiano al declarar, por primera vez, que todas las sociedades deben hacer del progreso hacia ese objetivo su misión. 
Sin duda, siempre habrá una cierta cuota de desigualdad en el mundo; por cierto, como sucede con el desempleo, una cantidad limitada es deseable como motor de la competencia y el crecimiento. 
Pero no se puede más que condenar la desigualdad profunda y generalizada que existe hoy en día. 
Según algunos cálculos estimativos, la riqueza de las 50 personas más ricas del mundo totaliza alrededor de 1,5 billón de dólares, el equivalente al 175% del PBI de Indonesia, o poco más que las reservas de moneda extranjera de Japón. 
Si asumimos que esta riqueza arroja un rendimiento del 8% al año, el ingreso anual de las 50 personas más ricas del mundo está cerca del ingreso total de los mil millones más pobres -en otras palabras, de quienes viven debajo de la línea de pobreza. 
Este es un fracaso colectivo. 
Mientras nos encaminamos al 2015, debemos considerar políticas e intervenciones que pongan fin a esta desigualdad extrema. 
Debemos hacerlo no sólo por una sensación de justicia, sino también porque, en un mundo aquejado por estas disparidades extremas, sus residentes más pobres pierden su voz, inclusive cuando tienen el derecho de votar. 

Los forcejeos de la globalización 4.0 
GINEBRA – Después de la Segunda Guerra Mundial, la comunidad internacional aunó esfuerzos para construir un futuro compartido. 
Hoy en día, debe hacer esto de nuevo. 
Debido a la lenta y desigual recuperación durante la década tras la crisis financiera mundial, una parte sustancial de la sociedad se ha visto atrapada por la insatisfacción y la amargura; y, no sólo con respecto a la política y los políticos, sino también con relación a la globalización y todo el sistema económico que esta sustenta. 
En una época de inseguridad y frustración generalizadas, el populismo, se ha tornado como una opción cada vez más atractiva, como una alternativa al status quo. 
Sin embargo, el discurso populista elude – y a menudo confunde – las distinciones sustantivas entre dos conceptos: globalización y globalismo. 
La globalización es un fenómeno impulsado por la tecnología y el movimiento de ideas, personas y bienes. 
El globalismo es una ideología que prioriza el orden global neoliberal sobre los intereses nacionales. 
Nadie puede negar que estamos viviendo en un mundo globalizado. 
No obstante, afirmar que todas nuestras políticas deberían ser “globalistas” es muy discutible. 
Al fin y al cabo, este momento de crisis ha planteado preguntas importantes sobre nuestra arquitectura de gobernanza global. 
Teniendo en cuenta que cada vez más y más votantes exigen “recuperar el control” de las manos de las “fuerzas globales”, el desafío que se enfrenta es la restauración de la soberanía en un mundo que necesita de la cooperación entre partes. 
En lugar de cerrar las economías a través del proteccionismo y la política nacionalista, debemos forjar un nuevo pacto social entre los ciudadanos y sus líderes, para que todos se sientan lo suficientemente seguros dentro de su propio país como parar permanecer abiertos al mundo en general. 
Si esto falla, la continua desintegración de nuestro tejido social podría, en última instancia, provocar el colapso de la democracia. 
Además, los desafíos asociados con la Cuarta Revolución Industrial (4IR) coinciden con el rápido surgimiento de restricciones ecológicas, el advenimiento de un orden internacional cada vez más multipolar y una creciente desigualdad. 
Estos sucesos integrados están marcando el comienzo de una nueva era de globalización. 
Si esta nueva era va a mejorar la condición humana dependerá de si la gobernanza corporativa, local, nacional e internacional se puede adaptar a estos sucesos, a tiempo. 
De manera paralela, un nuevo marco para la cooperación público-privada global ha ido tomando forma. 
La cooperación público-privada consiste en aprovechar el sector privado y los mercados abiertos para impulsar el crecimiento económico para el bien público, teniendo siempre en cuenta la sostenibilidad ambiental y la inclusión social. 
Sin embargo, para determinar lo que comprende el bien público, primero debemos identificar las causas de la desigualdad. 
Por ejemplo, si bien los mercados abiertos y la mayor competencia ciertamente producen ganadores y perdedores en el ámbito internacional, también pueden tener un efecto aún más pronunciado sobre la desigualdad a nivel nacional. 
Es más, la creciente brecha entre quienes forman parte del precariado y los privilegiados se está reforzando con los modelos de negocios de la Cuarta Revolución Industrial (4IR), que a menudo hacen que las ganancias sean para quienes son dueños del capital o de la propiedad intelectual. 
Cerrar esa brecha requiere que reconozcamos que estamos viviendo en un nuevo tipo de economía impulsada por la innovación, y que se necesitan nuevas normas, estándares, políticas y convenios globales para salvaguardar la confianza del público. 
La nueva economía ya ha perturbado y recombinado innumerables industrias, y ha desplazado a millones de trabajadores. 
Esta nueva economía desmaterializa la producción a medida de que aumenta la intensidad del conocimiento en la creación de valor. 
A su vez, también aumenta la competencia dentro de los mercados nacionales de productos, capitales y trabajo, así como entre los países que adoptan diferentes estrategias de comercio e inversión. 
Y, aviva la desconfianza, en especial con relación a las empresas de tecnología y la forma como estas administran nuestros datos. 
El ritmo sin precedentes del cambio tecnológico significa que nuestros sistemas de salud, transporte, comunicación, producción, distribución y energía – sólo para nombrar unos pocos – se transformarán completamente. 
Gestionar ese cambio requerirá no sólo de nuevos marcos para la cooperación nacional y multinacional, sino también de un nuevo modelo de educación, complementado con programas específicos para enseñar nuevas habilidades a los trabajadores. 
Recurriendo a avances en robótica e inteligencia artificial en el contexto del envejecimiento de las sociedades, tendremos que pasar de una narrativa de producción y consumo a una de compartir y cuidar a las personas. 
La globalización apenas ha comenzado; pero, ya estamos muy poco preparados para ella. 
Aferrarse a una mentalidad obsoleta y llevar a cabo pequeños ajustes a nuestros procesos e instituciones existentes, no será para nada suficiente. 
En cambio, debemos rediseñar estos procesos e instituciones desde cero, con el propósito de poder aprovechar las nuevas oportunidades que nos esperan, mientras paralelamente evitamos el tipo de perturbaciones que presenciamos hoy. 
A medida que desarrollamos un nuevo abordaje para dirigirnos hacia la nueva economía, debemos recordar que no estamos jugando un juego de suma cero. 
Este no es un tema de dicotomías: libre comercio o proteccionismo, tecnología o empleos, inmigración o protección de los ciudadanos, crecimiento o igualdad. 
Todas esas dicotomías son falsas, y las podemos evitar desarrollando políticas que favorezcan la palabra “y”, haciendo que prevalezca sobre la “o”, permitiendo que se pueda ir tras la consecución de la totalidad de los mencionados intereses, de manera paralela. 
Sin duda, los pesimistas argumentarán que las condiciones políticas se interponen en el camino de un diálogo global productivo sobre la Globalización 4.0 y la nueva economía. 
Pero, los realistas utilizarán el momento actual para explorar las brechas en el sistema actual e identificar los requisitos para un futuro abordaje. 
Y, los optimistas se aferrarán a la esperanza de que las partes interesadas con visión de futuro crearán una comunidad de intereses compartidos y, en última instancia, un propósito compartido. 
Los cambios que están en curso hoy en día no son cambios aislados que afectan a un país, una industria o un problema en particular. 
Son cambios universales; y, por lo tanto, requieren de una respuesta global. 
La no adopción de un nuevo abordaje cooperativo sería una tragedia para la humanidad. 
Con el propósito de elaborar un plan para una arquitectura de gobernanza global compartida, tenemos que evitar quedarnos atascados en el momento actual de gestión de crisis. 
Específicamente, esta tarea requerirá dos cosas de la comunidad internacional: un compromiso más amplio y una mayor imaginación. 
El compromiso de todas las partes interesadas en un diálogo sostenido será crucial, al igual que la imaginación para pensar de manera sistémica, y más allá de las propias consideraciones institucionales y nacionales cortoplacistas. 
Estos serán los dos principios organizativos de la próxima Reunión Anual del Foro Económico Mundial en Davos-Klosters, que se reunirá para considerar el tema “Globalización 4.0: Configuración de una arquitectura global en la era de la Cuarta Revolución Industrial”. 
Estemos listos o no, un nuevo mundo se nos viene encima. 

Mundialización y antiamericanismo 
Los sentimientos antiamericanos están aumentando en todo el mundo. 
Los demócratas americanos dicen que las políticas del Presidente Bush han dilapidado el atractivo de los Estados Unidos. 
Los republicanos replican que los Estados Unidos están condenados a inspirar resentimiento por su tamaño y su asociación con la mundialización. 
Según dicen, el antiamericanismo persistirá, porque algunos ven a los Estados Unidos como una amenaza cultural. 
Creo que esas opiniones carecen de perspectiva histórica. 
Al contrario de la opinión establecida, la mundialización no está homogenizando ni americanizando las culturas del mundo. 
Aunque los Estados Unidos están en la vanguardia de la actual revolución de la información, que está creando muchas semejanzas en los hábitos culturales y sociales (como, por ejemplo, los de ver la televisión o utilizar la red Internet) que se atribuye a la americanización, correlación no es lo mismo que causalidad. 
Para ver por qué, imaginemos un país que hubiera introducido las computadoras y las comunicaciones a un ritmo rápido en un mundo en el que no existieran los Estados Unidos. 
Igualmente habrían sido de esperar cambios culturales y sociales importantes de semejante modernización. 
Naturalmente, como los Estados Unidos existen y están en la vanguardia de la revolución de la información, hay un grado de americanización, pero es probable que disminuya a lo largo del siglo XXI, a medida que se propague la tecnología y las culturas locales se modernicen a su respectivo modo. 
Podemos ver la prueba histórica de que la mundialización no significa necesariamente homogenización en el caso del Japón, país que se asiló deliberadamente de anteriores olas de mundialización. 
A mediados del siglo XIX, el Japón fue el primer país asiático que abrazó la mundialización y aceptó con éxito influencias del mundo sin perder su excepcionalidad. 
Durante la Restauración Meiji, el Japón buscó con amplitud de miras instrumentos e innovaciones que le permitieran llegar a ser una potencia importante y no una víctima del imperialismo occidental. 
Envió a jóvenes a estudiar en Occidente. 
Sus delegaciones recurrieron el mundo en busca de ideas en materia de ciencia, tecnología e industria. 
En la esfera política, los reformadores Meiji estaban perfectamente versados en las ideas e instituciones angloamericanas, pero recurrieron deliberadamente a modelos alemanes, porque los consideraron más idóneos para un país con un emperador. 
La lección que el Japón enseña al resto del mundo es no sólo que un país asiático puede competir, sino también que, después de un siglo y medio de mundialización, es posible adaptarse sin por ello dejar de preservar una cultura excepcional. 
Y lo que es más esencial: la idea de unos Estados Unidos homogenizadores refleja una visión erróneamente estática de la cultura. 
Los intentos de representar las culturas locales como inmutables reflejan con frecuencia estrategias políticas reaccionarias más que descripciones de la realidad. 
Como ha dicho el escritor peruano Mario Vargas Llosa, quienes defienden la identidad cultural y atacan la mundialización, revelan una actitud de estancamiento en relación con la cultura que la realidad histórica no abona. 
¿Conocemos culturas que hayan permanecido inmutables en el tiempo? 
Para encontrarlas, tenemos que viajar hasta pequeñas comunidades primitivas y mágico-religiosas... compuestas de personas que, por su condición primitiva, resultan cada vez más vulnerables a la explotación y la exterminación. 
Las culturas cargadas de vitalidad están cambiando constantemente y aceptando influencias de otras culturas... y no siempre de los Estados Unidos. 
Por ejemplo, después del fin de la guerra fría: muchos más países recurrieron al modelo del Canadá y no al de los Estados Unidos como ejemplo para elaborar sus constituciones. 
"Mundialización" es también una palabra de doble sentido. 
En algunos sectores, no sólo hay una reacción negativa contra las importaciones culturales procedentes de los Estados Unidos, sino también un intento de cambiar la propia cultura americana. 
La pena capital puede contar ahora con el apoyo de una mayoría de americanos, pero en toda Europa -y, de hecho en todo el mundo- está considerada una violación atroz de los derechos humanos. 
Las actitudes medioambientales americanas relativas al cambio climático o la modificación genética de los alimentos inspiran críticas similares. 
De forma más sutil, la apertura de los Estados Unidos a la inmigración enriquece y al tiempo cambia la cultura americana. 
Por último, la mundialización y la revolución de la información pueden reforzar más que reducir la diversidad cultural. 
Algunos comentaristas franceses expresan su temor de que en un mundo de comercialiación mundial por la red Internet, dejará de haber lugar para una cultura que aprecia centenares de clases diferentes de quesos. 
Pero es al contrario: la red Internet permite a los clientes dispersos reunirse de un modo que fomenta los mercados para sectores minoritarios, incluidos centenares de sitios en dicha red dedicados al queso exclusivamente. 
La red Internet permite también a las personas establecer un conjunto más diverso de comunidades políticas. 
El uso de la lengua galesa en Gran Bretaña y del gaélico en Irlanda es mayor en la actualidad que hace cincuenta años. 
Gran Bretaña, Bélgica y España, entre otros países de Europa, han transferido más poder a las regiones y autonomías. 
La era de la información mundial puede fortalecer en lugar de debilitar las culturas locales. 
La mundialización económica y social produce semejanzas superficiales en los logotipos de las camisetas y en las marcas de refrescos, pero seguirá existiendo una diversidad cultural subyacente. 
La cultura americana sobresale en la actualidad y contribuye al atractivo de los Estados Unidos -su "poder blando"- en muchas esferas, pero no en todas. 
Al mismo tiempo, los inmigrantes, las ideas y los acontecimientos que se producen fuera de las fronteras de este país están cambiando la cultura americana dentro de sus fronteras. 
A medida que la mundialización difunde capacidades técnicas y la tecnología de la información permite una mayor participación en las comunicaciones mundiales, la preponderancia económica y cultural americana puede disminuir. 
Un poco menos de predominio puede significar un poco menos de ansiedad sobre la americanización, menos quejas sobre la arrogancia americana y menos intensidad en la reacción antiamericana. 
Los Estados Unidos pueden tener menos control en el futuro, pero pueden verse viviendo en un mundo algo más acorde con sus valores básicos de democracia, libertad de mercados, libertades individuales y derechos humanos. 

La globalización y sus sinsabores en 2004 
2003 fue un año desastroso en muchos sentidos para la globalización. 
Estados Unidos y su "coalición" se lanzaron a la guerra contra Iraq sin el apoyo de la ONU, y la reunión de la OMC en Cancún, que supuestamente habría de generar el ímpetu para cerrar con éxito la Ronda del Desarrollo, resultó un fracaso. 
2004 será mejor, casi seguramente, tanto para la globalización política como para la economía mundial. 
Pero no hay que esperar un año sobresaliente. 
Los sucesos en Iraq evidenciaron el fracaso de los procesos democráticos a nivel internacional, y la necesidad de fortalecerlos. 
El manejo por parte de la administración Bush de la guerra en Iraq y sus secuelas ha estado marcado por el unilateralismo que demostró al rechazar el protocolo de Kioto y el Tribunal Penal Internacional. 
En cada caso, cuando la decisión colectiva del mundo fue distinta de los deseos de Estados Unidos, el presidente Bush insistió en salirse con la suya. 
Que el gobierno de los EU le haya mentido deliberadamente al mundo acerca de la existencia de armas de destrucción masiva en Iraq o que simplemente se haya dejado llevar por su propia retórica es menos importante que la lección que se debe aprender: es peligroso poner un poder excesivo en manos de unos cuantos. 
Pero los EU se están dando cuenta al fin de que ni siquiera una superpotencia puede garantizar la seguridad en un país ocupado por la fuerza. 
Pudieron haberse ganado al pueblo iraquí en los primeros meses de la ocupación, pero ya para estos momentos, sus errores acumulados han condenado al fracaso a la campaña para ganarse los corazones y las mentes de los iraquíes. 
Estados Unidos también ha reconocido ya la necesidad de condonar las deudas de Iraq, lo que requerirá del acercamiento y la cooperación con los aliados tradicionales de los EU que se opusieron a la guerra. 
Estos acontecimientos ofrecen la esperanza de que los EU adopten un enfoque más multilateral hacia la política exterior en 2004. 
Pero el hecho de que la administración Bush haya excluido a países acreedores como Francia, Alemania y Rusia de los contratos para reconstruir Iraq socava esa esperanza. 
Al mismo tiempo, si el enfoque de "terapia de choque" en lo que se refiere a la reconstrucción (liberalización económica y privatizaciones aceleradas) se lleva a cabo, es probable que crezcan el desempleo y el resentimiento. La "terapia de choque" es una estrategia que ha fallado reiteradamente. 
En 2004 el mundo bien podría conocer de nuevo los riesgos de basarse en la ideología o el liderazgo de un solo país. 
Iraq será el que más sufra, pero las consecuencias seguramente se sentirán en muchos lugares. 
Las pláticas de la OMC en Cancún representaron el otro gran fracaso de la globalización en 2003. 
Los EU y Europa no cumplieron con su promesa de que ésta sería una ronda de negociaciones comerciales diseñada para aliviar el sufrimiento de los países en desarrollo. 
Efectivamente, no lograron corregir los desequilibrios de rondas anteriores que habían empeorado la situación de las regiones más pobres del mundo. 
Los EU y Europa no sólo trataron de imponer su agenda a los países en desarrollo, sino que siguieron insistiendo en su derecho a subsidiar la agricultura y presentaron nuevas demandas que habrían agravado aún más las condiciones de vida de los países en desarrollo. 
Por primera vez, los países en desarrollo se unieron y las pláticas se suspendieron. 
Después de culparse mutuamente por el fracaso, Estados Unidos y Europa seguirán insistiendo en el 2004 en que quieren reanudar la ronda del desarrollo. 
Pero a menos que se hagan concesiones significativas en materia de agricultura, barreras no arancelarias y derechos de propiedad intelectual, ¿qué tienen que ganar los países en desarrollo? 
Las tarifas sobre bienes industriales en los países avanzados ya son tan bajas que los países en desarrollo no obtendrán grandes beneficios, y tienen mucho que perder con otro acuerdo comercial injusto. 
Sin embargo, los países en desarrollo ya están aprendiendo algunas de las triquiñuelas del Occidente. 
En Miami, en noviembre pasado, llegaron a un acuerdo sobre una Zona de Libre Comercio de las Américas que de hecho no estipula el libre comercio, y que apenas fue un poco más allá de lo que ya está acordado en el seno de la OMC. 
En resumen, parece que cualquier éxito de la ronda actual de negociaciones comerciales se basará en acuerdos sin sustancia. 
La recuperación de la actividad económica en Japón y los EU es un buen signo para la economía global en 2004, al igual que la fuerza que sigue mostrando China. 
Toda desaceleración económica tiene un final, y ya es hora de que la economía de los EU, que comenzó a decaer hace casi cuatro años, se recupere. 
Esto podría haberse dado antes si la administración Bush hubiera apoyado recortes a los impuestos para las clases pobres y medias, y no para los ricos. 
Sin embargo, la magnitud de los recortes que promovió fue tan grande que de todas maneras generó cierto estímulo. 
Pero el costo es enorme: un déficit fiscal colosal que pone en riesgo el crecimiento futuro. 
La contraparte del inmenso déficit fiscal de los EU es su profunda brecha comercial. 
Este déficit gemelo ha repercutido seriamente en la confianza de los extranjeros hacia la salud fundamental de la economía de los EU, y por lo tanto, sobre el valor externo del dólar. 
Mientras el euro se mantenga fuerte en relación con el dólar en 2004, el déficit comercial de los Estados Unidos se moderará, pero a costa de dificultar una recuperación robusta en Europa. 
Mientras tanto, una vez que la recuperación se consolide, las enormes demandas crediticias de los EU y Europa casi seguramente presionarán al alza las tasas de interés a nivel mundial, lo que representará problemas nuevos para los mercados emergentes. 
Para ellos, sólo será una instancia más en la que tendrán que cargar con los costos de los errores de política cometidos en los países industrializados avanzados, otro caso en que la globalización toma el camino errado. 

La globalización y el deporte de multitudes 
Cambridge – ¿Cómo cambia la globalización la forma en que la riqueza y las oportunidades se distribuyen en el mundo? 
¿Es principalmente una fuerza benéfica que permite a las naciones pobres levantarse de la pobreza al participar en los mercados globales? 
¿O crea grandes oportunidades sólo para una pequeña minoría? 
Para responder a estas preguntas, basta con mirar el fútbol. 
Desde que los clubes europeos aflojaran las restricciones acerca de la cantidad de jugadores extranjeros, el juego se ha vuelto verdaderamente global. 
En particular, los jugadores africanos se han hecho cada vez más comunes, complementando el espectáculo usual de brasileños y argentinos. 
De hecho, la presencia extranjera en el fútbol supera todo lo que vemos en otras áreas del comercio internacional. 
Arsenal, que actualmente está a la cabeza de la Liga inglesa de Primera División, puso en el campo de juego a 11 starters entre los que no se cuenta ningún jugador británico. 
De hecho, todos los jugadores ingleses de los cuatro clubes ingleses que quedaron entre los 8 finalistas de la Liga de Campeones de la UEFA apenas bastarían para llenar un solo equipo. 
Hay pocas dudas de que los jugadores extranjeros mejoran la calidad del juego en los campeonatos de los clubes europeos. 
El panorama del fútbol de Europa no sería ni la mitad de estimulante sin goleadores como Didier Drogba de Costa de Marfil (Chelsea) o Samuel Eto’o de Camerún (Barcelona). 
Es fácil ver los beneficios del talento africano, además. 
Los jugadores africanos pueden ganar mucho más dinero ofreciendo sus habilidades en Europa, no sólo en los grandes clubes de la Primera División inglesa o la Primera Liga española, sino en los incontables clubes " nouveau-riche ” de Rusia, Ucrania o Turquía. 
No hay duda de que la movilidad internacional de los jugadores de fútbol ha aumentado la brecha de ingresos entre estrellas como Drogba y Eto’o y sus compatriotas que se quedaron en África. 
Esto es parte inherente de la globalización: la existencia de mejores oportunidades económicas generan mayores disparidades entre quienes tienen la habilidad o la suerte de aprovecharlas y quienes no. 
Este tipo de desigualdad no es necesariamente algo malo. 
Hace que alguna gente gane más sin que la situación de los demás empeore. 
Sin embargo, a los fanáticos del fútbol les importa tanto el país como el club, y aquí las consecuencias de la movilidad global del talento no son tan claras. 
Muchos temen que la disponibilidad de jugadores extranjeros afecte la calidad de los equipos nacionales . 
¿Para qué invertir en desarrollar el talento local si lo podemos contratar afuera? 
Una vez más, Inglaterra sirve de ilustración. 
Muchos culpan el fracaso del país para clasificar para el campeonato europeo este verano por la preponderancia de jugadores extranjeros en los equipos de los clubes ingleses. 
Puede que haya en camino una reacción más amplia. 
Sepp Blatter, el presidente de la FIFA, la entidad que rige el fútbol mundial, ha estado impulsando un plan para limitar a cinco la cantidad de jugadores extranjeros que los equipos puedan usar en el campo de juego. 
El efecto de la globalización del fútbol sobre los países africanos parece ser justo lo opuesto. 
Por una parte, ha aumentado la calidad de varias selecciones nacionales africanas en relación con las selecciones nacionales europeas, con países como Camerún y Costa de Marfil ostentando hoy algunos de los principales jugadores de los clubes europeos. 
Por otra parte, la globalización probablemente ha reducido la calidad de las ligas locales africanas en comparación con sus contrapartes europeas. 
Si usted es un habitante de Yaoundé, puede que el empeoramiento de la calidad del juego local no sea gran cosa si no puede pagar una conexión de cable que le permita ver la Liga de Primera División inglesa. 
Pero, aparte de eso, tendrá razones para sentir que la globalización le ha reservado su peor cara. 
La Copa de las Naciones de África 2008, que se realizó en Ghana durante enero y febrero, reveló la interdependencia recíproca creada por la globalización del fútbol. 
Muchos clubes europeos se quedaron sin sus jugadores estrellas, ya que debieron ir a cumplir sus obligaciones en sus respectivas selecciones nacionales. 
Por su parte, los jugadores africanos mascullaban que su ausencia de Europa reducía sus oportunidades comerciales durante un periodo crucial de los partidos de la liga. 
Sin embargo, la lección más importante que ha revelado la Copa Africana es que las naciones exitosas son aquellas que combinan las oportunidades de la globalización con sólidas bases locales. 
Por ejemplo, el ganador de la copa no fue Camerún ni Costa de Marfil, ni ninguno de los otros equipos africanos llenos de jugadores estrella de las ligas europeas, sino Egipto, que puso en el campo de juego a sólo cuatro jugadores (de 23) que juegan en Europa. 
En contraste, Camerún -derrotado por Egipto en la final- tenía apenas un jugador de un club local, y 20 de clubes europeos. 
Pocos jugadores egipcios les habrían resultado familiares a los europeos que veían el partido, pero Egipto jugó mucho mejor y mereció ganar. 
Tampoco fue casualidad: la de Egipto es la selección nacional más exitosa de los torneos por la Copa Africana, ganándola cinco veces con anterioridad. 
La lección no es que participar en un fútbol globalizado sea una mala opción. 
Si esa fuera la clave del éxito de Egipto, Sudán, que no tiene jugadores en Europa, habría tenido buenos resultados. 
En lugar de ello, junto con Benin fue el equipo menos exitosos del torneo, perdiendo los tres partidos que jugó. 
La verdadera lección es que para aprovechar realmente la globalización son necesarias capacidades locales además de vínculos internacionales. 
Lo que marca la diferencia en el caso de Egipto es que posee una sólida liga local, que fomenta el talento y la coherencia como selección nacional. 
Lo mismo ocurre con los campeones de la globalización en otros ámbitos. 
Lo que distingue a las Chinas e Indias de este mundo no es que se hayan ofrecido de manera incondicional a las fuerzas de la globalización, sino que las han utilizado para mejorar sus capacidades internas. 
Los beneficios de la globalización son para quienes hacen sus tareas en casa. 

 

La globalización y las Naciones Unidas 
Después del desastroso mes de septiembre, cuando los ataques terroristas y las represalias que provocaron contribuyeron a oscurecer el panorama de la economía global, en noviembre se manifestó la resistencia de la globalización. 
La desaceleración económica ha llevado a que casi todo el mundo se una no sólo en la búsqueda de los terroristas sino también en reforzar la cooperación global. 
Varios sucesos que se dieron en noviembre fortalecen nuestra esperanza de una comunidad internacional más fuerte, con los consiguientes beneficios económicos. 
Primero, más de 100 países se reunieron en Marrakesh, Marruecos, para finalizar un acuerdo único de la ONU tendiente a limitar el cambio climático global. 
Estos países acordaron reducir sus emisiones de gases de efecto invernadero con el fin de desacelerar el proceso de calentamiento global. 
En efecto, los EU todavía no son parte del acuerdo (aunque Estados Unidos es el mayor contribuyente del mundo en materia de emisiones de ese tipo de gases). 
No obstante, el hecho de que el mundo pudiera llegar a un arreglo a pesar de la ausencia de los EU puede resultar prometedor. 
Ningún país, ni siquiera la economía más grande del mundo, puede evitar por sí solo la cooperación entre los demás. 
Es probable que en el corto plazo los EU se reintegren a estas discusiones internacionales. 
Segundo, la comunidad internacional dio la bienvenida a China como miembro de la Organización Mundial del Comercio. 
Durante cientos de años, China se mantuvo alejada de la economía mundial. 
Luego, a mediados del siglo XIX, China padeció en manos de las potencias imperiales europeas, que con su superioridad tecnológica e industrial arrancaron concesiones comerciales a la Dinastía Ching. 
Durante más de un siglo después de eso, en China privó la desorganización. 
No fue sino hasta hace 20 años que ese país decidió reincorporarse al sistema de comercio mundial. 
La entrada de China a la OMC este mes es un paso de gran importancia en ese proceso. 
China se ha reintegrado a la comunidad internacional como una nación soberana, estable, poderosa y dispuesta a cooperar, que será uno de los principales países comerciantes en los años por venir. 
Tercero, más de 140 naciones acordaron en Doha, Qatar, lanzar una nueva ronda de negociaciones comerciales. 
Después de años de protestas globales acerca del libre comercio, las naciones del mundo optaron por él y no por el proteccionismo. 
Hay que destacar que los países en desarrollo lograron avances importantes en la nueva agenda comercial. 
Los países pobres obtuvieron concesiones sobre el acceso a medicinas esenciales; y presionaron para obtener promesas de los países ricos en cuanto a revisar políticas proteccionistas en diversas áreas, y las obtuvieron. 
Cuarto, la guerra en Afganistán no sólo se ha desarrollado con rapidez sobre el terreno, sino que también ha conducido a un gran logro diplomático. 
La ONU desempeñará un papel central en la reconstrucción de un gobierno funcional en ese país, y en la coordinación de la asistencia humanitaria para el pueblo afgano. 
El creciente papel de la ONU en este proceso pone el sello del derecho internacionl y de la diplomacia en la lucha global contra el terrorismo y ayuda a dar seguridades a muchos países de que éste es un verdadero esfuerzo internacional, y no únicamente una acción solitaria de los EU. 
Aunque éstos parecen logros muy diversos, todos subrayan el mismo mensaje: la comunidad internacional está encontrando formas nuevas para cooperar, incluso en el contexto del terrorismo y de la recesión global. 
El papel creciente de instituciones internacionales bajo la égida de la ONU genera mayor confianza en que las disputas se pueden abordar en forma pacífica e incluso con sensatez, con insumos importantes del conocimiento científico, como en el Tratado sobre el Cambio Climático. 
Ningún país desea quedar fuera de este proceso global. 
A la membresía de China en la OMC con seguridad le seguirá la de Rusia en los próximos años. 
Los académicos y los observadores políticos discuten si la globalización es un fenómeno real o sólo un lema; si es benéfica o perjudicial; y si es un proceso frágil que podría revertirse o uno robusto que habrá de cobrar fuerza en los próximos años. 
Desde mi punto de vista, la globalización es una fuerza poderosa y, en general, positiva. 
Ofrece a los países las ganancias de un mayor comercio internacional, una difusión más rápida de tecnologías para beneficio mutuo y esperanzas de una menor violencia y conflictos entre países. 
Los acuerdos de noviembre sugieren que la mayor parte del mundo comparte esas esperanzas y está dispuesta a comprometer recursos políticos para el éxito del proceso. 
Por supuesto, la globalización requiere de autoridades y reglas internacionales. 
No puede ser un juego de los ricos contra los pobres. 
No puede funcionar sin el derecho y las instituciones internacionales. 
Por ello es notable la preeminencia de las instituciones de la ONU en tantos de los eventos de noviembre. 
La ONU ha demostrado su valía en cuestiones de manejo ambiental global, comercio internacional, reconstrucción nacional y asistencia humanitaria. 
Los organismos de la ONU tendrán un papel crítico que desempeñar en el futuro para ayudar a los países pobres de Africa (y de otros lugares) a obtener mayores beneficios de la globalización. 
En resumen, este mes ha sido un preludio apropiado para la feliz ocasión del 13 de diciembre, cuando el Secretario General Kofi Annan y las propias Naciones Unidas habrán de compartir el premio Nóbel de la paz de este año en Oslo, Noruega. 
El premio es una justa medida del papel que en la actualidad desempeña la ONU y que debe seguir desempeñando para promover una globalización exitosa y pacífica. 

La paradoja de las críticas a la globalización 
NUEVA DELHI – La mayoría de economistas están de acuerdo acerca de los beneficios de la integración global "real", es decir, de los prácticamente ilimitados flujos transfronterizos de bienes, mano de obra y tecnología. 
Pero están menos seguros en cuanto a la integración financiera global, especialmente de los flujos a corto plazo del llamado dinero caliente. 
Sin embargo, la reacción antiglobalización de hoy se centra principalmente en la integración real, y casi en su totalidad se olvida de los aspectos financieros. 
La reacción a la integración real recientemente ha impulsado a la administración del presidente estadounidense Donald Trump a recurrir al proteccionismo comercial unilateral, dirigido a China en particular. 
Tanto en Estados Unidos como en Europa se están levantando barreras contra la migración. 
Muchos gobiernos se están moviendo para imponer nuevos impuestos a las compañías de tecnología consideradas demasiado grandes o influyentes. 
En este contexto, extraña la ausencia de un mínimo de protestas contra la integración financiera. 
Después de todo, los flujos financieros regularmente han causado estragos en las economías ricas y pobres por igual en los últimos 40 años. 
Y ese daño no es ningún secreto: instituciones como el Fondo Monetario Internacional lo han destacado, añadiendo condiciones a su previo apoyo a la apertura financiera. 
La ausencia de resistencia a la integración financiera puede reflejar el núcleo del problema o, quizás más exactamente, la narrativa. 
Cuando se trata de integración global real, es fácil identificar a los perpetradores y las víctimas; con la integración financiera, no lo es. 
Consideren el libre comercio. 
Si bien en general es beneficioso, sus efectos distributivos adversos son innegables, y es fácil decir quién sale perjudicado (por ejemplo, trabajadores de países avanzados en industrias de menor valor agregado como el acero), y quién está haciendo el daño (países en desarrollo que puede producir y exportar el bien relevante más barato). 
Los perdedores pueden ser una minoría, pero pueden unirse para amplificar su voz y maximizar su poder de negociación, especialmente si están geográficamente concentrados. 
Con un objetivo claro, su indignación adquiere fuerza y legitimidad. 
Del mismo modo, la migración trae consigo ganancias importantes y, según muchos, pérdidas significativas. 
Entre los aparentes perdedores pueden incluirse los trabajadores domésticos que están (o creen que están) afectados por la competencia de los migrantes, o ciudadanos que sienten que su forma de vida, o incluso su identidad, se ve amenazada. 
No importa si estas afirmaciones son empíricamente verdaderas; encajan en una narrativa clara y convincente, en la que los inmigrantes son retratados como villanos. 
Tal narrativa, como hemos visto, es una herramienta de movilización muy efectiva en manos de políticos cínicos. 
Por supuesto, las crisis financieras -como las ocurridas en América Latina a principios de los años ochenta, en Asia oriental a fines de los noventa, en Europa oriental a finales de los años 2000 y en Europa en los años 2010- también tienen claras víctimas: los que pierden sus empleos, casas o ahorros para la jubilación. 
Pero no es tan fácil atribuir culpas. 
En el pasado -volviendo a la Edad Media, de hecho-, a menudo se ha culpado a los bancos. 
Pero las fuentes de los actuales flujos de dinero caliente no son fácilmente identificables. 
Los fondos de cobertura, fondos mutuos, compañías de administración de activos, fondos de pensiones y fondos de riqueza soberana operan en todo el mundo, en jurisdicciones legítimas y en lo que W. Somerset Maugham describió una vez como "lugares soleados para gente sombría". 
Incluso si los prestamistas pudieran identificarse fácilmente, no se les podría echar toda la culpa. 
Las transacciones financieras siempre involucran a los prestatarios y, a diferencia de los trabajadores siderúrgicos despedidos, los prestatarios incumplidos (individuos o países) rara vez son víctimas inocentes. 
En muchos casos, los grandes prestatarios han obtenido sus préstamos engañando a los prestamistas o usando conexiones políticas, como lo hicieron los compinches del ex presidente indonesio Suharto. 
Si bien las narrativas que muestran a villanos concretos y fácilmente identificables hacen que la integración real -a pesar de sus beneficios generales tangibles- sea difícil de mantener, la ausencia de narrativas comparables está permitiendo que la integración financiera no cese. 
Esto coloca al mundo en un camino donde hay menos integración de la buena, y más de la cuestionable. 
Alterar esta trayectoria requiere dos tipos de respuesta. 
Para apoyar la integración real, los responsables de las políticas públicas deben crear redes de seguridad social ambiciosas -incluso de manera radical-, que protejan a los perdedores inevitables, a la vez que destacan los beneficios generales que brinda dicha integración. 
Las acciones contra los perpetradores -por ejemplo firmas y países que roban descaradamente la propiedad intelectual- también pueden ser necesarias, a pesar de los costos potenciales. 
Mientras tanto, los responsables públicos deberán mejorar la gestión de la integración financiera, una tarea que puede ser aún más desafiante, ya que ningún grupo político lo está exigiendo. 
Dada la nebulosa financiera, casi de naturaleza fantasmagórica, que elude la construcción de una narrativa fácil, la tarea de moldearla será difícil. 

Globalización y digitalización, mezcla problemática 
WASHINGTON, DC – Los votantes estadounidenses están enojados. 
Pero aunque la lista de sus quejas la encabezan los efectos negativos de la globalización, reducir cuestiones económicas complejas a eslóganes simplistas (como se ha hecho en la campaña presidencial hasta ahora) no beneficia a nadie. 
No es justo desestimar como infundado el malestar con la globalización; 
Estados Unidos se merece un debate honesto sobre sus efectos. 
Pero para producir soluciones constructivas, todas las partes tendrán que admitir algunas verdades incómodas y reconocer que la globalización no es el mismo fenómeno de hace 20 años. 
Los proteccionistas no aceptan que el debilitamiento de la base industrial de Estados Unidos sea compatible con el principio de que la globalización estimula el crecimiento. 
Pero la evidencia favorable a ese principio es demasiado sustancial para ignorarla. 
Una investigación reciente del McKinsey Global Institute (MGI) corrobora los hallazgos de otros estudiosos: los flujos globales de bienes, inversión extranjera directa y datos aumentaron el PIB global aproximadamente un 10% en comparación con lo que hubiera sido sin esos flujos. 
Solo en 2014, el valor adicional provisto por la globalización ascendió a 7,8 billones de dólares. 
Y sin embargo, las fábricas cerradas que tachonan el declinante cinturón industrial del Medio Oeste estadounidense son reales. 
Aunque la globalización genera crecimiento agregado, también produce ganadores y perdedores. 
Exponer las industrias locales a la competencia internacional estimula la eficiencia y la innovación, pero la destrucción creativa resultante se cobra un precio sustancial en las familias y las comunidades. 
Economistas y políticos son igualmente culpables de restar importancia a esas consecuencias distributivas. 
La teoría dice que los países que se abren al libre comercio encontrarán nuevos canales para el crecimiento a largo plazo, y que los trabajadores que pierdan sus empleos en una industria lo hallarán en otra. 
Pero en el mundo real, este proceso es complicado y prolongado. 
Puede ocurrir que los trabajadores de una industria en retroceso necesiten habilidades totalmente nuevas para hallar empleo en otros sectores, y para acceder a esas oportunidades tal vez deban subir a sus familias al auto y cortar con sus raíces. 
Fue necesaria una reacción popular contra el libre comercio para que los políticos y los medios reconozcan la magnitud de este trastorno. 
Reacción que a nadie debió tomar por sorpresa. 
Las políticas laborales y sistemas de capacitación tradicionales no estuvieron a la altura de la tarea de hacer frente a los grandes cambios provocados por las fuerzas gemelas de la globalización y la automatización. 
Estados Unidos necesita propuestas concretas para ayudar a los trabajadores atrapados en transiciones estructurales, y voluntad para considerar estrategias nuevas, como el seguro de salario complementario. 
Pero contra lo que dice la retórica de campaña, un proteccionismo simplista perjudicaría a los consumidores. 
Un estudio reciente del Consejo de Asesores Económicos de la presidencia de los Estados Unidos determinó que los estadounidenses de clase media obtienen del comercio internacional más de la cuarta parte de su poder adquisitivo. 
En cualquier caso, imponer aranceles a los bienes importados no traerá de regreso los empleos fabriles perdidos. 
Es hora de cambiar los parámetros del debate y reconocer que la globalización se convirtió en algo totalmente diferente: el comercio internacional de bienes dejó de crecer, por una variedad de razones que incluyen el derrumbe de precios de las materias primas, la desaceleración de muchas grandes economías y una tendencia a producir los bienes más cerca del lugar de consumo. 
En cambio, durante la última década el flujo transfronterizo de datos se multiplicó por 45, y ahora genera más impacto económico que los flujos de bienes manufacturados tradicionales. 
La digitalización lo cambia todo: la naturaleza de los bienes comerciados, el universo de posibles proveedores y clientes, el método de entrega y los requisitos de capital y escala para operar en el nivel global. 
También implica que la globalización ya no es ámbito exclusivo de las empresas listadas en el Fortune 500. 
Una parte importante y cada vez mayor del tráfico global en Internet surge de la interacción de empresas con sus filiales, proveedores y clientes en el extranjero. 
La mitad de los servicios que se comercian en el mundo están digitalizados, y 12% del intercambio global de bienes se realiza a través del comercio electrónico internacional. 
Mercados virtuales como Alibaba, eBay y Amazon convierten a millones de pequeñas empresas en exportadoras. 
Es una enorme oportunidad desaprovechada para Estados Unidos, donde menos del 1% de las empresas exportan, mucho menos que en cualquier otra economía avanzada. 
A pesar de toda la retórica anticomercio, es crucial que los estadounidenses tengan presente que la mayoría de los clientes del mundo están fuera de Estados Unidos. 
Las economías emergentes de rápido crecimiento serán las principales fuentes de aumento del consumo en los años venideros. 
Es el peor momento posible para ponerse a erigir barreras. 
El nuevo paisaje digital todavía no terminó de tomar forma, y los países tienen ante sí una oportunidad de redefinir sus ventajas comparativas. 
Aunque Estados Unidos haya perdido en la competencia mundial por la mano de obra barata, su posición en un mundo definido por la globalización digital es fuerte. 
El movimiento fluido de innovaciones, información, bienes, servicios y (también) de personas genera valor real. 
En momentos en que Estados Unidos se esfuerza por reactivar su economía, no puede darse el lujo de cerrarse a una fuente importante de crecimiento. 
Los políticos estadounidenses deben adoptar una visión más clara y matizada de la globalización, que permita responder mejor a sus efectos negativos (no solo en relación con la pérdida de empleos en casa, sino también con la laxitud de las normas laborales y ambientales de los socios comerciales de Estados Unidos). 
Y sobre todo, Estados Unidos debe abandonar la idea de volver al pasado, y empezar a concentrarse en cómo competir en la próxima era de globalización. 

Repensar a Robin Hood 
MADRID – Las ayudas internacionales al desarrollo se basan en el principio de Robin Hood: quitarle al rico para darle al pobre. 
Es así como agencias nacionales de desarrollo, organismos multilaterales y ONG transfieren más de 135 000 millones de dólares por año de los países ricos a los pobres. 
Un nombre más formal del principio de Robin Hood es “prioritarismo cosmopolita”, una regla ética según la cual debemos valorar del mismo modo a cada persona del mundo, sin importar dónde viva, y luego concentrar la ayuda donde sea más útil, dando prioridad a los que tienen menos sobre los que tienen más. 
Esta filosofía es el principio rector (implícito o explícito) de los programas de ayuda humanitaria, sanitaria y al desarrollo económico. 
A primera vista, el prioritarismo cosmopolita parece razonable. 
En los países pobres, la gente tiene necesidades más apremiantes y los precios son mucho más bajos, de modo que un dólar o un euro es dos o tres veces más eficaz allí que en los países donantes. 
Gastar dinero en casa no solo es más costoso, sino que además el gasto beneficia a quienes ya están en buena situación (al menos en comparación con otros países), así que no hace tanto bien. 
Llevo muchos años pensando en la pobreza mundial y tratando de medirla, y este principio siempre me pareció básicamente correcto. 
Pero últimamente no estoy tan seguro, ya que hay problemas fácticos y éticos. 
Es indudable que se han hecho enormes avances en la reducción de la pobreza mundial (más por el crecimiento y la globalización que por las ayudas externas). 
En los últimos 40 años, la cantidad de pobres se redujo de más de dos mil millones de personas a un poco menos de mil millones; una hazaña destacable, dado el aumento de la población mundial y la desaceleración persistente del crecimiento económico global, sobre todo desde 2008. 
Pero esta reducción de la pobreza, impresionante y totalmente bienvenida, no estuvo exenta de costos. 
La globalización que rescató a tanta gente en los países pobres perjudicó a alguna gente en los países ricos, conforme fábricas y empleos migraron a lugares donde la mano de obra es más barata. 
Esto parecía un precio éticamente aceptable, dado que los perdedores ya eran mucho más ricos (y sanos) que los ganadores. 
Pero siempre hubo algo que no cerraba: los que emitimos esta clase de juicios no somos precisamente los más indicados para evaluar esos costos. 
Como muchos miembros de la academia y de la industria del desarrollo, yo pertenezco al grupo de los principales beneficiarios de la globalización: personas que ahora podemos vender nuestros servicios en mercados mucho más grandes y ricos que en el mejor sueño de nuestros padres. 
La globalización no es tan espléndida para los que no solo no obtienen sus beneficios, sino que sufren sus efectos. 
Por ejemplo, sabemos hace rato que los estadounidenses con menos educación e ingresos casi no han tenido mejoras económicas en cuatro décadas, y que el extremo inferior del mercado laboral estadounidense puede ser un entorno brutal. 
¿Cuánto perjuicio supone la globalización para esos estadounidenses? 
¿Seguirán estando mucho mejor que los asiáticos que ahora trabajan en fábricas que antes estaban en Estados Unidos? 
La mayoría sin duda está mejor, pero varios millones de estadounidenses (de ascendencia africana, europea o latinoamericana) hoy viven en hogares cuyo ingreso per cápita es menos de dos dólares diarios, básicamente la misma cifra que usa el Banco Mundial para definir el nivel de indigencia en India o África. 
Hallar refugio con ese dinero en Estados Unidos es tan difícil que ser pobres con dos dólares al día allí es casi seguro mucho peor que en India o África. 
Además, esto supone una amenaza a la tan proclamada igualdad de oportunidades estadounidense. 
Las ciudades y los pueblos que perdieron sus fábricas a manos de la globalización también perdieron su base impositiva y tienen dificultades para mantener una educación de calidad (la vía de escape de la generación siguiente). 
Las instituciones educativas de élite buscan alumnos entre los ricos para pagar las cuentas y cortejan a las minorías para reparar siglos de discriminación; pero esto fomenta el resentimiento de la clase trabajadora blanca, cuyos hijos no encuentran lugar en este maravilloso nuevo mundo. 
Una investigación que hice con Anne Case revela más señales de malestar. 
Hemos documentado una creciente oleada de “muertes de desesperación” (por suicidio, abuso de alcohol o sobredosis accidental de drogas recetadas o ilegales) entre la población blanca de ascendencia europea. 
La tasa de mortalidad general en Estados Unidos fue superior en 2015 respecto de 2014, y la expectativa de vida se redujo. 
Se podrá discutir sobre el modo de medir el nivel material de vida, sobre si se exageran las estimaciones de inflación y se subestima el aumento de los niveles de vida, o si todas las escuelas serán realmente tan malas. 
Pero esas muertes son difíciles de explicar. 
Tal vez las necesidades más grandes no estén del otro lado del mundo después de todo. 
La ciudadanía implica una serie de derechos y responsabilidades que no se comparten con personas de otros países. Pero la parte “cosmopolita” del principio ético pasa por alto las obligaciones especiales que tenemos hacia nuestros conciudadanos. 
Podemos pensar esos derechos y obligaciones como una especie de contrato de seguro mutuo, por el que no toleramos ciertos tipos de desigualdad para nuestros conciudadanos y, confrontados a amenazas colectivas, tenemos cada uno de nosotros una responsabilidad de ayudar (y un derecho a esperar ayuda). 
Estas responsabilidades no invalidan ni anulan las que tenemos con quienes sufren en otras partes del mundo, pero sí implican que al basar nuestros juicios exclusivamente en necesidades materiales podemos estar olvidándonos de cuestiones importantes. 
Cuando los ciudadanos creen que las élites se preocupan más por gente al otro lado del mar que por el vecino de al lado, el contrato mutuo se rompe, nos dividimos en facciones, y los que quedaron afuera empiezan a sentir malestar y decepción con una política que ya no hace nada por ellos. 
Aunque no estemos de acuerdo con los remedios que buscan, no deberíamos ignorar sus muy reales padecimientos, por el bien de ellos, y por el bien de todos. 

La globalización sigue su marcha 
LONDRES – En un reciente simposio en el Financial Times sobre las perspectivas de la globalización en 2011, el columnista Gideon Rachman observó que “cuando Barack Obama visitó recientemente la India, el presidente estadounidense advirtió a sus anfitriones que el debate sobre la globalización se reabrió en Occidente” y “se está formando… y creciendo en las economías avanzadas… una reacción negativa”. 
Pero el alarmismo de Rachman es infundado. 
El miedo a la globalización en Occidente no es nada nuevo. 
Intelectuales articulados y grupos como sindicatos y organizaciones ambientales en las economías avanzadas han manifestado temores y sentimientos anti-globalización durante por lo menos un cuarto de siglo. 
El miedo a la globalización, sin embargo, comenzó históricamente en el Este, no en Occidente. 
Después de la Segunda Guerra Mundial, Occidente desmanteló las barreras comerciales y de flujos de inversión, y trabajó para eliminar los controles de cambio y avanzar hacia la convertibilidad monetaria. 
Lo que a veces se llamó el orden económico internacional liberal era el orden del día, y también fue abrazado por la opinión pública. 
Por el contrario, el Este normalmente abrazó la visión temerosa de que, como señaló el sociólogo chileno Oswaldo Sunkel, la integración a la economía internacional llevaría a la desintegración de la economía nacional. 
Muchos intelectuales compartían esta oscura visión anti-globalización, y los encargados de las políticas en gran parte del Este no estaban muy lejos. 
De hecho, Occidente aceptó la visión de que la globalización (al igual que el comercio) resultaría en un beneficio mutuo, abrazando lo que yo llamé en 1997 la noción de “negligencia benigna”. 
En el caso de la inversión extranjera y los flujos de ayuda, Occidente fue más allá y consideró que estaban motivados por el altruismo, o la “intención benigna”, mientras que el Este consideraba que, en un mundo de naciones pobres y ricas, la globalización implicaba un “impacto maligno”. 
En algunos análisis, el impacto maligno se convirtió en una “intención maligna” más siniestra. 
En consecuencia, la ayuda externa era considerada como un plan para atrapar a las naciones pobres en un abrazo neocolonial. 
Lo que sucedió después fue lo que yo llamé una “reversión irónica”. 
A medida que los beneficios de la globalización se volvieron evidentes, y también se hizo evidente el daño causado por las políticas autárquicas, los responsables de las políticas en el Este empezaron a apreciar que su postura anti-globalización había sido un error. 
Sin embargo, luego el miedo a la globalización se trasladó a Occidente. 
El Este había temido no poder ganar con el comercio con Occidente, que tenía infraestructura y capital humano superiores; ahora, Occidente temía salir perdiendo con el comercio con el Este, que tenía mano de obra abundante y barata. 
El estancamiento de larga data en los salarios de los trabajadores no calificados se atribuía a importaciones de bajos costos que requieren mucha mano de obra, ignorando el corolario de que el consumo por parte de los trabajadores occidentales de productos asiáticos que requieren mucha mano de obra compensaba el efecto en los salarios reales. 
Para tomar otro ejemplo, al Este le preocupaba una “fuga de cerebros” de profesionales hacia Occidente, donde las oportunidades parecían más abundantes. 
Hoy, Occidente es testigo de una oposición anti-globalización de parte de miembros de grupos profesionales, que temen la pérdida de sus empleos a manos de pares extranjeros. 
Rudyard Kipling escribió, de manera estupenda, en “La balada del este y del oeste”: “Oh, el Este es el Este, y el Oeste es el Oeste, y nunca los dos se encontrarán”. Dada la irónica reversión de los miedos a la globalización, Kipling sigue teniendo razón: la convergencia siguió eludiendo al Este y al Oeste. 
La crisis actual no creó el debate sobre la globalización que hoy se oye en Occidente; sólo hizo que se volviera ligeramente más evidente. 
Sin embargo, la crisis puede estar inclinando los resultados de las políticas occidentales a favor de la globalización. 
Por ejemplo, en materia de comercio, hubo un notable compromiso con los esfuerzos –en gran medida exitosos- para evitar una reincidencia significativa en el proteccionismo. 
Es más, los líderes del G-20 siguieron manifestando la necesidad de concluir la Ronda de Doha de negociaciones multilaterales sobre liberalización comercial. 
También existen iniciativas como la designación por parte de los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía de un Grupo de Expertos de Alto Nivel, presidido por Peter Sutherland, ex director general del Acuerdo General de Aranceles y Comercio (GATT, por su sigla en inglés) y de la OMC, y por mí. 
Los cuatro gobiernos presentarán un informe en el Foro Económico Mundial de Davos de este año sobre cómo concluir Doha en 2011. 
En otras palabras, todavía se podría demostrar que Kipling estaba equivocado. 
Una reversión en Occidente es posible, quizás hasta probable. 
De modo que la crisis actual puede, accidentalmente, establecer un consenso pro-globalización que abarque al Este y al Oeste. 

La globalización y sus nuevos malestares 
NUEVA YORK – Hace quince años escribí un pequeño libro titulado El malestar en la globalización, este libro describía la creciente oposición en el mundo en desarrollo a las reformas globalizadoras. 
Era algo muy misterioso: a las personas en los países en desarrollo se les había dicho que la globalización aumentaría el bienestar general. 
Si ese era el caso, ¿por qué tantas personas se tornaron hostiles a la globalización? 
En la actualidad, a dichos opositores a la globalización en los mercados emergentes y los países en desarrollo se les han unido decenas de millones de personas en los países avanzados. 
Las encuestas de opinión, incluyendo un cuidadoso estudio realizado por Stanley Greenberg y sus asociados para el Instituto Roosevelt, muestran que el comercio es una de las principales fuentes de malestar para un gran porcentaje de estadounidenses. 
Puntos de vista similares se hacen también patentes en Europa. 
¿Cómo puede ser tan vilipendiado algo que nuestros líderes políticos – y muchos economistas – dijeron haría que todos estemos mejor? 
Una de las respuestas que ocasionalmente se escucha emitir a los economistas neoliberales que abogaron por dichas políticas es que las personas están mejor. 
Simplemente, ellas no lo saben. 
Su malestar es un tema a ser tratado por psiquiatras, no por economistas. 
Sin embargo, los datos de ingresos sugieren que son los economistas neoliberales son quienes podrían beneficiarse de la terapia psiquiátrica. 
Grandes segmentos de la población en los países avanzados no están bien: en EE.UU., el 90% inferior en la distribución de ingresos ha sufrido de estancamiento de ingresos durante un tercio de siglo. 
El promedio de los ingresos entre trabajadores a tiempo completo es en realidad más bajo en términos reales (ajustados a la inflación) del que se tuvo hace 42 años. 
Y, en la parte más baja de dicha distribución de ingresos, los salarios reales se asemejan a los niveles salariales que se tenían hace 60 años. 
Los efectos del dolor y la dislocación económica que muchos estadounidenses están experimentando incluso se muestra en las estadísticas de salud. 
Por ejemplo, los economistas Anne Case y Angus Deaton, ganadores del premio Nobel de este año, han demostrado que la esperanza de vida entre los segmentos de estadounidenses de raza blanca está disminuyendo. 
Las cosas están un poco mejor en Europa – pero sólo un poco mejor. 
El nuevo libro de Branko Milanovic Global Inequality: A New Approach for the Age of Globalizationproporciona algunas perspectivas vitales al mirar a los grandes ganadores y perdedores en términos de ingresos durante dos décadas, desde el año 1988 al 2008. 
Entre los grandes ganadores estuvieron el 1% global, los plutócratas del mundo, pero también estuvo la clase media de las economías emergentes. 
Entre los grandes perdedores – los que ganaron poco o nada – estuvieron aquellos que forman parte de las clases baja, media y trabajadora en los países avanzados. 
La globalización no es la única razón, pero es una de las razones. 
Bajo el supuesto de mercados perfectos (que subyace a la mayoría de los análisis económicos neoliberales), el libre comercio iguala los salarios de los trabajadores no cualificados en todo el mundo. 
El comercio de mercancías es un sustituto para el desplazamiento de personas. 
La importación de mercancías procedentes de China – mercancías que para producirse requieren de una gran cantidad de trabajadores no cualificados – reduce la demanda de trabajadores no cualificados en Europa y EE.UU. 
Esta fuerza es tan poderosa que si no existieran los costos de transporte, y si EE.UU. y Europa no tuvieran otra fuente de ventaja competitiva, como lo es, por ejemplo, la tecnología, con el transcurso del tiempo la situación se haría semejante a una en la que los trabajadores chinos habrían emigrado a EE.UU. y Europa, hasta eliminar por completo las diferencias salariales. 
No es sorprendente que los neoliberales nunca publicitaron esta consecuencia de la liberalización del comercio, tal como afirmaron – se podría decir mintieron – sobre que todos iban a beneficiarse. 
El fracaso de la globalización en cuanto a cumplir con las promesas emitidas por los políticos convencionales, sin duda, ha socavado la confianza en la “élite”. 
Y, las ofertas hechas por los gobiernos con relación a rescates generosos para los bancos causantes de la crisis financiera del año 2008 – dejando simultáneamente a los ciudadanos comunes para que ellos, en gran medida, se valgan por sí solos – reforzaron la opinión de que el mencionado fracaso de la globalización no era simplemente un asunto de juicios erróneos económicos. 
En EE.UU., los republicanos del Congreso incluso se opusieron a prestar ayuda a aquellos que se vieron directamente lastimados por la globalización. 
De manera más general, los neoliberales, al parecer preocupados por los efectos de los incentivos adversos, se han opuesto a las medidas de bienestar que habrían protegido a los perdedores. 
Pero, no se puede tener ambas cosas: si la globalización va a beneficiar a la mayoría de los miembros de la sociedad, se deben establecer fuertes medidas de protección social. 
Los escandinavos se dieron cuenta de esto mucho tiempo atrás; esto fue parte del contrato social que mantuvo a una sociedad abierta – abierta a la globalización y a los cambios en la tecnología. 
Los neoliberales en el resto del mundo no se dieron cuenta de ello – y ahora, en procesos eleccionarios en EE.UU. y Europa, están recibiendo su merecido castigo. 
La globalización es, por supuesto, sólo una parte de lo que está pasando; la innovación tecnológica es otra parte. 
Pero, se suponía que toda esa apertura y disturbios iban a hacernos a todos más ricos y que los países avanzados iban a poder introducir políticas para garantizar que las ganancias sean ampliamente compartidas. 
Pero ocurrió todo lo contrario, se impulsaron políticas que reestructuraron los mercados en una forma que se incrementó la desigualdad y se socavó el rendimiento económico en general; en los hechos, el crecimiento se desaceleró en la medida que se reescribieron las reglas del juego con el propósito de hacer avanzar los intereses de los bancos y las empresas – es decir de los ricos y poderosos – a expensas de todos los demás. 
El poder de negociación de los trabajadores se debilitó; en EE.UU., al menos, las leyes de la competencia no se mantuvieron al día con los tiempos; y, las leyes existentes se aplican de forma inadecuada. 
La financiarización continuó a buen ritmo y el gobierno corporativo empeoró. 
Ahora, como señalo en mi reciente libro Rewriting the Rules of the American Economy, se deben cambiar nuevamente las reglas del juego – y estas deben incluir medidas para sosegar la globalización. 
Los dos nuevos grandes acuerdos que el presidente Barack Obama ha estado impulsando – la Asociación Trans-Pacífico entre los EE.UU. y 11 países de la costa del Pacífico, y la Asociación Transatlántica para el Comercio y la Inversión entre la UE y EE.UU. – son pasos en la dirección equivocada. 
El principal mensaje del Malestar en la globalización fue que el problema no era de la globalización, sino cómo se gestionaba el proceso de la misma. 
Lamentablemente, la forma de gestión no cambió. 
Quince años más tarde, los nuevos malestares han hecho que ese mensaje llegue a las economías avanzadas. 

Las líneas políticas divisorias de la globalización 
NUEVA YORK – La votación del Reino Unido a favor de salir, aunque por un margen muy estrecho, de la Unión Europea aconteció debido a razones específicamente británicas. 
Y, no obstante, también es como el proverbial canario en la mina de carbón, envía señales sobre una amplia reacción populista/nacionalista – al menos en las economías avanzadas – en contra de la globalización, el libre comercio, la deslocalización, la migración laboral, las políticas orientadas al mercado, las autoridades supranacionales, e incluso en contra del cambio tecnológico. 
Todas estas tendencias reducen los salarios y el empleo de los trabajadores con bajas cualificaciones en las economías avanzadas, que son economías que tienen escasez de mano de obra y son ricas en capital, y los incrementan en las economías emergentes que tienen abundancia de mano de obra. 
Los consumidores en las economías avanzadas se benefician de la reducción de los precios de los productos objeto de comercio; pero, los trabajadores con bajas e incluso medianas cualificaciones pierden ingresos ya que sus salarios de equilibrio caen y sus puestos de trabajo se ven amenazados. 
En la votación “Brexit”, las líneas divisorias estuvieron claras: ricos frente a pobres, ganadores frente a perdedores del comercio y la globalización, cualificados frente a no cualificados, personas con un alto nivel de educación formal frente a personas con un menor nivel de educación formal, jóvenes frente a personas maduras, lo urbano frente a lo rural, y comunidades diversas frente a comunidades más homogéneas. 
Las mismas líneas divisorias están apareciendo en otras economías avanzadas, incluyendo en las de Estados Unidos y la Europa continental. 
Ya que sus economías y mercados de trabajo son más flexibles, EE.UU. y el Reino Unido se han recuperado con más fuerza que la Europa continental en términos de PIB y empleo desde la crisis financiera mundial del año 2008. 
La creación de empleo ha sido robusta, situándose la tasa de desempleo por debajo del 5%, aunque los salarios reales no están creciendo mucho. 
No obstante, en EE.UU., Donald Trump se ha convertido en el héroe de los trabajadores enojados y amenazados por el comercio, la migración y el cambio tecnológico. 
En el Reino Unido, el voto Brexit fue fuertemente influido por el temor a que los inmigrantes provenientes de países de la UE con bajos salarios (el proverbial “fontanero polaco”) se apoderen de los puestos de trabajo y de los servicios públicos de los ciudadanos. 
En Europa continental y la eurozona, sin embargo, las condiciones económicas son mucho peores. 
La tasa promedio de desempleo se sitúa por encima del 10% (y es mucho mayor en la periferia de la eurozona – más del 20% en Grecia y España) con un desempleo juvenil superior al 30%. 
En la mayoría de estos países, la creación de empleo es anémica, los salarios reales están cayendo, y los mercados duales de mano de obra se traducen en que en el sector formal, los trabajadores sindicalizados tienen buenos salarios y beneficios, mientras que los trabajadores más jóvenes tienen empleos precarios que pagan salarios más bajos, no proporcionan ninguna seguridad en el empleo, y ofrecen pocos o ningún beneficio. 
En lo político, las tensiones de la globalización vienen por partida doble. 
En primer lugar, los partidos dentro del sistema tradicional de derecha e izquierda, que desde hace más de una generación apoyaron al libre comercio y la globalización, están siendo cuestionados por partidos anti-sistema, nativistas/nacionalistas y populistas. 
En segundo lugar, los partidos del sistema están siendo perturbados – e incluso hasta destruidos – desde dentro, en la medida que surgen defensores de la anti-globalización y desafían la ortodoxia convencional. 
Los partidos del sistema que en algún momento fueron controlados por los beneficiarios de la globalización: los propietarios del capital; trabajadores cualificados con un alto nivel de educación formal y digitalmente inteligentes; élites urbanas y cosmopolitas; y, empleados de cuello blanco y azul pertenecientes a sindicatos. 
Sin embargo, estos partidos también incluían a trabajadores – tanto de cuello blanco y azul – que se encontraban en las filas de los perdedores de la globalización, pero que a pesar de ello se mantenían leales, ya sea porque eran conservadores social o religiosamente, o porque los partidos de centro izquierda fueron en el pasado partidarios de los sindicatos, de los derechos de los trabajadores, y de los programas de ayuda social. 
Después de la crisis financiera del año 2008, los perdedores de la globalización comenzaron a organizarse y encontrar a los campeones anti-sistema, tanto en la izquierda y la derecha. 
En la izquierda, los perdedores en el Reino Unido y EE.UU., especialmente los jóvenes, encontraron campeones en los partidos tradicionales de centro izquierda: Jeremy Corbyn en el Partido Laborista del Reino Unido, y Bernie Sanders en el Partido Demócrata de Estados Unidos. 
Las líneas divisorias más profundas surgieron entre los partidos de centro-derecha. 
Estos partidos – los republicanos en EE.UU., los conservadores en el Reino Unido, y los partidos de centro-derecha en toda Europa continental – enfrentan una revuelta interna contra sus propios líderes. 
El surgimiento de Donald Trump – un líder anti-comercio, anti-migración, anti-musulmanes, y nativista – es un reflejo de un hecho incómodo para las corrientes tradicionales republicanas: el votante promedio del partido está más cerca de aquellos que han perdido a consecuencia de la globalización. 
Una revuelta similar tuvo lugar en Partido Conservador del Reino Unido, donde los perdedores de la globalización se han congregado en torno de la campaña “Salir” del partido o han desplazado su apoyo hacia el Partido de la Independencia del Reino Unido. 
En la Europa continental, donde los sistemas parlamentarios multipartidistas son prevalentes, la fragmentación política y la desintegración son aún más graves que en el Reino Unido y EE.UU. En la periferia de la UE, los partidos anti-sistema tienden a ser de la izquierda: Syriza en Grecia, Movimiento Cinco Estrellas de Italia, Podemos de España, los partidos de izquierda en Portugal. 
En el núcleo de la UE, estos partidos tienden a ser de la derecha: Alternativa para Alemania, el Frente Nacional de Francia, y partidos similares de extrema derecha en Austria, los Países Bajos, Dinamarca, Finlandia, Suecia, y en otros lugares. 
Pero, a pesar del creciente número y de la organización y movilización de los perdedores de la globalización, la globalización propiamente dicha no es necesariamente condenada. 
Para empezar, continúa produciendo beneficios netos para los mercados emergentes y avanzados por igual, por lo que los perdedores no terminan de ser una minoría en la mayoría de las economías avanzadas, mientras que aquellos que se benefician de la globalización son una gran mayoría – si bien a veces son una mayoría silenciosa. 
De hecho, incluso los “perdedores” se benefician de los precios más bajos de bienes y servicios que traen consigo la globalización y la innovación tecnológica. 
Esto también se debe a que los partidos populistas y anti-corrientes tradicionales son todavía una minoría política. 
Incluso Syriza, una vez en el poder, dio marcha atrás y tuvo que aceptar la austeridad, ya que una salida de la UE habría sido mucho más costosa. 
Y, las recientes elecciones generales en España, que se celebraron tres días después del referéndum Brexit, sugieren que, a pesar de un alto desempleo, austeridad y reformas estructurales dolorosas, las fuerzas pro-europeas moderadas siguen siendo una mayoría. 
Incluso en EE.UU., el atractivo de Trump es limitado, debido a la estrechez demográfica de su base electoral. 
La posibilidad de que pueda ganar las elecciones presidenciales en noviembre es altamente dudosa. 
Esta es también la razón por la que las coaliciones pro-europeas de centro-izquierda y centro-derecha se mantienen en el poder en la mayor parte de la UE. 
El riesgo de que los partidos anti-UE pueden llegar al poder en Italia, Francia y los Países Bajos – entre otros – está aumentando, pero sigue siendo una posibilidad lejana. 
Por último, la teoría económica sugiere que se puede hacer que la globalización beneficie a todos, siempre y cuando los ganadores compensen a los perdedores. 
Esto puede tomar la forma de compensación directa o mayor provisión de bienes públicos gratuitos o casi libres (por ejemplo, educación, reentrenamiento, asistencia sanitaria, prestaciones por desempleo, beneficios de pensiones trasferibles). 
Para que los trabajadores acepten una mayor movilidad y flexibilidad laboral en la medida que la destrucción creativa elimina algunos puestos de trabajo y crea otros, son necesarios sistemas adecuados para reemplazar la pérdida de ingresos como consecuencia del desempleo transicional. 
En la Unión Europea continental, los partidos del sistema se mantienen en el poder, en parte debido a que sus países mantienen extendidos sistemas de bienestar social. 
La reacción contra la globalización es real y creciente. 
Sin embargo, puede ser contenida y gestionada a través de políticas que compensen a los trabajadores por sus daños y costos colaterales. 
Sólo mediante la promulgación de dichas políticas, los perdedores de la globalización empezaran a pensar que, con el transcurso del tiempo, ellos también podrán unirse a las filas de los ganadores. 

El asesino de la globalización 
La primera ola de globalización económica del mundo, liderada por el Imperio Británico en el siglo XIX, llegó a su fin literalmente con una detonación en una tarde de domingo de 1914, cuando Gavrilo Princip asesinó (con dos balas misteriosamente bien apuntadas) al archiduque de Austria Francisco Fernando y su esposa. 
Los años que siguieron fueron testigos de una carnicería paneuropea, de inestabilidad en toda la década de 1920 y del surgimiento del fascismo y el comunismo, culminando en la muerte de innumerables millones de personas durante la Segunda Guerra Mundial. 
¿La era de la globalización de hoy está llegando a su fin? 
Si es así, tal vez no necesariamente termine con una repetición de las masacres del siglo pasado, sino con una reducción de la economía que conlleve estancamiento económico y predestine a miles de millones de personas a una pobreza extrema. 
Varios candidatos fueron propuestos para el papel del asesino de la globalización. 
Pero un aspirante poco perceptible, aunque probable, se ha venido infiltrando en la economía mundial: la creciente tendencia a limitar la libre circulación de la gente, a “atrincherar” al mundo rico. 
Hoy en día constantemente vemos la amenaza de esta tendencia, pero la percibimos como si aparentemente no fuera amenazadora, a punto tal que quizá nos terminemos acostumbrando a ella en lugar de detenerla. 
Globalización significa libre movimiento de capital, mercancías, tecnología, ideas y, sí, gente. 
Cualquier globalización limitada a las tres o cuatro primeras libertades pero que omita la última es parcial e insostenible. 
Cuando la gente ya no pueda desplazarse, poco podrá hacerse para impedir que los gobiernos limiten el libre movimiento de mercancías u otros factores de producción. 
Después de todo, si los países superpoblados con un alto nivel de desempleo no pueden exportar gente, ¿por qué no aspirar a implementar barreras arancelarias más altas para proteger los empleos que tienen? 
Ahora bien, ¿qué pasa con los desempleados que se quedan encerrados en sus sociedades? 
La guerra contra el terrorismo nos demostró los peligros que pueden surgir de las frustraciones sociales que muchas veces se originan. 
De todas maneras, el “atrincheramiento” del mundo rico avanza de prisa. 
Estados Unidos planea construir un verdadero “Muro Mexicano” para impedir que la gente pobre cruce a Texas o a California. 
De la misma manera, cientos, si no miles, de africanos mueren cada año por intentar llegar a las costas de la Fortaleza Europea. 
Los esfuerzos por restringir el movimiento de la gente entre países dejan al descubierto la parte más vulnerable de la globalización: la creciente brecha entre los ingresos medios de los países. 
En lugar de que los países pobres crezcan más rápido que los ricos (cosa que se esperaría de la Economía 101), básicamente sucede lo contrario. 
Entre 1980 y 2002, el crecimiento del ingreso promedio anual per capita en el mundo rico (definido como los “antiguos” miembros de la OCDE) fue de casi el 2%, comparado con apenas 0,1% en los 42 países menos desarrollados. 
De hecho, el ingreso promedio en América latina hoy está apenas por encima de su nivel de 1980. 
Esta inmensa brecha favorece la migración. 
La gente hoy sabe mucho más sobre las condiciones en diferentes países que en el pasado, y si cruzar una frontera implica que su ingreso puede multiplicarse varias veces, intentará hacerlo. 
Esta es la razón por la cual las fronteras más contenciosas de hoy separan economías donde las brechas de ingresos entre la gente en ambos lados son las mayores. 
Hay cuatro lugares globales así de candentes: las fronteras entre Estados Unidos y México, España y Marruecos, Grecia (e Italia) y el sur de los Balcanes e Indonesia y Singapur (o Malasia). 
Las brechas de ingresos van de más de siete a uno en el último caso a 4,5 a uno en el caso de España y Marruecos, 4,3 a uno entre Estados Unidos y México y cuatro a uno entre Grecia y Albania. 
Las diferencias de ingresos no siempre fueron tan grandes. 
En 1980, el ingreso promedio en Estados Unidos era un poco más que tres veces el de México, la brecha entre Singapur e Indonesia era de 5,3 a uno y la diferencia entre España y Marruecos, de 3,5 a uno. 
Incluso la brecha entre Grecia y Albania, de tres a uno, era menor que hoy. 
De modo que las brechas de ingresos entre todos estos países contiguos aumentaron significativamente durante los últimos veinticinco años. 
En consecuencia, no debe sorprender que sea en estos lugares donde se produce la mayor parte de la inmigración ilegal y el tráfico de seres humanos –piratas en los Estrechos de Malaca, lanchas rápidas entre Albania e Italia y cargamentos de seres humanos desesperados provenientes de Africa y América latina. 
Si la globalización de hoy sigue acentuando las brechas de ingresos, las olas migratorias crecerán. 
Entonces el mundo rico responderá, como si se tratara de un reflejo rotuliano, erigiendo barreras aún más altas para frenar la marea humana. 
Si la globalización, que tanto enriqueció a los países más adinerados del mundo, ha de continuar, los gobiernos deben encontrar la manera de aumentar los ingresos de manera más equitativa. 
De lo contrario, el “atrincheramiento” actual del mundo rico aumentará el riesgo de una reacción violenta contra la libre circulación de mercancías y capital, así como de una inestabilidad política acentuada por el terrorismo. 
La redistribución global de los ingresos por parte de los países ricos no debería ser vista como una cuestión de caridad, sino de egoísmo iluminado. 


El Orden Mundial 2.0 
NUEVA YORK – Durante casi cuatro siglos, desde que la Paz de Westfalia en 1648 pusiera fin a la Guerra de los Treinta Años en Europa, el concepto de soberanía –el derecho de los países a una existencia independiente y a la autonomía- ha sido esencial para el orden internacional. 
Y con razón: como hemos visto siglo tras siglo, incluido el actual, un mundo en el que las fronteras se violan por la fuerza es un mundo de inestabilidad y conflicto. 
Pero en un mundo globalizado, un sistema de funcionamiento global fundado solamente en el respeto de la soberanía –llamémoslo el Orden Mundial 1.0- se ha vuelto cada vez más inadecuado. 
Poco es lo que se mantiene en la esfera local. 
Casi cualquier persona y cosa puede llegar a casi cualquier lugar: desde turistas, terroristas, refugiados a correos electrónicos, enfermedades, dólares y gases de invernadero. 
Las realidades de hoy exigen actualizar el sistema operativo -un Orden Mundial 2.0- basándose en la “obligación soberana”, la noción de que los estados soberanos no solo tienen derechos sino también obligaciones hacia los demás. 
Para ello no solo habrá que contar con un conjunto más amplio de normas y disposiciones, partiendo por una base consensuada sobre qué es lo que define la categoría de estado. 
Los gobiernos actuales aceptarían considerar las propuestas de convertirse en estado únicamente en casos con una justificación histórica, razones convincentes y apoyo popular, y en que la nueva entidad que se proponga tenga viabilidad. 
El Nuevo Orden 2.0 también debe contar con prohibiciones a cualquier tipo de apoyo al terrorismo. 
De manera más controvertida, debe contar con normas más estrictas para la proscripción de la propagación o el uso de armas de destrucción masiva. 
En la situación actual, si bien el mundo tiende a estar de acuerdo sobre controlar la proliferación limitando el acceso de los países a la tecnología y el material correspondientes, ese consenso suele romperse una vez que esta ha ocurrido. 
Esto debería convertirse en tema de debate en reuniones bilateral y multilaterales, no porque conduzca a un acuerdo formal, sino porque centraría la atención en la aplicación de sanciones severas o medidas militares que reducirían las probabilidades de que se produzca la proliferación. 
Otro elemento esencial de un nuevo orden internacional es la cooperación sobre el cambio climático, que bien puede ser la manifestación por excelencia de la globalización, porque todos los países están expuestos a sus efectos, independientemente de cuánto incidan en él. 
El acuerdo sobre el cambio climático alcanzado en París en 2015, en el que los países acordaron limitar sus emisiones y proporcionar recursos para que los países más pobres se adaptaran a ello, fue un paso en la dirección correcta. 
Los avances en este frente tienen que continuar. 
El ciberespacio es el dominio más reciente de la actividad internacional, caracterizado tanto por la cooperación como el conflicto. 
El objetivo en esta área debería ser llegar a acuerdos internacionales que fomenten los usos benignos del ciberespacio y desincentiven los usos malignos. 
Los gobiernos tendrían que actuar de manera consistente con este régimen, como parte de sus obligaciones soberanas, o sufrir sanciones o represalias. 
El ámbito de la salud global presenta un conjunto de retos diferente. 
En un mundo globalizado, el brote de una enfermedad infecciosa en un país puede convertirse rápidamente en una amenaza grave a la salud en otras regiones, como ocurrió en los últimos años con el SARS, el Ébola y el Zika. 
Afortunadamente, en este aspecto ya está avanzada la noción de obligación soberana: los países tienen la responsabilidad de intentar detectar brotes de enfermedades infecciosas, responder de manera correspondiente y avisar a otros países del mundo. 
En cuanto a los refugiados, nada puede reemplazar las acciones locales eficaces para prevenir situaciones que generan grandes flujos migratorios. 
En principio, este es un argumento para la intervención humanitaria en situaciones específicas, pero seguirá siendo difícil traducir este principio en la práctica, si se consideran lo divergentes de las agendas políticas y los altos costos de una intervención para que sea eficaz. 
Sin embargo, incluso sin un consenso hay buenas razones para elevar la financiación para los refugiados, asegurando que se los trate de manera humanitaria y fijando cupos justos para su reasentamiento. 
Por definición, los acuerdos de comercio son pactos de obligaciones soberanas recíprocas acerca de barreras aduaneras y no aduaneras. 
Cuando una parte cree que no se cumplen tales obligaciones, puede recurrir a un arbitraje a través de la Organización Mundial de Comercio. 
Pero las cosas son menos claras cuando se trata de subsidios estatales o la manipulación de divisas. 
Por tanto, el reto es definir obligaciones soberanas adecuadas en estas áreas para futuros pactos comerciales y crear mecanismos de rendición de cuentas de los gobiernos. 
Serán necesarias décadas de consultas y negociaciones para establecer las obligaciones soberanas como uno de los pilares del orden internacional, e incluso entonces su aceptación e impacto serán desiguales. 
Los avances ocurrirán solo de manera voluntaria, partiendo de los países mismos, más que de disposiciones verticalistas. 
Siendo realistas, será difícil lograr un consenso sobre qué obligaciones soberanas tendrán los estados y cómo las deberían poner en práctica. 
Para complicar más las cosas, la administración del Presidente estadounidense Donald Trump ha abrazado una doctrina de “Estados Unidos primero” que va en una línea bastante diferente a los que sugiero aquí. 
Si EE.UU. se mantiene en esta postura, solo se avanzará hacia la creación del tipo de orden que exige el mundo interconectado de hoy en día si otras potencias lo impulsan, o bien habrá que esperar al sucesor de Trump. 
Sin embargo, un enfoque así sería una segunda mejor opción y empeoraría la situación para Estados Unidos y el resto del mundo. 
Hoy es el momento de dar inicio a las conversaciones necesarias. 
La globalización ha llegado para quedarse. 
La mejor manera de hacerle frente es avanzar hacia un nuevo orden internacional que incorpore la obligación soberana. 
Un Orden Mundial 2.0 que se cimente en ella es ciertamente un proyecto ambicioso, pero que nace del realismo y no del idealismo. 

La mundialización de la OTAN 
PRINCETON – La semana próxima, los 28 miembros de la OTAN se reunirán en Chicago para celebrar su cumbre anual. 
Sesenta y dos años después de que se firmara el Tratado del Atlántico Norte, que obligaba a los Estados Unidos, al Canadá y a diez Estados europeos a considerar un ataque a todos el que afectara a uno de ellos, la OTAN está transformándose en una organización mundial de seguridad del siglo XXI. 
El resultado será un mundo más seguro. 
En 1949, el mundo estaba dividiéndose rápidamente en dos bloques político-militares principales, el Este y el Oeste, junto a un gran “movimiento de países no alienados”. 
La OTAN hizo frente al Pacto de Varsovia, creado por la Unión Soviética y sus aliados en 1955. 
Dentro de los dos bloques, unas potencias pequeñas estaban apiñadas en torno a la superpotencia. 
En ninguno de los dos bloques existía flexibilidad para que grupos más pequeños de miembros se beneficiaran de los medios de la alianza. 
Actualmente, la OTAN se está volviendo, como ha dicho su Secretario General, Anders Fogh Rasmussen, “el centro de una red de asociaciones de seguridad y un centro de consulta sobre asuntos de seguridad mundial”. 
Es una “institución mundialmente conectada”, con más de 40 países asociados y cada vez mayores vínculos con otras organizaciones internacionales. 
De hecho, entre los países asociados figuran algunos de Europa que no son miembros de la OTAN, como, por ejemplo, Austria, Suiza, Finlandia y Suecia y aspirantes y posibles miembros de la OTAN, como, por ejemplo, Bosnia, Servia, Macedonia, Ucrania, Belarús e incluso Rusia. 
Casi todos los países del Asia central –desde Turkmenistán hasta el Kazajstán, además de Armenia, Azerbaiyán, el Afganistán y el Pakistán– son asociados, como todo el Magreb, desde Marruecos hasta Egipto, además de Israel, Jordania, el Iraq, Bahréin, Qatar, Kuwait y los Emiratos Árabes Unidos. 
Por último, entre los asociados del Pacífico figuran el Japón, Corea del Sur, Australia, Nueva Zelandia y Mongolia. 
En el aspecto organizativo, la OTAN dice de sí misma que ha trabado “estrechas relaciones de trabajo” con las Naciones Unidas, la Unión Europea y la Organización para la Seguridad y la Cooperación en Europa. 
También colabora con frecuencia con la Unión Africana, el Comité Internacional de la Cruz Roja, la Organización Internacional para las Migraciones, el Banco Mundial, la Organización de Aviación Civil Internacional y la Organización para la Prohibición de las Armas Químicas. 
Si trazamos líneas de unión que partan de la OTAN hasta todos esos diferentes países y organizaciones, el resultado es una red de seguridad que tiene múltiples centros y conglomerados: muy parecida a un mapa de la red Internet o de los planetas y las galaxias. 
Este mundo ha dejado de ser unipolar, bipolar o incluso multipolar, porque sus protagonistas ya no son Estados particulares, sino grupos de Estados que están más o menos densamente conectados. 
Es una red de seguridad con múltiples centros, en la que éstos son organizaciones regionales de diferentes tamaños y potencias. 
Ese cambio estructural tiene una importancia práctica enorme. 
Para empezar, significa que no sólo los recursos militares de la OTAN, sino también su capital humano y sus conocimientos prácticos para luchar contra muchas clases diferentes de amenazas están a disposición del mundo entero. 
La OTAN ha creado un Centro de Gestión de Operaciones y Crisis que agrupa a expertos civiles y militares en la identificación, planificación, operaciones, reconstrucción y capacidades de estabilización de crisis de formas concebidas explícitamente para conectar la Sede de la OTAN en Europa con “el mundo unido mediante redes”. 
En segundo lugar, la propia identidad de la OTAN está pasando a ser la de una alianza que existe en la misma media para brindar poder –ofrecer asistencia y asociación– que para imponer su poder. 
La OTAN ha dejado de ser un simple martillo; es toda una caja de herramientas compuesta de opciones de seguridad. 
Algunas de éstas son la creación de redes contrarias para afrontar las amenazas a la seguridad en forma de redes, como el terrorismo y la proliferación de materiales nucleares, químicos y biológicos, además de las amenazas muy descentralizadas, como, por ejemplo, la piratería. 
Gracias a ello, cuando surge una crisis como la guerra en Timor Oriental en 1999 o el estancamiento político del año pasado en Côte d’Ivoire, la OTAN puede apoyar al país o grupo de países que opte por encabezar la ejecución de un mandato de las Naciones Unidas. 
Los propios miembros de la OTAN tienen también mucha más flexibilidad para recurrir a los medios colectivos de la OTAN. 
Incluso quienes se muestran escépticos respecto de la ampliación de la OTAN y operaciones como la intervención en Libia reconocen ahora que el de operaciones conjuntas por parte de países miembros, conforme a un mandato de las NN.UU. y junto con asociados regionales, probablemente será un modelo para el futuro. 
Como observó recientemente el general Brent Scowcroft, Asesor de Seguridad Nacional del Presidente George H. W. Bush, en un principio la Carta de las NN.UU. preveía una fuerza militar permanente para imponer el cumplimiento de las resoluciones del Consejo de Seguridad, que el modelo de la OTAN con sus asociados podría hacer realidad en última instancia. 
El poder en una red procede de la capacidad de conexión o lo que los teóricos de redes llaman “centralidad”. 
El miembro más poderoso de una red es el nodo que tiene más conexiones con los demás, lo que significa que un nodo puede aumentar su potencia no sólo añadiendo conexiones directamente, sino también aumentando las conexiones de nodos cercanos. 
Dicho de otro modo, los Estados Unidos pueden aumentar su poder tanto conectándose con otros miembros de la OTAN (y después velando por que ésta esté conectada con el mayor número posible de países y organizaciones) y aumentando las conexiones entre esos otros países y organizaciones. 
Si la OTAN tiene conexiones con la Unión Africana, por ejemplo, y aumenta las conexiones de la UA, tanto ésta como la OTAN pasan a tener posiciones más centrales en la red y, por tanto, más poder desde el punto de vista de su capacidad para ejercer influencia y conseguir recursos. 
La lógica de la centralidad como venero de poder crea un círculo virtuoso, en el que los miembros de una red adquieren ventaja al añadir más miembros a la red y conectarse más densamente con ellos. 
Ésa es exactamente la lógica en la que se basa la transformación de la OTAN. 
El tema inmediato del programa de la reunión que se celebrará en Chicago la semana próxima será el de la salida de las fuerzas de la OTAN del Afganistán, pero el asunto a más largo plazo será el de incluir el mayor número posible de países en las red mundial de seguridad de la OTAN. 

Justicia mundial e intervención militar 
MELBOURNE – El mundo ha contemplado horrorizado la utilización por el coronel Muamar el Gadafi de su ejército para atacar a quienes protestan y se oponen a su gobierno y ha matado a centenares o posiblemente miles de civiles desarmados. 
Muchos de sus propios hombres se han negado a disparar contra su propio pueblo y se han pasado al bando de los rebeldes o han volado con sus aviones a la cercana Malta, por lo que Gadafi ha llamado a mercenarios de países vecinos, dispuestos a obedecer sus órdenes. 
Los dirigentes del mundo se han apresurado a condenar las acciones de Gadafi. 
El 26 de febrero, el Consejo de Seguridad de las Naciones Unidas votó unánimemente la imposición de un embargo de armas a Libia y la remisión del caso de la violencia del régimen al Tribunal Penal Internacional para el posible procesamiento de los responsables e instó a los Estados Miembros a que congelaran los activos de Gadafi y de su familia. 
Es la primera vez que el Consejo de Seguridad ha remitido por unanimidad una situación que entraña violaciones de los derechos humanos al Tribunal Penal Internacional y es digno de destacar que países que no son miembros del Tribunal –incluidos los Estados Unidos, Rusia y China– apoyarán esa decisión. 
Así, pues, se puede considerar esa resolución otro paso más hacia la creación de un sistema mundial de justicia con capacidad para castigar a quienes cometen violaciones flagrantes de los derechos humanos, independientemente de su condición política o jurídica en su país. 
Sin embargo, en otro sentido la resolución del Consejo de Seguridad ha sido decepcionante. 
La situación en Libia pasó a ser una prueba de la seriedad con que la comunidad internacional se toma la idea del deber de proteger al pueblo contra sus gobernantes. 
Se trata de una idea antigua, pero su forma moderna echa sus raíces en la trágica falta de intervención contra el genocidio de Ruanda en 1994. 
Según las conclusiones de una investigación posterior de las Naciones Unidas, tan sólo 2.500 militares adecuadamente capacitados podrían haber impedido la matanza de 800.000 tutsis. 
El ex Presidente Bill Clinton ha dicho que el error cometido durante su presidencia y que más lamenta fue el de no instar a la intervención en Ruanda. 
Kofi Annan, que entonces era Secretario General Adjunto de Operaciones de Mantenimiento de la Paz, calificó la situación en las NN.UU. en aquel momento de parálisis “terrible y humillante”. 
Cuando Annan pasó a ser Secretario General, instó a que se formularan principios que indicasen cuándo está justificado que la comunidad internacional intervenga para impedir violaciones flagrantes de los derechos humanos. A ese respecto, el Gobierno del Canadá creó una Comisión Internacional de Intervención y Soberanía de los Estados, que recomendó que se considerara justificada la intervención militar, como medida extraordinaria, en los casos en que estuviera habiendo –o fuese inminente– una pérdida de vidas en masa causada por acciones deliberadas del Estado o la negativa o la dejación del Estado a la hora de actuar. 
La Asamblea General de las NN.UU. hizo suyos esos principios en su Cumbre Mundial especial celebrada en 2005 y volvió a examinarlos en 2009 y una mayoría abrumadora de Estados los apoyó. 
Ese principio cuadra con la situación actual en Libia. 
Sin embargo, en la resolución del Consejo de Seguridad no hay referencia alguna a la posibilidad de una intervención militar y ni siquiera a la imposición de una zona de exclusión aérea sobre Libia a fin de impedir que Gadafi utilice aviones para atacar a quienes protestan. 
Un organismo particularmente interesado en transformar la idea del deber de proteger en un motivo para la intervención es el Centro Mundial en pro del Deber de Proteger de la Universidad de la Ciudad de Nueva York, que ha pedido a los miembros de las NN.UU. que cumplan compromisos que contrajeron en 2005 y hagan realidad el deber de proteger en el caso de Libia. 
Insta a que se examine la posibilidad de adoptar diversas medidas, varias de las cuales iban incluidas en la resolución del Consejo de Seguridad, pero también una zona de exclusión aérea. 
Además de sostener que el deber de proteger puede justificar la intervención militar, la Comisión Internacional sobre Intervención y Soberanía de los Estados recomendó un conjunto de principios cautelares. 
Por ejemplo, la intervención militar debe ser el último recurso y, además, debe haber pocas probabilidades de que sus consecuencias sean peores que las de la inacción. 
Corresponde juzgar a los expertos si las características específicas de la situación en Libia se ajustan a los principios cautelares. 
Nadie quiere otra guerra prolongada como las del Iraq y del Afganistán, pero Libia no es el Iraq ni el Afganistán: su población representa sólo una quinta parte de la de cualquiera de esos dos países y hay un potente movimiento popular en pro de una forma democrática de gobierno. 
Suponiendo que las fuerzas militares extranjeras neutralizaran rápidamente a las tropas de Gadafi, podrían abandonar Libia rápidamente y dejar que su pueblo decidiera su futuro. 
En el momento de escribir este artículo, puede que haya razones para creer que otras sanciones o amenazas, exceptuada la intervención militar, vayan a ser suficientes para disuadir un mayor derramamiento de sangre. 
Tal vez los rebeldes y las sanciones puedan derrocar Gadafi sin ayuda y sin gran pérdida de vidas. 
Tampoco está claro si una intervención militar causaría más muertes que las que evitaría. 
Pero esas son las preguntas que debe hacerse la comunidad internacional y que el Consejo de Seguridad debería estar debatiendo, para que el principio del deber de proteger y sus posibles consecuencias para la intervención militar lleguen a formar parte de nuestra concepción de los requisitos del derecho internacional y de la ética mundial. 


Cooperación económica global 
NUEVA YORK – El mundo todavía no alcanza la coordinación en política macroeconómica que será necesaria para restablecer el crecimiento económico tras el Gran Crac de 2008. 
En muchas partes del mundo, los consumidores están recortando sus gastos en respuesta a la disminución de su riqueza y al temor del desempleo. 
La fuerza avasalladora que está detrás del colapso actual del empleo, la producción y los flujos comerciales es aun más importante que el pánico financiero que siguió a la quiebra de Lehman Brothers en septiembre de 2008. 
Por supuesto, no es posible regresar a la situación anterior al Gran Crac. 
La burbuja financiera mundial no puede y no debe volver a crearse. 
Pero si el mundo coopera efectivamente, la caída de la demanda de los consumidores podrá compensarse con un valioso aumento en el gasto de inversión para afrontar las necesidades más urgentes del planeta: energía sostenible, agua potable y alcantarillado, una reducción de la contaminación, mejores servicios de salud pública y un aumento de la producción de alimentos para los pobres. 
Estados Unidos, Europa y Asia han experimentado un colapso de la riqueza debido a la caída de los mercados de valores y los precios inmobiliarios. 
Todavía no hay una medida autorizada de la caída de la riqueza y de cómo se distribuye a nivel mundial, pero probablemente sea de aproximadamente 15 billones de dólares a partir de su nivel más alto en Estados Unidos y de 10 billones de dólares en Europa y Asia. 
Una caída combinada de aproximadamente 25 billones de dólares representaría alrededor del 60% del ingreso global en un año. 
La disminución de la riqueza en Estados Unidos como proporción de la economía de ese país es incluso mayor, de alrededor del 100% del ingreso anual, y tal vez del 70% en Europa y Asia. 
El supuesto usual es que el consumo de los hogares cae en aproximadamente .05 dólares por cada dólar de disminución de la riqueza. 
Esto significaría un impacto negativo directo sobre el consumo de los hogares de alrededor del 5% del ingreso nacional en Estados Unidos y del 3.5% en Europa y Asia. 
La magnitud de esta desaceleración es tan grande que el desempleo aumentará bruscamente en todas las regiones principales de la economía mundial y tal vez llegue al 9-10% en Estados Unidos. 
Los hogares gradualmente ahorrarán lo suficiente para restablecer su riqueza y el consumo también se recuperará de manera paulatina. 
Sin embargo, esto ocurrirá demasiado lentamente para impedir un rápido crecimiento del desempleo y un enorme déficit de la producción en comparación con la capacidad potencial. 
Por lo tanto, el mundo necesita estimular otros tipos de gasto. {0>Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eleéctrica a larga distancia), control de la contaminación y agua y alcantarillado.<}0{>Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eléctrica a larga distancia), control de la contaminación y agua y alcantarillado.<0} 
Hay argumentos sólidos en favor de la cooperación mundial para aumentar estas inversiones públicas en los países en desarrollo, y especialmente en las regiones más pobres del mundo. 
Estas regiones, incluyendo al África subsahariana y Asia central, han sido muy afectadas por la crisis global, debido a que se han desplomado los ingresos por exportaciones, las remesas y la entrada de capitales. 
Las regiones pobres también sufren a causa de cambios climáticos tales como sequías más frecuentes provocadas por las emisiones de gases de efecto invernadero de los países ricos. 
Al mismo tiempo, los países pobres tienen enormes necesidades de infraestructura, sobre todo caminos, ferrocarriles, energía renovable, agua y alcantarillado, y de mejorar la prestación de servicios vitales como la atención a la salud y el apoyo a la producción de alimentos. 
El G-20, que incluye a las economías más grandes del mundo, ofrece el marco natural para la coordinación de las políticas a nivel mundial. 
La próxima reunión del Grupo, que se llevará a cabo en Londres a principios de abril, es una ocasión crucial para emprender acciones oportunas. 
Las economías líderes –especialmente Estados Unidos, la Unión Europea y Japón—deben establecer nuevos programas para financiar inversiones en infraestructura en países de bajos ingresos. 
Los nuevos préstamos deben ser de al menos 100 mil millones de dólares al año, dirigidos a los países en desarrollo. 
El financiamiento incluiría préstamos directos de las agencias de crédito a la exportación de los países ricos para permitir que los países pobres contrataran deudas a largo plazo (por ejemplo, a 40 años) para construir caminos, redes eléctricas, sistemas de generación de energía renovable, puertos, redes de fibra óptica y sistemas de agua y alcantarillado. 
El G-20 también debe aumentar la capacidad de préstamo del Banco Mundial, el Banco de Desarrollo Africano y otras instituciones financieras internacionales. 
Japón, que tiene un excedente de ahorro, una moneda fuerte, enormes reservas de divisas y plantas sin órdenes del mercado interno, debería encabezar este financiamiento para la infraestructura. 
Además, Japón puede estimular su propia economía y la de los países más pobres si dirige su producción industrial a satisfacer las necesidades de infraestructura del mundo en desarrollo. 
La cooperación puede convertir la aguda y aterradora desaceleración del gasto de consumo a nivel mundial en una oportunidad para invertir más en el bienestar futuro del planeta. 
Si en lugar de dedicar recursos al consumo de los países ricos se destinaran a las necesidades de inversión de los países en desarrollo, el mundo podría obtener una “triple” victoria. 
Un aumento de la inversión y el gasto social en los países pobres estimulará a toda la economía mundial, impulsará el desarrollo económico y promoverá la sostenibilidad ambiental mediante inversiones en energía renovable, uso eficiente del agua y agricultura sostenible. 

¿Malestar mundial en 2006? 
El todopoderoso consumidor americano tuvo otro año excepcional en 2005, con lo que ayudó a sostener el crecimiento económico mundial, aunque a un ritmo inferior que en 2004. 
Como en los últimos años, su consumo correspondió a su nivel de ingresos o lo superó y en 2005 los Estados Unidos en conjunto se gastaron bastante por encima de sus medios y tomaron dinero prestado del resto del mundo a un ritmo febril: más de 2.000 millones de dólares al día. 
Hace un año, la mayoría de los expertos sostuvo que era insostenible. 
Evidentemente, sí que lo fue, al menos por un año más, pero no por ello deja de ser cierto que lo que es insostenible no se sostendrá, cosa que entraña grandes riesgos para los Estados Unidos y la economía mundial en 2006. 
Dos sorpresas económicas prolongaron los buenos tiempos en 2005. 
En primer lugar, mientras la Reserva Federal de los EE.UU. siguió subiendo los tipos de interés a corto plazo, los tipos a largo plazo no aumentaron al mismo ritmo, lo que permitió que siguieran subiendo los precios de las viviendas. 
Fue un factor de la mayor importancia para sostener el crecimiento mundial, pues en los últimos años el sector inmobiliario ha propulsado el buen funcionamiento de la mayor economía del mundo, con lo que se han refinanciado las hipotecas y se ha gastado parte de los fondos obtenidos y los altos precios han propiciado más construcciones. 
Pero no es probable que esta situación se prolongue. 
Casi con seguridad los tipos de interés a largo plazo comenzarán en algún momento a subir… y cada vez resulta más claro que ese momento será el año que viene. 
En ese caso, los americanos tendrán que dedicar más dinero al servicio de la deuda, con lo que les quedará menos para gastar en el consumo de bienes y servicios. 
Además, lo más probable es que los precios del sector inmobiliario dejen de aumentar rápidamente: de hecho, pueden bajar incluso. 
A consecuencia de ello, la refinanciación de las hipotecas cesará, con lo que dejará de ser posible obtener dinero de la vivienda para mantener la orgía consumista de los americanos. 
Por esos dos motivos, la demanda agregada descenderá. 
¿Es posible que el sector empresarial que dispone de mucha liquidez compense más que de sobra la atonía aumentando la inversión? 
Muy bien puede haber un aumento en la inversión bruta, al substituirse los bienes de equipo y los programas informáticos obsoletos, pero también hay algunas señales de que se está aminorando el ritmo de innovación… tal vez como consecuencia de la reducción de las inversiones en investigación durante los cinco últimos años. 
En cualquier caso, aun cuando las empresas tengan gran disponibilidad de liquidez, no acostumbran a aumentar la inversión durante los períodos en que se reduce el consumo. 
Es probable que las incertidumbres sobre la economía infundan cierta cautela a las empresas a la hora de decidir inversiones. 
En una palabra, es más probable que la moderación de la inversión agrave la desaceleración del consumo que que una aceleración de la inversión la compense. 
Pero no sólo se deben a eso las perspectivas poco halagüeñas para los Estados Unidos y el mundo en 2006. 
La segunda sorpresa de 2005 ha sido que, mientras que los precios del petróleo aumentaron mucho más de lo esperado, en la mayoría de los casos no hubo un efecto económico moderador a consecuencia de ello, al menos hasta la última parte del año. 
A causa de los altos precios del petróleo, por ejemplo, el gasto de los Estados Unidos en importaciones de petróleo ha aumentado en unos 50.000 millones de dólares al año… dinero que, de lo contrario, se habría gastado en su mayor parte en productos de fabricación nacional. 
Durante la mayor parte de 2005, los americanos se comportaron como si no creyeran en realidad que los precios del petróleo seguirían siendo altos, al menos durante un tiempo, cosa que resulta menos sorprendente de lo que parece: los estudios econométricos indican que para que se noten los efectos de los aumentos del precio del petróleo hacen falta de uno a dos años. 
Ahora bien, como los mercados de futuros predicen que en los dos próximos años el barril de petróleo costará de 50 a 60 dólares, la demanda de los coches que consumen mucha gasolina se ha evaporado y se ha llevado consigo las perspectivas para las empresas automovilísticas americanas, cuyas estrategias empresariales han apostado por precios bajos del petróleo, y el idilio de los americanos con los vehículos 4 x 4. 
Los altos precios del petróleo van a moderar los resultados económicos también en el resto del mundo, aunque las perspectivas de crecimiento parecen mejores que en los EE.UU. El crecimiento de China sigue asombrando al mundo; de hecho, nuevos datos sobre el PIB indican que su economía es un 20 por ciento mayor de lo que se había pensado. 
Además, el vertiginoso crecimiento de China repercutirá en la mayor parte de Asia, incluido (de forma algo menos intensa) el Japón. 
El de Europa sigue siendo un panorama desigual, dada la actitud casi perversa del Banco Central Europeo, al subir los tipos de interés cuando la economía de Europa necesita más estímulo para lograr su recuperación. 
Como si no bastara con eso, el nuevo Gobierno de Alemania promete aumentar los impuestos. 
La rectitud fiscal en el lugar y el momento adecuados es encomiable, pero en este caso se trata del lugar y el momento inadecuados… por lo que se moderarán las perspectivas de recuperación de Alemania. 
El riesgo principal en 2006 es el de que los problemas de los Estados Unidos que llevan tanto tiempo gestándose lleguen a un punto critico a escala mundial: los inversores, al prestar por fin atención al gran déficit fiscal estructural, al enorme déficit comercial y al alto nivel de endeudamiento de las familias, pueden ser presa del pánico y sacar su dinero de los Estados Unidos. 
Otra posibilidad es que el aumento de los tipos de interés y una recesión en el sector inmobiliario debilite tanto la demanda de consumo, que la economía entre en recesión, con lo que colocarían en un situación apurada a los exportadores de otros países que dependen del mercado estadounidense. 
En cualquiera de los dos casos, el Gobierno de los EE.UU., atado de pies y manos por unos déficit ya elevados, puede sentirse impotente para reaccionar con una política fiscal anticíclica. 
En vista de que la confianza en la gestión económica de Bush es casi tan poca como la relativa a su gestión de la guerra del Iraq, existen toda clase de razones para temer que, si surge una de esas crisis, no se la gestione bien. 
Pero es más probable que 2006 sea simplemente otro año de malestar: la importancia de China en la economía mundial sigue sin ser lo suficientemente grande para compensar las deficiencias en el resto del mundo. 
También los Estados Unidos lograrán ir tirando otra vez… y dejando niveles aún más altos de deuda para al futuro. 
En una palabra, 2006 se caracterizará por una incertidumbre en aumento sobre las perspectivas de crecimiento económico mundial, mientras que la distribución de los frutos de dicho crecimiento siguen siendo desalentadoramente previsibles. 
En los Estados Unidos al menos, es probable que 2006 sea otro año en el que los estancados salarios reales congelen o incluso erosionen el nivel de vida de las clases medias y en todas partes es probable que sea otro año en el que aumente la distancia que separa a ricos y pobres. 

Un plan Marshall para el mundo 
ROMA – El esfuerzo internacional para impulsar la cooperación global para el desarrollo no se detiene, pero los últimos años encontró grandes obstáculos. 
Felizmente, los líderes mundiales tienen una oportunidad de superarlos, ahora que se avecinan importantes reuniones internacionales programadas en la segunda mitad de 2015. 
No sería la primera vez que se logre algo parecido. 
A inicios de este siglo, las negociaciones internacionales sobre desarrollo económico también habían llegado a un atasco. 
La reunión ministerial de la Organización Mundial del Comercio en Seattle había concluido sin decisiones, y tras las dos décadas del Consenso de Washington, los países en desarrollo estaban disconformes con las instituciones financieras internacionales lideradas por Estados Unidos. 
Las negociaciones para la primera Conferencia de las Naciones Unidas sobre Financiación para el Desarrollo en Monterrey, México, parecían no tener rumbo. 
Pero el 11 de septiembre de 2001, Estados Unidos fue blanco de graves ataques terroristas, y de algún modo ese acontecimiento trágico obró como un catalizador. 
Los líderes mundiales acordaron iniciar la Ronda de Desarrollo de Doha, para asegurar que las negociaciones sobre comercio sirvieran a las aspiraciones de desarrollo de los países rezagados. 
Y la conferencia de 2002 en Monterrey se saldó con enormes avances en temas de inversión nacional e internacional, deuda externa, cooperación internacional, comercio y gobernanza sistémica. 
Es obvio que no se necesitan tragedias para destrabar el progreso. 
Este año deben ser estímulo suficiente las próximas grandes reuniones globales (la Conferencia sobre Financiación para el Desarrollo en julio, la reunión de las Naciones Unidas para la adopción de los Objetivos de Desarrollo Sostenible en septiembre y la Conferencia de París sobre Cambio Climático de las Naciones Unidas en diciembre). 
Y los esfuerzos que se hicieron en su preparación indican que hay voluntad de avanzar. 
Sin embargo, es fundamental definir el programa correcto. 
El mundo necesita una estrategia bien diseñada y de amplio alcance para estimular la industrialización, según el modelo del Programa de Recuperación Europea (la iniciativa estadounidense que permitió la reconstrucción de Europa después de la Segunda Guerra Mundial). 
El Plan Marshall (como se lo suele denominar) implicó una inyección masiva de ayuda estadounidense para apoyar las iniciativas nacionales de desarrollo en Europa, y todavía muchos europeos consideran que fue el momento más alto de los Estados Unidos. 
El Plan Marshall tuvo repercusiones mucho más allá de las fronteras europeas, y en la década siguiente se convirtió en lo que probablemente haya sido el proyecto de ayuda al desarrollo económico más exitoso de la historia de la humanidad, que continuó con la implementación de políticas similares en el noreste de Asia, tras la creación de la República Popular China y la Guerra de Corea. 
Es cierto que la ampliación del Plan Marshall tuvo motivos políticos. 
Con ella, Estados Unidos esperaba contener la expansión del comunismo al inicio de la Guerra Fría, mediante la creación de un “cordón sanitario” de países prósperos entre Europa occidental y el noreste de Asia. 
Los países en desarrollo que no sirvieran a esos fines políticos quedaban fuera del plan. 
Pero en esencia, el Plan Marshall fue una estrategia de carácter económico, y como tal, fue razonable. 
Lo más importante es que fue un giro de 180° respecto del Plan Morgenthau que lo precedió, un intento de desindustrialización con pobres resultados. 
Su objetivo (articulado por el secretario del Tesoro de los Estados Unidos, Henry Morgenthau, Jr., en su libro de 1945 Alemania es nuestro problema) era convertir al antiguo enemigo en un país “mayormente agrícola y pastoril”, a fin de prevenir que se involucrara en otra guerra. 
Pero a fines de 1946, las penurias económicas y el desempleo en Alemania motivaron al ex presidente de los Estados Unidos Herbert Hoover a visitar el país en una misión de estudio. 
En su tercer informe, con fecha del 18 de marzo de 1947, Hoover declara que la idea de reducir a Alemania a un estado pastoril era una “ilusión”, que no podía lograrse sin exterminar o relocalizar fuera del país a veinticinco millones de personas. 
La única alternativa era la reindustrialización. 
Menos de tres meses después, el secretario de Estado George Marshall pronunció un discurso histórico en la Universidad de Harvard en el que anunció la cancelación de la política anterior y declaró el objetivo de reindustrializar Alemania y el resto de Europa, incluso mediante la aplicación de fuertes medidas de intervención estatal, por ejemplo altos aranceles, cuotas y prohibiciones de importación. 
El libre comercio debería esperar hasta después de la reconstrucción, cuando los países europeos pudieran competir en los mercados internacionales. 
En su breve discurso, Marshall señaló otros tres puntos importantes. 
En primer lugar, tras observar que la interrupción del comercio entre áreas urbanas y rurales de Alemania tenía un papel en la desaceleración de su economía, recuperó una idea que los economistas europeos conocían hace siglos: que todos los países prósperos tienen ciudades con un sector fabril. “El remedio”, explica Marshall, “reside en (…) restaurar la confianza del pueblo europeo”, para que “el fabricante y el agricultor (…) puedan y quieran intercambiar sus productos por divisas cuya estabilidad no esté en duda”. 
En segundo lugar, Marshall sostuvo que las instituciones participativas surgen del progreso económico, y no al revés (lo opuesto a la idea comúnmente aceptada en la actualidad). 
En sus palabras, el “propósito [de las medidas] debería ser recrear una economía funcional en el mundo, para permitir la aparición de condiciones políticas y sociales que den cabida a la existencia de instituciones libres”. 
En tercer lugar, Marshall recalcó que la ayuda debía ser integral y estratégica, a fin de promover un progreso y un desarrollo reales. “Esa asistencia”, declaró, “no debe darse a cuentagotas conforme se sucedan las crisis. 
Toda asistencia que este gobierno ofrezca en el futuro debe ser un remedio y no un simple paliativo”. 
Las ideas de Marshall tienen mucho que enseñar hoy a los líderes mundiales sobre cómo acelerar el desarrollo, comenzando por la necesidad de revertir los efectos del Consenso de Washington sobre las economías en desarrollo y transición, que son similares a los del Plan Morgenthau. 
Hubo algunos países (entre ellos, grandes economías como China y la India con una tradición de proteger sus industrias locales) que pudieron sacar provecho de la globalización económica; pero otros experimentaron una caída del crecimiento económico y del ingreso real per cápita, a la par de la disminución de su capacidad industrial y agrícola, sobre todo en las últimas dos décadas del siglo pasado. 
Es hora de aumentar la capacidad productiva y el poder adquisitivo de las economías pobres, como ocurrió en Europa en la década que siguió al discurso de Marshall. 
Lo que él comprendió entonces, hoy es tan válido como siempre: el desarrollo económico compartido es la única forma de crear una paz duradera. 



Un enfoque normativo para la prevención de la ciberguerra 
CAMBRIDGE – Diversos episodios ocurridos en los últimos años (entre ellos, las intrusiones electrónicas de Rusia para inclinar la elección presidencial de 2016 en los Estados Unidos en favor de Donald Trump, los ciberataques anónimos que en 2015 afectaron el sistema eléctrico de Ucrania y el virus “Stuxnet” que destruyó un millar de centrífugas iraníes) incrementaron el temor a la posibilidad de conflictos en el ciberespacio. 
En la Conferencia de Seguridad de Múnich celebrada el mes pasado, el ministro de asuntos exteriores holandés, Bert Koenders, anunció la formación de una nueva comisión global no gubernamental sobre la estabilidad del ciberespacio que complementará el trabajo del Grupo de Expertos Gubernamentales (GEG) de la ONU. 
Los informes del GEG publicados en 2010, 2013 y 2015 ayudaron a fijar la agenda de negociación para la ciberseguridad, y el más reciente identificó una serie de normas que han sido avaladas por la Asamblea General de la ONU. 
Pero a pesar de estos avances iniciales, el GEG es limitado. 
Los participantes son técnicamente asesores del secretario general de la ONU, no negociadores nacionales plenipotenciarios. 
Y si bien la cantidad de participantes aumentó de los 15 originales a 25, la mayoría de los países no está representada. 
Pero detrás del GEG se esconde una pregunta más básica: ¿tendría alguna normativa capacidad real para limitar las conductas de los estados? 
La mayoría de los expertos coincide en que hoy un tratado internacional sobre el ciberespacio sería políticamente imposible (a pesar de que Rusia y China hicieron propuestas en ese sentido en la ONU). 
Pero además de tratados formales, las restricciones normativas internacionales también incluyen códigos de conducta, prácticas estatales convencionales y las expectativas colectivas de conducta adecuada (que en la práctica crean un derecho consuetudinario). 
En cuanto a su alcance, estas restricciones pueden ser globales, multilaterales o bilaterales. 
¿Qué nos dice la historia sobre la eficacia de los instrumentos normativos? 
En la década que siguió a Hiroshima, las armas nucleares tácticas se consideraron en general armamento “normal”, y el ejército de los Estados Unidos sumó a sus fuerzas desplegadas elementos de artillería nuclear, minas terrestres atómicas y armas antiaéreas nucleares. 
En 1954 y 1955, el jefe del Estado Mayor Conjunto recomendó al presidente Dwight Eisenhower el uso de armas nucleares para la defensa de Dien Bien Phu en Vietnam y de islas cercanas a Taiwán (sugerencia que Eisenhower no aceptó). 
Pero con el tiempo, fue surgiendo una norma informal contraria al uso de armas nucleares. 
El premio Nobel de economía Thomas Schelling sostuvo que el desarrollo de la norma sobre la abstención de uso de armas nucleares fue uno de los aspectos más importantes del control de armamentos en los últimos 70 años, y tuvo un efecto inhibidor sobre los encargados de tomar decisiones. 
Pero no es seguro que los nuevos estados nucleares como Corea del Norte perciban que los costos de violar el tabú son superiores a los beneficios. 
Después de la Primera Guerra Mundial también surgió un tabú contrario al uso bélico de gases venenosos, y el Protocolo de Ginebra de 1925 prohibió el uso de armas químicas y biológicas. 
En los setenta, dos tratados prohibieron la producción y el almacenamiento de tales armas, lo que supuso sancionar no sólo el uso, sino también la mera posesión. 
Pero los mecanismos de verificación de la Convención sobre Armas Biológicas son limitados (la mera presentación de informes al Consejo de Seguridad de la ONU), y el tabú no impidió a la Unión Soviética seguir poseyendo y desarrollando armas biológicas en los setenta. 
La Convención sobre Armas Químicas tampoco impidió a Saddam Hussein y a Bashar al-Assad usar ese tipo de armas contra sus propios ciudadanos. 
Sin embargo, ambos tratados definieron la imagen que se tiene de esos actos, y esa imagen contribuyó a justificar la invasión a Irak en 2003 y el desmantelamiento internacional de la mayoría de las armas sirias en 2014. 
Como la Convención sobre Armas Biológicas fue ratificada por 173 países, un estado que quiera desarrollar esa clase de armas deberá hacerlo en secreto y se expone a la condena internacional si llegaran a probarse sus actividades. 
Los tabúes normativos también pueden ser pertinentes en el ámbito cibernético, aunque aquí la diferencia entre lo que es un arma y lo que no lo es depende de la intención, y sería difícil prohibir (e imposible controlar en forma fiable) el diseño, la posesión o incluso la implantación con fines de espionaje de determinados programas informáticos. 
En ese sentido, los intentos de prevención de conflictos cibernéticos no pueden ser como los controles de armamento nuclear desarrollados durante la Guerra Fría, que incluían tratados elaborados y protocolos de verificación detallados. 
Un modo más fructífero de encarar el control normativo de la ciberguerra podría ser establecer un tabú no contra las armas sino contra la elección de blancos. 
Estados Unidos promueve la idea de que el Derecho Internacional Humanitario (DIH), que prohíbe el ataque deliberado a blancos civiles, es aplicable al ciberespacio, y ha propuesto que los países, en vez de comprometerse a no ser los primeros en usar armas cibernéticas, se comprometan a no usarlas contra blancos civiles en tiempos de paz. 
Esta modalidad normativa ha sido adoptada por el GEG. 
El tabú se reforzaría mediante medidas de establecimiento de confianza, por ejemplo promesas de asistencia forense y abstención de interferir con el trabajo de los equipos de respuesta a incidentes de seguridad informática (llamados CSIRT por las siglas en inglés). 
El informe de julio de 2015 del GEG se centró en la restricción de ataques sobre ciertos blancos civiles, en vez de proscribir determinados tipos de programas. 
En la cumbre de septiembre de 2015 entre el presidente de los Estados Unidos Barack Obama y el presidente chino Xi Jinping, ambos líderes acordaron establecer una comisión de expertos para estudiar la propuesta del GEG. 
Luego, el informe del GEG recibió el aval de los líderes del G20 y fue puesto a consideración de la Asamblea General de la ONU. 
El ataque al sistema energético ucraniano se produjo en diciembre de 2015, poco después del envío del informe del GEG, y en 2016, Rusia no consideró que el proceso electoral estadounidense fuera una infraestructura civil protegida. 
El desarrollo de controles normativos sobre las ciberarmas sigue siendo un proceso lento y, por ahora, incompleto. 


 

Riesgos y recompensas globales en 2011 
NUEVA YORK - Las perspectivas para la economía global en 2011 se deben en parte a la persistencia de la tendencia iniciada en 2010. 
Son una recuperación anémica, por debajo de la tendencia y en forma de U en las economías avanzadas, a medida que las empresas y los hogares continúan reparando sus balances, y una fuerte recuperación en forma de V en los países de mercados emergentes, debido a los sólidos fundamentales macroeconómicos, financieros y de políticas. 
Ascienden a cerca del 4% de crecimiento anual para la economía mundial, con las economías avanzadas en torno al 2% y los países de mercados emergentes alrededor del 6%. 
Sin embargo, existen riesgos a la baja y al alza para este escenario. 
En el lado negativo, uno de los riesgos más importante es un mayor contagio financiero en Europa si los problemas de la eurozona se propagan - como parece probable - a Portugal, España y Bélgica. 
Dado el nivel actual de recursos oficiales a disposición del Fondo Monetario Internacional y la Unión Europea, España parece demasiado grande para caer y, no obstante, demasiado grande para ser rescatada. 
Estados Unidos representa un nuevo riesgo a la baja para el crecimiento global. 
En 2011, se enfrenta a una probable doble caída en el mercado de la vivienda, alto desempleo y una débil creación de empleo, una persistente contracción del crédito y crecientes brechas presupuestarias a niveles estatal y local, y mayores costes crediticios como consecuencia de la falta de consolidación fiscal del gobierno federal. 
Más aún, el crecimiento del crédito en ambos lados del Atlántico será restringido, ya que muchas instituciones financieras en los EE.UU. y Europa mantienen una posición de aversión al riesgo en materia de préstamos 
En China y otras economías de mercados emergentes, los retrasos en el endurecimiento de las políticas podrían impulsar un aumento de la inflación que obligue a una mayor restricción más adelante; en particular, China puede arriesgar un aterrizaje duro. 
Existe también el riesgo de que los flujos de capital hacia los mercados emergentes se administren mal, alimentando burbujas de crédito y de activos. 
Por otra parte, los aumentos adicionales de los precios del petróleo, la energía y los productos básicos podrían llevar a términos comerciales negativos y una reducción del ingreso real disponible en los países importadores netos de productos básicos, mientras elevan las presiones inflacionarias en los mercados emergentes. 
Por otra parte, las tensiones cambiarias seguirán altas. 
Los países con grandes déficits de cuenta corriente necesitan depreciación nominal y real (para sostener el crecimiento a través de las exportaciones netas, mientras que el actual desapalancamiento de los sectores privado y público mantiene débil la demanda interna), al tiempo que los países con superávit (en particular los mercados emergentes) están utilizando la intervención cambiaria para resistirse a la apreciación nominal y una intervención esterilizada para luchar contra la apreciación real. 
Esto está forzando a los países deficitarios a realizar ajustes de los tipos de cambio real a través de la deflación y, por lo tanto, a una creciente carga de la deuda pública y privada que puede dar lugar a impagos caóticos. 
Por otra parte, acechan varios riesgos geopolíticos importantes, como la confrontación militar entre Corea del Norte y del Sur y la posibilidad persistente de que Israel - o incluso EE.UU. - utilice la fuerza militar para contrarrestar el programa nuclear de Irán. 
También es necesario considerar la agitación política y económica de Pakistán y el riesgo de un aumento de los ataques cibernéticos, por ejemplo, en represalia por un proceso penal contra Wikileaks. 
En los EE.UU., el menor ritmo de desapalancamiento del sector privado - dado el estímulo fiscal de la ampliación de las prestaciones de desempleo por 13 meses, el recorte de impuestos de nómina, y el mantenimiento de las actuales tasas de impuestos a la renta por dos años más - podría inducir a las autoridades a creer que pueden convivir con desequilibrios de cuenta corriente y fiscales relativamente grandes, lo que podría generar tensiones financieras en el plazo medio y presiones proteccionistas en el corto plazo. 
Por último, frente a la oposición política a la consolidación fiscal, especialmente en EE.UU., existe el riesgo de que el camino de menor resistencia se convierta en una constante monetización de los déficit fiscales. 
Con el tiempo (una vez que se vaya reduciendo la holgura en los mercados de trabajo y bienes), esto generaría mayores expectativas de inflación y curvas de rendimiento más pronunciadas. 
Sin embargo, también hay varios riesgos en el lado alcista. 
El sector corporativo de EE.UU. es fuerte y muy rentable, debido a los despidos masivos, lo que crea espacio para un mayor gasto de capital y contratación para contribuir a un crecimiento del PIB más robusto y por encima de la tendencia en 2011. 
Del mismo modo, la zona del euro, impulsada por Alemania, podría orientarse hacia una mayor unión económica y política (especialmente algún tipo de unión fiscal), dando así contención a los problemas de su periferia. 
Mientras tanto, el crecimiento en Alemania y el "núcleo" de la eurozona puede acelerarse aún más, dada la fortaleza de los mercados emergentes -que pueden mostrar una mayor capacidad de recuperación-, dando sostén a una expansión global más rápida. 
La atenuación de los riesgos a la baja y una serie de agradables sorpresas en las economías desarrolladas y emergentes podrían llevar a un nuevo aumento de la demanda de activos riesgosos (acciones y crédito), lo que reforzaría la recuperación económica a través de efectos sobre la riqueza y la reducción de los costos de endeudarse. 
La respuesta positiva en factores como el consumo, la producción, el empleo y la generación de ingreso - tanto en los países como entre ellos a través de los canales comerciales - podría acelerar aún más el ritmo de crecimiento mundial, sobre todo si las políticas monetarias en la mayoría de las economías avanzadas siguen siendo más permisivas de lo esperado, dando base a la reflación de activos y, por lo tanto, a la demanda y el crecimiento. 
En efecto, después de cuatro años (2007-2010) de recesión o de recuperación insuficiente, está en marcha el proceso de reparación de la hoja de balance - que no se ha completado todavía- , lo que puede tener como resultado menos ahorro y más gasto para impulsar el crecimiento en las economías avanzadas . 
El daño de la crisis financiera sigue existiendo, pero un crecimiento más fuerte puede curar muchas heridas, especialmente las causadas por deudas. 
Hasta ahora, los riesgos a la baja y al alza de la economía mundial están en equilibrio. 
Pero si las políticas públicas saneadas en las economías avanzadas y emergentes importantes limitan los riesgos a la baja más prevalentes en el primer semestre de este año - que se derivan de la incertidumbre política y la política - podría afianzarse una recuperación económica mundial más resistente en la segunda mitad de 2011 y hacia 2012. 

La esperanza de los recursos naturales 
WASHINGTON, DC – Cuando un país cuadruplica sus entradas fiscales en un solo año, merece la pena prestarle atención. 
Es el caso de Ghana entre 2010 y 2011, gracias a los ingresos procedentes de sus industrias extractivas. 
No es el único. 
Los crecientes ingresos por impuestos de los países en desarrollo ricos en recursos naturales reflejan no solamente los mayores precios de los productos básicos o commodities, sino también las normas internacionales que han mejorado la transparencia financiera en las actividades de extracción de petróleo, gas y minerales, reduciendo de manera importante las oportunidades de evasión fiscal. 
Estas normas tuvieron protagonismo en el temario de la Cumbre del G-8, celebrada recientemente en Irlanda del Norte. 
Es importante valorar estas iniciativas y exigir otras más. 
Los mercados internacionales de productos básicos se encuentran bajo un alto nivel de presión. 
Desde el año 2000, los precios han ido ascendiendo, y la enorme demanda solo se ha visto interrumpida brevemente durante la crisis financiera de 2008, con la consecuencia evidente de que los precios han mostrado una extrema volatilidad. 
Al mismo tiempo, crecen los incentivos para entrar en mercados ilegales: cerca de un 20% del mercado mundial del coltán, metal precioso utilizado en equipos de comunicaciones móviles, se comercia ilegalmente. 
Contar con una mayor transparencia financiera es un paso importante hacia el perfeccionamiento de los mercados y la gobernanza en los países ricos en recursos, ya que es sinónimo de menores niveles de corrupción, fraude y evasión tributaria, así como una mayor participación pública e instituciones democráticas más sólidas. 
Más aún, los contratos justos pueden ayudar a estabilizar el ingreso de los países productores. 
De hecho, si se logra alcanzar niveles de solidez en la industria extractiva y las inversiones para un desarrollo sostenible, sería posible impulsar las perspectivas económicas de los cerca de 100 países en desarrollo que poseen abundancia de recursos naturales, en los que habitan alrededor de 3,5 mil millones de personas. 
Los primeros hitos han sido notables. 
Por ejemplo, hace poco la Iniciativa de Transparencia en las Industrias Extractivas (EITI, pos sus siglas en inglés), mejoró su estándar mundial al requerir la divulgación tanto de los pagos de corporaciones como los ingresos de los gobiernos. 
En la actualidad, 23 países cumplen estos criterios, entre ellos Azerbaiyán, Ghana, Irak, Nigeria y Noruega, y se ha suspendido la calidad de miembros de los países que no los cumplen. 
Los pagos que han sido informados alcanzan cerca del billón de dólares. 
De manera similar, la Sección 1504 de la Ley Dodd-Frank, promulgada en Estados Unidos en 2010, contiene normas sobre transparencia en la industria extractiva. 
Las compañías que participen del desarrollo comercial de petróleo, gas o minerales deben enviar informes cada año a la Comisión de Valores y Cambio (SEC) de Estados Unidos, en los que hagan públicos sus pagos a gobiernos. 
Además, a principios de este mes el Parlamento Europeo aprobó nuevas y ambiciosas normas de transparencia para las industrias extractivas (incluido el sector forestal). 
Considerando que estas normas cuentan con el apoyo de la OCDE y el Fondo Monetario Internacional, junto a varias ONG y compañías que se han sumado voluntariamente, es poco probable que tengan éxito sus oponentes, como el Instituto Estadounidense del Petróleo, que ha presentado una demanda contra la SEC. 
De hecho, la transparencia en el sector de los recursos naturales debería ir más allá de la mera divulgación de los pagos. 
Por supuesto, su incumplimiento sigue siendo un reto importante. 
Resulta estimulante el hecho de que Rusia haya firmado la Declaración de Lough Erne del G-8 sobre la transparencia en los pagos de la industria extractiva, pero el peso que poseen en los mercados mundiales algunas grandes economías emergentes podría seguir obstaculizando la cooperación internacional. 
Lo que es más importante, para lograr una buena gobernanza en las economías emergentes y los países en desarrollo es necesario un sistema fiscal que funcione adecuadamente, leyes que resulten siendo una buena base para una minería sostenible e instituciones “incluyentes” que promuevan la transparencia, la participación y el desarrollo equitativo. 
Con respecto al uso que se da a los recursos, el principal reto es su nexo global, es decir, la interacción entre los distintos recursos necesarios para producir combustible, insumos industriales y alimentos. 
El muy debatido nexo energía-agua-alimentos se aplica asimismo a los recursos minerales y obliga a las industrias extractivas a abordarlo. 
Según la declaración del G-8, las transacciones de terrenos deben ser transparentes y respetar los derechos de las comunidades locales, entre ellos la seguridad alimentaria e hídrica. 
Es necesario contar con una mejor coordinación y liderazgo en el uso de los recursos y la transparencia financiera, apuntando a reducir la dependencia de la ayuda al desarrollo y elevar los ingresos en los países en desarrollo ricos en recursos naturales. 
En particular, se deben hacer públicas todas las transacciones financieras relacionadas con las actividades tempranas de la cadena de valor, entre las que se incluyen aquellas realizadas por compañías estatales y fondos soberanos. 
Más adelante en dicha cadena deben incluirse además los mercados internacionales de reciclaje y desecho, lo que también ayudaría a aumentar la eficiencia del uso de los recursos. 
El paso siguiente sería extender la transparencia a los presupuestos públicos y los contratos relacionados, así como coordinar iniciativas para llegar a las economías emergentes. 
En cuanto a la gestión sostenible de los recursos, el proceso que están llevando a cabo los firmantes del EITI se podría convertir en una potente herramienta para promover planes de acción nacionales. 
De manera similar, se podría crear un portal abierto de datos internacionales sobre uso de recursos para compilar información reunida por entidades geológicas y organizaciones como la Organización de las Naciones Unidas para la Agricultura y la Alimentación y la Agencia Internacional de la Energía, así como información sobre presiones ambientales derivadas del uso de recursos y coeficientes de áreas de producción con altos índices de extracción. 
Más aún, los países en desarrollo ricos en recursos podrían aplicar impuestos a las actividades extractivas y apoyar nuevos sistemas fiscales que promuevan altos estándares en el lugar de trabajo, la reducción de la pobreza, así como educación, investigación e innovación. 
A nivel internacional, se podrían añadir iniciativas de acompañamiento claves, como un foro multipartito para el uso sostenible de los recursos y un pacto internacional sobre metales que promueva el reciclaje y la gestión del flujo de materiales, del que participe este sector de la industria. 
En el largo plazo habría que apuntar a un acuerdo internacional sobre la gestión de los recursos. 
A pesar de las buenas perspectivas de los países en desarrollo ricos en recursos, se requiere una coordinación global, con iniciativas orientadas a promover la transparencia fiscal, para lograr realmente una gestión sostenible de los recursos naturales. 

¿El fin de la pasta? 
PRAGA – Las historias de miedo han sido una parte integral del discurso sobre el calentamiento global durante mucho tiempo. 
Allá por 1997, Al Gore nos dijo que el calentamiento global hacía que los vientos de El Niño fueran más fuertes y más severos. 
Eso no sucedió. 
Greenpeace y muchos otros nos dijeron durante años que veremos huracanes más violentos. 
De hecho, en los últimos seis años, la energía global generada por los huracanes decayó a su nivel más bajo desde los años 1970, mientras que Estados Unidos tuvo la ausencia de huracanes severos más prolongada en toda su historia (Sandy era una "súper tormenta", no un huracán, cuando llegó a la vulnerable costa este en el mes de octubre). 
Pero los miedos no paran ahí. 
El World Wildlife Fund declaró en 2004 que los osos polares se extinguirían para finales del siglo, y que la calamidad comenzaría en la Bahía de Hudson, donde dejarían de reproducirse para 2012. 
Los osos todavía se están reproduciendo. 
Y abundan historias de que el calentamiento global haría llegar la malaria a Europa o Vermont. 
Pero aquí, también, la evidencia contradice esos temores; de hecho, las muertes ocasionadas por la malaria decayeron más del 25% en los últimos diez años. 
Es entendible que los expertos, preocupados por el calentamiento global y frustrados ante la ausencia casi total de interés político o de soluciones, vean la exageración como una manera fácil de llamar la atención. 
El problema es que cuando más tarde se demuestra que estas historias de miedo son erróneas, la gente cada vez se muestra menos dispuesta a escuchar incluso argumentos razonables sobre el calentamiento global. 
Por cierto, el escepticismo sobre el calentamiento global aumentó, no disminuyó, en la medida que las falsas alarmas se volvieron cada vez más chillonas. 
Es más, al decir que todos los problemas son causados básicamente por el calentamiento global, la solución casi automáticamente se traduce en recortar las emisiones de CO2, aunque ésta suele ser la manera más lenta y más costosa de lograr el bien menor. 
Consideremos la última exageración sobre el calentamiento global: un artículo de Newsweek que sostiene de modo estridente que las crecientes temperaturas pregonan "El fin de la pasta". 
Todos los granos principales -arroz, maíz y trigo- ya sufren como consecuencia del calentamiento global, explica el artículo, pero el trigo es el más vulnerable a las altas temperaturas. 
De esta manera, conforme aumente el calentamiento, veremos "precios sorprendentemente altos" para la pasta y el pan. 
Su mensaje central es directo: "Si los seres humanos queremos seguir comiendo pasta, tendremos que emprender una acción mucho más agresiva contra el calentamiento global". 
El argumento es erróneo casi en su totalidad. 
Los rendimientos de los principales cultivos han venido aumentando marcadamente en las últimas décadas, debido a la existencia de variedades de cultivos de mayores rindes y a un mayor uso de fertilizantes, pesticidas e irrigación por parte de los agricultores. 
Es más, el CO2 actúa como un fertilizante, y su incremento probablemente haya mejorado los rendimientos globales más del 3% en los últimos 30 años. 
Sin embargo, las temperaturas en aumento dañarán algunos cultivos a la vez que beneficiarán a otros. 
Como la mayoría de los cultivos ya se siembran donde su rendimiento es mejor, no sorprende que los modelos climáticos demuestren que los aumentos de temperatura reducirán los rendimientos si los agricultores cambian poco o nada. 
Por cierto, los agricultores se adaptarán, especialmente en el curso de un siglo. 
Sembrarán antes, cultivarán variedades más adeptas al calor o cambiarán sus cultivos por completo. 
Y, como se torna posible cultivar trigo y granos más al norte en Canadá y Rusia, incluso surgirán nuevas oportunidades. 
El estudio más importante, realizado por el Instituto Internacional para Análisis de Sistemas Aplicados, incluye impacto de la temperatura, fertilización de CO2 y adaptación, y proyecta un incremento del 40,7% en la producción de granos para 2050. 
Sin calentamiento global, la producción podría haber sido medio punto porcentual más alta. 
Con calentamiento global, los precios muy probablemente serán más bajos. 
Nuestro abastecimiento de linguini está a salvo. 
Por supuesto, esto no significa que el calentamiento global no tenga impacto en los cultivos. 
La producción se inclinará por nuevas variedades y se alejará de los trópicos, lo que implicará rendimientos aún mayores para los países desarrollados, pero un crecimiento más lento de los rendimientos para los países en desarrollo. 
En el caso del trigo, es incluso posible que partes de África simplemente no puedan sustentar la producción. 
Pero recortar el CO2 es una manera particularmente ineficaz de ayudar a los pobres y hambrientos del mundo. 
Incluso si lográramos -a un costo muy alto- una reducción significativa, sólo obtendríamos un aumento ligeramente más lento de las temperaturas globales. 
Mientras tanto, al acoger los biocombustibles, por ejemplo, lo que estamos haciendo es esencialmente quemar alimentos en nuestros autos, lo que hace subir los precios de los alimentos y exacerba el hambre. 
Podríamos ser mucho más eficientes si nos concentráramos en permitirles a los países pobres utilizar los beneficios de la fertilización extra de CO2 al tiempo que se adaptan a los problemas causados por las temperaturas más elevadas. 
Eso implica una mayor inversión en investigación de cultivos para producir variedades más robustas y de mayores rendimientos, y facilitar la irrigación y un mayor uso de pesticidas y fertilizantes. 
Es más, incluso las partes más pobres del mundo en desarrollo serán mucho más ricas para mediados de siglo; la mayoría de la gente vivirá en ciudades y obtendrá sus ingresos fuera de la agricultura. 
Como en los países desarrollados de hoy, su consumo de trigo no dependerá de si se produce o no en su propio país, sino de los precios globales de los alimentos y de los ingresos locales. 
Esto subraya la importancia de luchar por el libre comercio, permitiendo así una producción agrícola más económica a la vez que se aumentan los salarios en los sectores no agrícolas. 
Las historias de miedo sobre el calentamiento global simplemente viran nuestra atención a las maneras menos efectivas de ofrecer ayuda. 

Las crisis posteriores a la crisis 
NUEVA YORK – A la sombra de la crisis del euro y del precipicio fiscal en los Estados Unidos, resulta fácil pasar por alto los problemas a largo plazo de la economía mundial, pero, mientras nos centramos en las preocupaciones inmediatas, siguen agravándose y no por no tenerlos en cuenta dejarán de afectarnos. 
El problema más grave es el calentamiento planetario. 
Si bien los débiles resultados de la economía mundial han propiciado una desaceleración correspondiente del aumento de las emisiones de carbono, representa tan sólo un corto respiro. 
Y estamos muy retrasados: como la reacción ante el cambio climático ha sido tan lenta, lograr el objetivo de limitar a dos grados (centígrados) el aumento de la temperatura mundial requiere reducciones pronunciadas de las emisiones en el futuro. 
Algunos indican que, dada la desaceleración económica, debemos relegar la lucha contra el calentamiento planetario. 
Al contrario, reequipar la economía mundial para luchar contra el cambio climático contribuiría a restablecer la demanda agregada y el crecimiento. 
Al mismo tiempo, el ritmo de cambio tecnológico y mundialización requiere rápidos cambios estructurales tanto en los mercados de los países en desarrollo como en los de los desarrollados. 
Dichos cambios pueden ser traumáticos y con frecuencia los mercados no reaccionan bien al respecto. 
Así como la Gran Depresión se debió en parte a las dificultades para pasar de una economía agraria y rural a otra urbana y manufacturera, así también los problemas actuales se deben en parte a la necesidad de pasar de la manufactura a los servicios. 
Se deben crear nuevas empresas, pero los mercados financieros modernos son mejores para la especulación y la explotación que para aportar fondos para nuevas empresas, en particular las pequeñas y las medianas. 
Además, para hacer la transición hacen falta inversiones en capital humano que con frecuencia las personas no pueden costear. 
Entre los servicios que las personas necesitan figuran la salud y la educación, sectores en los que el Estado desempeña de forma natural un papel importante (dadas las imperfecciones inherentes a los mercados en esos sectores y las preocupaciones por la equidad). 
Antes de la crisis de 2008, se hablaba mucho de los desequilibrios mundiales y la necesidad de que países con superávits comerciales, como Alemania y China, aumentaran su consumo. 
Esa cuestión sigue pendiente; de hecho, uno de los factores de la crisis del euro es el de que Alemania no haya abordado su crónico superávit exterior. 
El superávit de China, como porcentaje del PIB, ha disminuido, pero aún no se han manifestado sus consecuencias a largo lazo. 
El déficit comercial total de los Estados Unidos no desaparecerá sin un aumento del ahorro interno y un cambio más esencial en los acuerdos monetarios mundiales. 
El primero exacerbaría la desaceleración del país y no es probable que se dé ninguno de esos dos cambios. 
Cuando China aumente su consumo, no necesariamente comprará más productos de los Estados Unidos. 
En realidad, es más probable que aumente el consumo de productos que no son objeto de comercio –como la atención de salud y la educación–, lo que originará perturbaciones profundas en la cadena mundial de distribución, en particular en los países que han estado suministrando los insumos a los exportadores de manufacturas de China. 
Por último, hay una crisis mundial en materia de desigualdad. 
El problema no estriba sólo en que los grupos que tienen los mayores ingresos estén llevándose una parte mayor de la tarta económica, sino también en que los del medio no están participando del crecimiento económico, mientras que en muchos países la pobreza está aumentando. 
En los EE.UU. se ha demostrado que la igualdad de oportunidades era un mito. 
Aunque la Gran Recesión ha exacerbado esas tendencias, resultaban evidentes antes de su inicio. 
De hecho, yo (y otros) hemos sostenido que el aumento de la desigualdad es una de las razones de la desaceleración económica y es en parte una consecuencia de los profundos cambios estructurales que está experimentando la economía mundial. 
Un sistema político y económico que no reparte beneficios a la mayoría de los ciudadanos no es sostenible a largo plazo. 
Con el tiempo, la fe en la democracia y la economía de mercado se erosionarán y se pondrá en tela de juicio la legitimidad de las instituciones y los acuerdos vigentes. 
La buena noticia es la de que en los tres últimos decenios se ha reducido en gran medida el desfase entre los países avanzados y los países en ascenso. 
No obstante, centenares de millones de personas siguen sumidas en la pobreza y se han logrado sólo pequeños avances en la reducción del desfase entre los países menos desarrollados y los demás. 
A este respeto los acuerdos comerciales injustos –incluida la persistencia de subvenciones agrícolas injustificables, que deprimen los precios de los que dependen los ingresos de muchos de los más pobres– han desempeñado un papel. 
Los países desarrollados no han hecho realidad la promesa que formularon en Doha en noviembre de 2001 de crear un régimen comercial pro desarrollo o la que formularon en la cumbre del G-8 celebrada en Gleneagles en 2005 de prestar una asistencia mucho mayor a los países más pobres. 
Por sí solo, el mercado no resolverá ninguno de esos problemas. 
El del calentamiento planetario es un problema de “bienes públicos”. 
Para hacer las transiciones estructurales que el mundo necesita, es necesario que los gobiernos desempeñen un papel más activo... en un momento en que las exigencias de recortes van en aumento en Europa y los EE.UU. 
Mientras luchamos con las crisis actuales, debemos preguntarnos si no estaremos reaccionando de formas que exacerban nuestros problemas a largo plazo. 
La vía señalada por los halcones del déficit y los defensores de la austeridad a un tiempo debilita la economía actual y socava las perspectivas futuras. 
Lo irónico es que, al ser una demanda agregada insuficiente la causa mayor de la debilidad mundial actual, hay una opción substitutiva: invertir en nuestro futuro, en formas que nos ayuden a abordar simultáneamente los problemas del calentamiento planetario, la desigualdad y la pobreza mundiales y la necesidad de cambio estructural. 

Desde las líneas de frente del cambio climático 
MANILA/SAN JOSÉ – El 22 de abril, dignatarios de no menos de 175 países y entidades firmaron el acuerdo sobre el cambio climático alcanzado en París en diciembre, marcando con ello un récord en la adopción de un acuerdo internacional. 
Es una muestra de apoyo alentadora que permite albergar esperanzas de que esa importante resolución se llegue a poner en práctica en plenitud. 
Pero llegar a un acuerdo en París no fue más que el primer paso de un largo camino para la protección climática global y de los países más vulnerables del planeta. 
El segundo fue la ceremonia de su firma. 
Ahora viene el proceso de ratificación: 55 países, que representan al menos un 55% de las emisiones globales, deberán confirmarlo formalmente para que entre en vigencia. 
Es positivo que ya haya comenzado el proceso. 
El febrero, Fiji fue la primera nación en ratificarlo, seguida por otros tres pequeños estados-isla. 
Los cuatro son miembros del Foro de Países Vulnerables al Cambio Climático (V-20), un grupo de 43 países (entre ellos, Costa Rica y Filipinas, a los que representamos) que se encuentran en la primera línea del cambio climático. 
Los miembros del foro luchamos incansablemente por llegar a un acuerdo en París y haremos todo posible por acelerar su entrada en vigencia. 
El acuerdo de París ofrece al mundo su mejor esperanza de reducir y, en último término, detener los cambios al clima de nuestro planeta. 
Si no se aplican medidas que lo controlen, el calentamiento global amenazará la salud y la seguridad de nuestros pueblos, dañará los ecosistemas de los que todos dependemos y pondrá en peligro la existencia misma de algunos países debido al aumento del nivel del mar. 
Con todo, no bastará con el acuerdo de París para ganar la batalla contra el cambio climático. 
Las llamadas contribuciones previstas determinadas a nivel nacional (INDC, por sus siglas en inglés), presentadas por 187 países al término de las conversaciones, no serán suficientes para evitar los peligros del cambio climático. 
Es necesario hacer mucho más si se desea evitar sus catastróficos efectos para los países más vulnerables. 
Los cálculos iniciales han sugerido que si se implementaran por completo todos los INDC, todavía el aumento promedio de las temperaturas globales para fines de siglo sería de 2,7 grados Celsius por sobre los niveles preindustriales, cifra bastante superior al ya peligroso techo de dos grados definido en 2009 en Copenhague y que se incluye en el acuerdo de París. 
Los nuevos estudios realizados por Climate Interactive y MIT Sloan sugieren que las temperaturas podrían aumentar incluso más, hasta 3,5 grados. 
El Foro de Países Vulnerables al Cambio Climático ha planteado por largo tiempo que incluso dos grados de calentamiento empeorarían de manera insoportable las condiciones para algunos países, y por ello ha luchado por limitar el aumento a 1,5 grados, ambición que gracias a sus esfuerzos se incluyó en el acuerdo de París. 
Se trata de una diferencia aparentemente pequeña, pero de gran importancia. 
Como demuestran los últimos estudios, tendría un efecto notable y medible sobre fenómenos meteorológicos extremos, la disponibilidad del agua, los rendimientos de las cosechas, la degradación de los arrecifes de coral y aumento del nivel del mar. 
Y afectará sobre todo a las personas más vulnerables: las mujeres campesinas, los enfermos, los mayores de edad y los más jóvenes. 
Para los países más vulnerables del mundo, limitar la temperatura a 1,5 grado no es sólo una aspiración, sino un asunto de supervivencia. 
Se trata de un objetivo ambicioso, pero los países más vulnerables estamos decididos a alcanzarlo. 
Hace poco, los ministros de finanzas del V-20 se comprometieron a introducir mecanismos de determinación de los precios del carbono en sus 43 mercados en un plazo de diez años. 
También nos hemos comprometido a mejorar la contabilidad financiera, de manera que los costes del cambio climático y los beneficios de las medidas para afrontarlo se integren a la toma de decisiones económicas. 
Costa Rica acaba de aprobar una ley que promueve los trenes eléctricos y los legisladores están debatiendo un proyecto de ley para incentivar los vehículos y busese eléctricos. 
Iniciativas como ésta por lo general se asocian con economías avanzadas más que con países en desarrollo. 
Y el mundo rico tiene la obligación de dar pasos primero y más rápido (a través de medidas, tecnologías y fondos) a fin de reducir las emisiones que causan el calentamiento global. 
Pero también reconocemos que los países en desarrollo tienen la responsabilidad de actuar y que, al hacerlo, pueden generar enormes ventajas económicas, sociales y de salud pública para sus ciudadanos. 
Una cosa que sabemos bien es que no podemos lograrlo solos. 
El Foro de Países Vulnerables ante el Cambio Climático representa una ínfima proporción de las emisiones mundiales. 
Necesitamos que los países industrializados y los países del mundo en desarrollo redoblen sus esfuerzos por reducir sus emisiones, a fin de limitar el cambio climático a 1,5 grados. 
Sólo así se podrá evitar el desastre. 

La solución barata y efectiva del calentamiento global 
COPENHAGUE – El calentamiento global implicará que más gente muera como consecuencia del calor. 
Habrá un aumento en los niveles del mar, más malaria, hambre y pobreza. 
La preocupación ha sido grande, pero la humanidad ha hecho muy poco para impedir realmente que se produzcan estos desenlaces. 
Las emisiones de carbono han seguido aumentando, a pesar de las repetidas promesas de recortes. 
Todos tenemos la responsabilidad de asegurar que se frene el cambio climático. 
Recurrimos a los científicos del clima para que nos informen sobre el problema del calentamiento global. 
Ahora necesitamos recurrir a los economistas del clima para que nos iluminen sobre los beneficios, costos y posibles resultados de las diferentes respuestas a este desafío. 
Los líderes mundiales se reúnen en Copenhague en diciembre para forjar un nuevo pacto para enfrentar el calentamiento global. 
¿Deberían seguir adelante con los planes de hacer promesas de reducir las emisiones de carbono que son improbables de cumplir? 
¿Deberían en cambio postergar las reducciones por 20 años? 
¿Qué se podría lograr si se plantaran más árboles, se recortaran las emisiones de metano o se redujeran las emisiones de hollín negro? 
¿Es sensato concentrarse en una solución tecnológica para el calentamiento? 
¿O deberíamos adaptarnos a un mundo más cálido? 
Gran parte del debate actual sobre las políticas climáticas sigue concentrándose en reducir el carbono, pero existen muchas maneras de reparar el clima global. 
Nuestras opciones tendrán diferentes resultados y diferentes costos. 
La combinación óptima de soluciones creará el mayor impacto a cambio de la menor inversión. 
Un documento revolucionario de los economistas Eric Bickel y Lee Lane es uno de los primeros estudios -y ciertamente el más completo- de los costos y beneficios de la ingeniería climática. 
Manipular deliberadamente el clima de la Tierra parece algo ligado a la ciencia ficción. 
Pero John Holdren, en su rol de asesor científico del presidente Barack Obama, dijo que "hay que analizarlo" y muchos científicos prominentes coinciden con él. 
Bickel y Lane ofrecen pruebas irrefutables de que una inversión mínima en ingeniería climática podría reducir tantos efectos del calentamiento global como los billones de dólares invertidos en reducciones de las emisiones de carbono. 
La ingeniería climática tiene la ventaja de la celeridad. 
Existe un retraso significativo entre los recortes de carbono y cualquier baja de la temperatura -aún reducir a la mitad las emisiones globales para mediados de siglo apenas podría medirse para fin de siglo-. 
Hacer que la energía verde sea barata y generalizada también llevará mucho tiempo. 
Consideremos que la electrificación de la economía global sigue incompleta después de más de un siglo de esfuerzo. 
Se han propuesto muchos métodos de ingeniería atmosférica. 
El manejo de la radiación solar parece ser uno de los más esperanzadores. 
Los gases atmosféricos de tipo invernadero permiten que pase la luz del sol pero absorben el calor e irradian parte de este calor hacia abajo, hacia la superficie de la Tierra. 
Si no cambia nada, las mayores concentraciones calentarán el planeta. 
El manejo de la radiación solar haría rebotar un poco de luz solar que volvería al espacio. 
El reflejo de apenas el 1-2% de la luz solar total que llega a la Tierra podría compensar tanto calentamiento como el causado si se duplicaran los niveles preindustriales de los gases de tipo invernadero. 
Cuando hizo erupción el Monte Pinatubo en 1991, se bombearon alrededor de un millón de toneladas de dióxido de azufre a la atmósfera. 
El dióxido de azufre reaccionó con el agua y formó una capa brumosa que se propagó por todo el globo terráqueo y, al esparcir y absorber la luz solar entrante, enfrió la superficie de la Tierra durante casi dos años. 
Podríamos imitar este efecto a través de la inserción de aerosol estratosférico -esencialmente, lanzando material como dióxido de azufre u hollín a la atmósfera. 
Otra estrategia prometedora es el blanqueamiento de las nubes marinas, por el cual se rocían gotitas de agua marina en las nubes marinas para hacer que reflejen más luz solar. 
Esto aumenta el proceso natural, donde la sal marina de los océanos proporciona vapor de agua con los núcleos de condensación de nubes. 
Es extraordinario considerar que podríamos contrarrestar el calentamiento global de este siglo si 1.900 barcos no tripulados esparcieran rocío de agua marina en el aire para espesar las nubes. 
El costo total sería de aproximadamente 9.000 millones de dólares, y los beneficios que implica impedir que la temperatura aumente sumarían hasta unos 20 billones de dólares. 
Es el equivalente de obtener un beneficio de 2.000 dólares porn cada dólar gastado. 
Muchos de los riesgos de la ingeniería climática han sido sobreestimados. 
El blanqueamiento de las nubes marinas no derivaría en cambios atmosféricos permanentes, y se podría utilizar solamente cuando fuera necesario. 
Convertir agua marina en nubes es un proceso natural. 
El mayor desafío es la percepción pública. 
Muchos cabilderos ambientales se oponen incluso a investigar la ingeniería climática. 
Es asombroso, dados los múltiples beneficios. 
Si nos importara mucho evitar que suban las temperaturas, parece que deberíamos alegrarnos de que esta estrategia simple y costo-efectiva resulte tan prometedora. 
La ingeniería climática podría seguir siendo una opción de respaldo en caso de necesidad. 
O podríamos incluirla en la agenda hoy. 
En cualquier caso, existe una razón imperiosa para su seria consideración. 
Estamos camino a ser la generación que desperdició décadas discutiendo sobre recortes de las emisiones de carbono y no logró frenar los efectos nocivos del calentamiento. 
Sería un legado vergonzoso -un legado que se podría evitar si se repensara la política climática. 

El inconfensable secreto del calentamiento del planeta 
La semana pasada, la Unión Europea declaró que prácticamente había salvado el planeta. 
Al tiempo que el Presidente de la Comisión, José Manuel Barroso, afirmaba que Europa encabezaría la lucha contra el cambio climático, la UE ha prometido reducir en 2020 las emisiones de CO2 un 20 por ciento por debajo de los niveles de 1990. 
Naturalmente, como la UE ya ha prometido una reducción del 8 por ciento el año que viene conforme al Protocolo de Kyoto, esa nueva meta parece ligeramente menos ambiciosa. 
Además, como siguen existiendo los problemas fundamentales que afectan al paralizado Protocolo de Kyoto, lo que la UE ha hecho esencialmente ha sido un acuerdo peor. 
El cambio climático provocado por el hombre es, desde luego, real y constituye un problema grave. 
Sin embargo, la postura actual de reducir las emisiones ahora antes de que sea demasiado tarde, no tiene en cuenta que el mundo carece de soluciones prácticas a corto plazo. 
Ésa parece ser la razón por la que nos centramos en planteamientos que nos hacen sentirnos bien, como el Protocolo de Kyoto, cuyo problema fundamental ha sido siempre el de que es a un tiempo desmesuradamente ambicioso, medioambientalmente insignificante y excesivamente caro. 
Exigía reducciones tan importantes, que sólo unos pocos países podían cumplirlo. 
Algunos países, como los Estados Unidos y Australia, decidieron excluirse de sus rigurosos requisitos: otros, como el Canadá, el Japón y muchos Estados europeos, aceptan de boquilla sus requisitos, pero, esencialmente, no alcanzarán sus objetivos. 
Sin embargo, aun cuando todos hubieran participado y siguiesen ateniéndose a los compromisos cada vez más estrictos de Kyoto, los efectos medioambientales habrían sido prácticamente nulos. 
Los efectos del tratado en la temperatura serían inapreciables a mediados de este siglo y sólo aplazarían el calentamiento cinco años en 2100. 
Aun así, el costo habría sido cualquier cosa menos trivial: unos 180.000 millones de dólares al año, aproximadamente. 
Dada su pomposa retórica, sería comprensible creer que la UE ha dado ahora por su cuenta el mayor paso con vistas a la resolución del problema. 
Barroso llama "histórico" el acuerdo, Tony Blair alaba sus "innovadoras, audaces y ambiciosas metas" y la Canciller alemana Angela Merkel se atrevió incluso a decir que esas promesas "pueden evitar lo que muy bien podría ser una calamidad para la Humanidad". 
Pero nadie considera oportuno revelar el inconfesable secretito del acuerdo: que no servirá prácticamente de nada y una vez más con un elevado costo. 
Según un modelo prestigioso y revisado y aprobado por expertos en la materia, el efecto de la reducción en un 20 por ciento de las emisiones por parte de la UE aplazará el calentamiento sólo dos años en 2100, pese a lo cual el costo ascenderá a 90.000 millones de dólares, aproximadamente, al año. 
Será costoso, porque Europa es una zona en la que resulta costoso reducir el CO2, y también insignificante, porque en el siglo XXI corresponderán a la UE sólo el 6 por ciento de todas las emisiones. 
Así, pues, el nuevo tratado propiciará un uso aún menos eficiente de nuestros recursos que el antiguo Protocolo de Kyoto. 
Es importante aprender del pasado. 
Con frecuencia se nos han prometido reducciones espectaculares de las emisiones de CO2 en fechas muy avanzadas del futuro, pero sólo para que viéramos esfumarse las promesas cuando llegábamos a ellas. 
En 1992, Occidente prometió en Río de Janeiro estabilizar las emisiones, pero las superó en un 12 por ciento. 
En Kyoto se nos prometió una reducción del 7 por ciento de las emisiones mundiales, pero probablemente sólo lograremos el 0,4 por ciento. 
Naturalmente, quienes hicieron esas promesas fueron políticos que con toda probabilidad no seguirán en su cargo cuando llegue el momento de cumplirlas. 
No vamos a poder resolver el calentamiento del planeta a lo largo de los próximos decenios, sino sólo a mediados o al final del siglo próximo. 
Tenemos que encontrar una estrategia viable a largo plazo que sea sagaz y equitativa y no exija un desmesurado sacrificio para la obtención de beneficios triviales. 
Por fortuna, dicha estrategia existe: la de la investigación y la innovación. 
La inversión en la investigación y la innovación en materia de tecnonologías energéticas que no produzcan emisiones de carbono posibilitaría a las futuras generaciones hacer reducciones importantes y, sin embargo, económicamente viables y ventajosas. 
Un nuevo tratado sobre el calentamiento del planeta debería obligar a gastar el 0,05 por ciento del PIB en investigación e innovación en el futuro. 
Sería mucho más barato y, sin embargo, mucho más beneficioso a largo plaza. 
El nuevo acuerdo de la UE sobre el calentamiento del planeta puede ayudar a ganar elecciones a unos dirigentes que afrontan a votantes aterrados ante la perspectiva del cambio climático, pero no servirá prácticamente de nada, pese a su enorme costo, y –como en el caso de otras promesas pomposas de la UE- contará con una gran probabilidad de fracaso. 
Esperemos que el resto del mundo se mantenga sereno y proponga una solución mejor, más barata y más eficaz para el futuro. 

Las víctimas incomprendidas del calentamiento global 
BAMAKO, MALI – Las organizaciones de prensa en los países ricos regularmente envían a reporteros a encontrar "víctimas del calentamiento global". 
En despechos desde las Islas del Pacífico, Bangladesh y Etiopía, los periodistas advierten sobre una calamidad inminente. 
El calentamiento global es el desafío más horrible que enfrentan estas regiones, nos dicen. 
Su resolución es vital. 
Pero rara vez oímos hablar a la gente local que, según se dice, está en peligro. 
No es que esta gente no se exprese; simplemente no le prestamos atención a lo que dice. 
El Centro del Consenso de Copenhague se propuso preguntarle a la gente en los lugares candentes del calentamiento global sobre sus temores y esperanzas. 
En Mojo, en el centro de Etiopía, nuestros investigadores conocieron a Tadese Denkue, un ex soldado de 68 años sin ingresos regulares. "Nunca sé cuándo podré comprarme algo de comida", dijo. 
"Sólo sé que sufro mucho. Esta no es una vida decente". 
Tadese nunca escuchó hablar del calentamiento global. 
Cuando uno le explica, no manifiesta interés. 
Tiene preocupaciones más inmediatas: "Lo primero que necesito es comida, y después un empleo". 
Tadese está padeciendo el segundo brote de malaria este año. 
Perdió la cuenta de cuántas veces contrajo esta enfermedad. 
Nuestro investigador lo acompaña a una clínica gratuita. 
No anda la electricidad. 
Un médico admite que la mayoría de los pacientes son enviados a su casa sin que se les practique un análisis ni se les suministre tratamiento: a la clínica ya no le quedan medicamentos. 
La amenaza de una mayor incidencia de malaria se ha utilizado para defender los recortes drásticos de carbono. 
Un clima más cálido y más húmedo mejorará las condiciones para el parásito de la malaria. 
La mayoría de las estimaciones sugieren que el calentamiento global pondrá a un 3% más de la población de la Tierra en riesgo de contagiarse la enfermedad para 2100. 
Los recortes de carbono globales más eficientes -destinados a mantener los aumentos de temperatura debajo de 2ºC- costarían 40 billones de dólares al año para 2100, según una investigación de Richard Tol para el Centro del Consenso de Copenhague. 
En el mejor escenario, este gasto reduciría la población en riesgo en apenas el 3%. 
En comparación, gastar 3.000 millones al año en mosquiteros, en aerosoles de DDT para interiores que no afecten el medio ambiente y en subsidios para nuevas y efectivas terapias combinadas podría reducir a la mitad la cantidad total de los infectados en el lapso de una década. 
Por el dinero que se necesita para salvar una vida con recortes de carbono, políticas más inteligentes podrían salvar 78.000 vidas. 
Por supuesto, la malaria está lejos de ser la única razón para preocuparnos sobre el calentamiento global. 
A 20 kilómetros de Mojo, nuestro investigador conoció a Desi Koricho y a su hijo de ocho meses, Michel. 
Cada dos semanas, Desi camina cuatro horas para llevar a Michel al centro de salud. 
Después de dos meses de tratamiento por desnutrición, Michel creció mucho, pero sigue teniendo la mitad del tamaño normal para un bebé de su edad. 
Michel no es hijo biológico de Desi. 
Ella se hizo cargo de él después de que el padre de la criatura se suicidara y él fuera abandonado. 
La propia Desi probablemente sufra de desnutrición no diagnosticada. 
Es muy frecuente aquí. 
No hay caminos, electricidad u otra infraestructura. 
Las condiciones son restringidas y antihigiénicas. "Necesitamos de todo", dice Desi. 
Solucionar el desafío de la desnutrición sería un buen comienzo. 
Activistas en Europa y Estados Unidos utilizan la amenaza de la inanición para defender los recortes drásticos de carbono. 
En la mayoría de las regiones, los cambios climáticos aumentarán la productividad agrícola. 
Cruelmente, éste no es el caso de partes de África que ya están padeciendo hambre. 
Pero, al igual que con la malaria, toda la evidencia demuestra que las políticas directas son mucho más efectivas que los recortes de carbono. 
Una intervención efectiva y no tan valorada es el suministro de micronutrientes a quienes no los tienen. 
Proporcionar vitamina A y zinc al 80% de los 140 millones o más de niños desnutridos en el mundo requeriría un compromiso de apenas 60 millones de dólares al año. 
Por 286 millones de dólares, podríamos hacerle llegar hierro y yodo a más de 2.500 millones de personas. 
La elección es dura: por unos cientos de millones de dólares, podríamos ayudar a casi la mitad de la humanidad hoy. 
Comparemos esto con las inversiones para enfrentar el cambio climático -40 billones de dólares al año para fin de siglo- lo cual salvaría cien veces menos de gente con hambre (¡y en 90 años!). 
Por cada persona que escapó a la desnutrición a través de políticas climáticas, el mismo dinero podría haber salvado a medio millón de personas de una deficiencia de micronutrientes a través de políticas directas. 
Algunos sostienen que la elección entre gastar dinero en recortes de carbono y en políticas directas es injusta. 
Pero es un hecho elemental que ningún dólar se puede gastar dos veces. 
Los países y los donantes ricos tienen presupuestos y niveles de atención limitados. 
Si gastamos enormes cantidades de dinero en recortes de carbono con la idea equivocada de que estamos frenando la malaria y reduciendo la desnutrición, tenemos menos probabilidades de destinar dinero a las políticas directas que ayudarían hoy. 
De hecho, por cada dólar invertido en políticas climáticas fuertes, probablemente haremos aproximadamente 0,02 dólar de bien para el futuro. 
Si invirtiéramos el mismo dólar en políticas simples para combatir la desnutrición o la malaria ahora, podríamos hacer 20 dólares o más de bien -1.000 veces mejor, cuando se tienen en cuenta todos los impactos. 
En el Monte Kilimanjaro en Tanzania -donde los efectos del calentamiento global ya se pueden sentir-, nuestro investigador encontró a Rehema Ibrahim, de 28 años. 
Rehema estaba divorciada de su esposo y su familia la repudiaba por no poder tener hijos. 
Para averiguar si ella era la causa de la infertilidad, empezó a dormir con otros hombres. 
Hoy es VIH positivo, una marginada en una sociedad terriblemente pobre. 
Rehema ha percibido cambios en el clima. 
Dice que la nieve y el hielo se están derritiendo. 
Ella sabe a qué se refiere nuestro investigador cuando habla de "calentamiento global". 
Pero dice: "Las cuestiones que estoy experimentando tienen más prioridad. 
El VIH y los problemas que está causando son mayores que el hielo [que retrocede]". 
Los activistas a favor de las reducciones de las emisiones de carbono regularmente ponen de relieve la nieve y el hielo que se derriten en el Monte Kilimanjaro. 
Pero necesitamos prestarle la misma atención a la gente que vive a la sombra de la montaña. 

El déficit tecnológico del calentamiento global 
COPENHAGUE – El enfoque que tenemos en la actualidad para solucionar el calentamiento global no va a funcionar. 
No está bien formulado en lo económico, porque los impuestos al carbono costarán una fortuna y ayudarán poco, y es defectuoso en lo político, porque las negociaciones para reducir las emisiones de CO2 se volverán cada vez más tensas y divisivas. 
E incluso si no se está de acuerdo con ambas afirmaciones, también presenta problemas en lo tecnológico. 
Varios países están definiendo ambiciosas metas de reducción de emisiones de carbono con anterioridad a las negociaciones globales que se realizarán en diciembre en Copenhague para reemplazar el Protocolo de Kioto. 
Imaginemos que finalmente el mundo acuerda un objetivo ambicioso. 
Digamos que decidimos reducir las emisiones de CO2 en tres cuartos para el año 2100, al tiempo que mantenemos un crecimiento razonable. 
Aquí está el problema tecnológico: para cumplir esta meta, las fuentes de energía no basadas en carbono tendrían que ser en el año 2100 2,5 veces el nivel de consumo energético total del mundo en el año 2000. 
Estas cifras fueron calculadas por los economistas Chris Green e Isabel Galiana de la Universidad McGill. 
Sus estudios prueban que parea enfrentar el calentamiento global de manera eficaz se requiere nada menos que una revolución tecnológica. 
No estamos tomando seriamente este reto. 
Si seguimos el camino actual, el desarrollo tecnológico no será lo suficientemente significativo para hacer que las fuentes de energía no basadas en carbono sean competitivas con respecto a los combustibles fósiles en cuanto a precio y eficacia. 
En Copenhague en diciembre, se pondrá énfasis en cuánto se pueden reducir las emisiones de carbono, en lugar de cómo hacerlo. 
Se dará poca o ninguna consideración a la pregunta de si los medios para recortar emisiones son suficientes para lograr las metas. 
Los políticos basarán sus decisiones en modelos de calentamiento global que simplemente suponen que los avances tecnológicos ocurrirán por sí solos. 
Esta creencia está triste y peligrosamente fuera de lugar. 
Green y Galiana examinan el estado de la energía no basada en carbono en la actualidad (nuclear, eólica, solar, geotérmica, etc.) y llegan a la conclusión de que, consideradas en su conjunto, las fuentes de energías alternativas podrían acercarnos a menos de la mitad del camino necesario para alcanzar emisiones estables de carbono el año 2050, y sólo una ínfima fracción de lo que se necesita para una estabilización para el año 2100. 
Necesitamos muchas, muchas más veces la cantidad de energía no basada en carbono que se produce en la actualidad. 
Sin embargo, la tecnología necesaria no estará lista en términos de escalabilidad o estabilidad. 
En muchos casos hay todavía una necesidad de la investigación y el desarrollo más básicos. 
No estamos ni siquiera cerca del inicio de esta revolución. 
La tecnología actual es tan ineficaz que, para dar tan sólo un ejemplo, si habláramos seriamente acerca de la energía eólica tendríamos que cubrir la mayoría de los países con turbinas eólicas suficientes para generar energía para todos, y todavía tendríamos el enorme problema de su almacenamiento: no sabemos qué hacer cuando no sopla el viento. 
Los encargados de definir políticas deben abandonar las tirantes negociaciones para la reducción de las emisiones de carbono, y en lugar de ello llegar a acuerdos para invertir en investigación y desarrollo con el fin de llevar esta tecnología al nivel donde debe estar. 
Esto no sólo nos daría una posibilidad mucho mayor de abordar el cambio climático, sino que tendría además muchas más probabilidades de éxito político. 
Los mayores emisores del siglo veintiuno, incluidas China e India, no están dispuestos a comprometerse a objetivos de emisiones costosos y difíciles de lograr. 
Es mucho más probable que adopten un camino de innovación más barato, inteligente y beneficioso. 
Hoy en día, los políticos sufren la miopía de centrarse sólo en cuán alto debería ser un impuesto a las emisiones de carbono para hacer que la gente deje de usar combustibles fósiles, pero se trata de una pregunta errónea. 
El mercado por sí solo es una manera ineficaz de estimular la investigación y el desarrollo hacia tecnologías inciertas, y un alto impuesto a las emisiones de carbono no hará otra cosa que afectar negativamente el crecimiento si no hay preparadas otras alternativas. 
En otras palabras, todos perderemos. 
Green y Galiana proponen limitar los precios a las emisiones de carbono a un impuesto bajo (digamos, $5 por tonelada) para financiar la investigación y desarrollo de energéticos. 
Con el tiempo, argumentan, se debería permitir que el impuesto se eleve lentamente para estimular la implementación de alternativas tecnológicas eficaces y asequibles. 
Invertir cerca de 100 mil millones de dólares al año en investigación de energías no basadas en el carbono significaría, en esencia, que podríamos corregir el cambio climático al cabo de un siglo. 
Green y Galiana calculan los beneficios -del menor calentamiento y la mayor prosperidad- y concluyen conservadoramente que por cada dólar destinado a este enfoque se evitarían cerca de $11 por concepto de daños climáticos. 
Compárese esto con otros análisis que demuestran que los cortes drásticos inmediatos a las emisiones de carbono serían costosos y, a pesar de eso, lograrían apenas $0,02 por concepto de un menor daño climático. 
Si seguimos implementando políticas para reducir las emisiones en el corto plazo sin ningún énfasis en el desarrollo de la tecnología para lograrlo, hay un solo resultado posible: prácticamente cero efectos sobre el clima, y trabas significativas al crecimiento económico global, con más seres humanos en la pobreza y un planeta en peores condiciones de las que podría haber. 

Advertencias mundiales 
Como saben los lectores, se les dice que deben dar a sus hijos alimentos orgánicos, porque los plaguicidas les producirán cáncer. 
Técnicamente, es cierto que existe una relación entre las substancias químicas y la enfermedad, pero el riesgo es minúsculo en todos los países que tienen una reglamentación adecuada al respecto. 
Hay otra amenaza de la que no se les ha hablado demasiado. 
Una de las mejores formas de evitar el cáncer es la de comer muchas frutas y verduras. 
Los artículos orgánicos son entre 10 y 20 por ciento más caros que las demás verduras, por lo que naturalmente, la mayoría compramos menos cuando "nos pasamos a lo orgánico". 
Si reducen la ingesta de frutas y verduras de sus hijos en tan sólo 0,03 gramos al día (el equivalente de medio grano de arroz) al optar por verduras orgánicas más caras, el riesgo total de cáncer aumenta, en lugar de disminuir. 
Si omiten la compra de una sola manzana cada veinte años por haberse pasado a lo orgánico, la situación de sus hijos será peor. 
Mi intención no es la de asustar para que se dejen de comprar alimentos orgánicos, pero se deben conocer los dos aspectos de cualquier asunto. 
Examinemos una historia que ha figurado en las portadas de algunos de los periódicos y revistas más importantes del mundo: la difícil situación del oso polar. 
Se nos dice que el calentamiento del planeta borrará de la Tierra ese majestuoso animal. 
Sin embargo, no se nos dice que en los 40 últimos años, mientras aumentaban las temperaturas, también ha aumentado la población mundial de oso polar, al pasar de 5.000 a 25.000. 
Los organizadores de campañas y los medios de comunicación nos dicen que debemos reducir las emisiones de C02 para salvar al oso polar. 
Bien, entonces hagamos los cálculos. 
Imaginemos que todos los países del mundo –incluidos los Estados Unidos y Australia- firmaran el Protocolo de Kyoto y redujeran sus emisiones de CO2 durante el resto de este siglo. 
Si tenemos en cuenta la población de osos polares mejor estudiada, la de los 1.000 existentes en la bahía de Hudson, ¿cuántos salvararíamos al año? 
¿Diez? 
¿Veinte? 
¿Cien? 
En realidad, salvaríamos menos de una décima parte de un oso polar. 
Si de verdad nos importa salvar los osos polares, podríamos hacer algo mucho más sencillo y más eficaz: prohibir su caza. 
Todos los años, tan sólo en la parte occidental de la bahía de Hudson se matan 49 osos al año. 
Así, pues, ¿por qué no dejamos de matar 49 osos al año antes de comprometer billones de dólares para lograr un resultado centenares de veces menos bueno? 
Desde el fomento de los alimentos orgánicos hasta las declaraciones sobre la inminente desaparición del oso polar, los medios de comunicación nos lanzan una lluvia constante de advertencias unilaterales. 
En el primer puesto de la lista de motivos urgentes de preocupación figura el calentamiento del planeta, pero también figuran en ella el terrorismo, los plaguicidas y la pérdida de la diversidad biológica... y casi parece no tener fin. 
Entretanto, conocemos las terribles condiciones que sigue afrontando la mayoría de la población mundial, con más de mil millones de pobres, dos mil millones de personas que carecen de electricidad y tres mil millones que carecen de agua potable y saneamiento. 
Gran parte de mi trabajo consiste en ver si tienen sentido todas esas advertencias mundiales. 
Intento ponerlas en perspectiva y averiguar cuáles deben preocuparnos de verdad y cuándo debemos actuar al respecto. 
Tal vez resulte extraño, pero no se debe actuar inmediatamente en relación con todos los motivos de preocupación. 
Si no disponemos de una forma válida de resolver un problema, podría ser mejor centrarnos primero en otro. 
Al fin y al cabo, cuando no se sabe cómo se va a conseguir la próxima comida, resulta difícil preocuparse por cuáles serán las temperaturas planetarias dentro de cien años. 
La situación ha mejorado inmensamente tanto en el mundo en desarrollo como en el desarrollado. 
En los cien últimos años, los científicos han ganado muchas de las batallas más importantes contra las enfermedades infecciosas, hasta el punto de que ahora la pobreza es la razón principal para la falta de tratamiento. 
En 1900 la esperanza media de vida mundial era de 30 años; ahora es de 68 años. 
Los alimentos han pasado a ser más abundantes y asequibles, en particular en el mundo en desarrollo, donde la disponibilidad de calorías ha aumentado en un 40 por ciento por persona en 40 últimos años, mientras que los precios de los alimentos se han reducido más de la mitad. 
En consecuencia, la proporción de hambrientos en el tercer mundo ha descendido del 50 por ciento en 1950 a menos del 17 por ciento en la actualidad, mientras que los ingresos a escala mundial han aumentado más del triple. 
Tal vez sea más importante el dato de que se espera que todas esas tendencias positivas continúen. 
Según los cálculos de las Naciones Unidas, la esperanza media de vida llegará a ser de 75 años a mediados de este siglo y la proporción de los que pasarán hambre descenderá hasta el 4 por ciento. 
Al final del siglo, los ingresos habrán aumentado seis veces en los países industrializados y doce veces en los países en desarrollo, con lo que las personas del mundo en desarrollo serán por término medio más ricas en 2100 que los estadounidenses o europeos en la actualidad. 
El número de pobres se reducirá de mil millones a menos de cinco millones. 
Nada de esto significa que debamos dejar de preocuparnos por el futuro, sino que podemos dejar de ser presa del pánico y comenzar a pensar sosegadamente para procurar centrarnos en las cuestiones pertinentes. 
Las campanas de alarma mundial pueden causar punzadas de culpabilidad a los ricos occidentales, pero no nos brindan una comprensión adecuada de lo que ocurre. 
Tenemos que conocer los dos aspectos del caso. 

OMG y ciencia basura 
STANFORD – En el paisaje de medios de hoy, donde abundan las opiniones infundadas, el despliegue publicitario y los rumores, el método científico -los medios por los cuales determinamos, en base a evidencia empírica y mensurable, qué es verdad- debería servir como un indicador de realidad. 
La ciencia nos permite evaluar lo que creemos que sabemos e identificar lo que no sabemos. 
Más importante aún, refuta las falsas afirmaciones hechas por razones personales o políticas -o al menos debería hacerlo. 
Pero los científicos ocasionalmente "se vuelven deshonestos" y abandonan el método científico -muchas veces en busca de notoriedad o rédito económico- para producir propaganda y sembrar miedo en una población que no es experta en la materia pero está sedienta de información. 
Este abuso de autoridad científica es moneda corriente especialmente en las industrias de alimentos "orgánicos" y "naturales", que capitalizan el miedo de la gente a los productos sintéticos o "antinaturales". 
Un ejemplo reciente es el científico indo-norteamericano V.A. Shiva Ayyadurai quien, junto con Prabhakar Deonikar, publicó el documento más ridiculizado de la historia: “¿Los OMG acumulan formaldehídos y distorsionan el equilibrio de los sistemas moleculares? 
La biología de los sistemas puede ofrecer respuestas”. (Los “OMG” son “organismos modificados genéticamente”, en sí mismos una no categoría engañosa y muchas veces injustamente estigmatizada, que circunscribe un universo de organismos modificados con las técnicas más modernas y precisas de la ingeniería genética). 
Si bien el artículo supuestamente pasó por el proceso de revisión de pares, un componente clave de la ciencia legítima, apareció en una publicación de bajo impacto del tipo "pagar por jugar", Agricultural Sciences, que es producida por un editor "predatorio". 
A los días de la publicación, organizaciones que se oponen a la biotecnología como la Asociación de Consumidores Orgánicos y GMO Inside informaban sobre los "hallazgos" de Ayyadurai con titulares atemorizantes -"¿Formaldehídos en la soja modificada genéticamente?" y "Nuevo estudio demuestra que la soja modificada genéticamente acumula formaldehídos químicos que causan cáncer"- acompañados de gráficos aterradores. 
Pero los problemas del artículo de Ayyadurai son muchísimos. 
Su título solamente basta para demostrar que algo está mal. 
Si pensamos que los OMG podrían "acumular formaldehídos" -una sustancia química que puede que sea cancerígena en niveles altos pero que está presente en la mayoría de las células vivas y se encuentra diseminada en nuestro ambiente-, la respuesta obvia sería medir sus niveles en los organismos. 
Ayyadurai, sin embargo, optó por hacer suposiciones en base a un modelado a través de la "biología de los sistemas". 
La "biología de los sistemas" sólo permite una predicción, no una conclusión experimental. 
En lugar de testear efectivamente los niveles de cualquier sustancia química en las plantas, Ayyadurai introdujo datos en un algoritmo informático para predecir los niveles de dos sustancias químicas, los formaldehídos y el glutatión. 
Es como si un meteorólogo quisiera predecir a partir de sus modelos que habrá sol todo el día, en lugar de mirar por la ventana para ver si está lloviendo. 
Sin duda, como explicó Kevin Folta, director del departamento de ciencias hortícolas de la Universidad de Florida, la biología de los sistemas puede ser una estrategia útil si se la emplea correctamente. 
Según sus palabras, la biología de los sistemas "es una manera de hacer predicciones en base a la integración de datos existentes, obteniendo luego, estadísticamente, una probabilidad de que las predicciones puedan ser correctas". 
Pero, resalta Folta, las predicciones luego tienen que ser testeadas, "y la estrategia de los sistemas, validada". 
Al igual que todos los estudios predictivos basados en modelos informáticos, la validez de los resultados depende de la integridad de los datos y el algoritmo. 
Si los datos se manipulan para respaldar las conclusiones deseadas del modelador, o si el algoritmo está fallado, los resultados serán erróneos. 
Pero no resulta claro a partir del artículo de Ayyadurai qué datos fueron utilizados, y no hay ninguna validación del modelo. 
"Si desarrollamos un programa informático que integraba datos de Internet para predecir la ubicación de Múnich, y el programa nos dijo que estaba en el medio del Golfo de México, enfrente de Florida, no significa que Munich esté en el Golfo de México, enfrente de Florida". Por el contrario, significa que hemos cometido un error, en nuestro programa, suposiciones o datos cargados -que son, en su totalidad, comprobables. 
La decisión de no cuestionar esos datos, continúa Folta, y en cambio "publicar un mapa que muestra que Múnich está en el medio del Golfo de México, refutando todos los otros datos y las afirmaciones de millones de alemanes bastante secos, no significa que seamos brillantes. 
Significa que no tenemos ninguna pista, o más probablemente, que tenemos algún motivo para querer que una metrópolis alemana importante esté a dos horas de Tampa en barco". 
Folta también tiene algo que decir sobre el editor de Ayyadurai. 
Si imprimimos el mapa falaz que muestra la ubicación de Múnich, "¿qué dice eso de nuestra integridad como una fuente confiable de información?" 
En el espíritu de la cooperación científica, Folta ofreció colaborar con Ayyadurai en el testeo, en un contexto universitario, de muestras de maíz y soja modificadas genéticamente (junto con controles apropiados), con ayuda de un laboratorio independiente. 
Ayyadurai se negó, de manera que Folta procederá por cuenta propia. 
Los datos experimentales estarán disponibles en breve. 
Mientras tanto, si usted tiene antojo de "sauerbraten" y "spaetzle", vaya a Europa central, no al Golfo de México. 


Moralidad sin Dios 
¿Es necesaria la religión para la moralidad? 
Muchas personas consideran escandaloso, blasfemo incluso, negar el origen divino de la moralidad. 
O bien un ser divino creó nuestro sentido moral o bien lo adquirimos a partir de las enseñanzas de la religión organizada. 
En cualquiera de los dos casos, necesitamos la religión para poner coto a los vicios de la naturaleza. 
Parafraseando a Katherine Hepburn en la película La reina de África, la religión nos permite elevarnos por encima de la perversa madre naturaleza, al brindarnos una moral. 
Sin embargo, abundan los problemas que se le plantean a la opinión de que la moralidad procede de Dios. 
Uno es el de que no podemos decir simultáneamente, sin caer en la tautología, que Dios es bueno y que nos dio la capacidad para discernir entre el bien y el mal, pues en ese caso lo único que decimos es que Dios cumple sus normas. 
Un segundo problema es el de que no hay principios morales que compartan todas las personas religiosas, independientemente de sus creencias concretas, pero no los agnósticos y los ateos. 
De hecho, los ateos y los agnósticos no actúan menos moralmente que los creyentes religiosos, aun cuando sus actos virtuosos se basen en principios diferentes. 
Con frecuencia los no creyentes tienen un discernimiento tan intenso y correcto del bien y del mal como cualquiera y han laborado en pro de la abolición de la esclavitud y han contribuido a otros esfuerzos para aliviar el sufrimiento humano. 
Lo opuesto también es cierto. 
La religión ha incitado a personas a la comisión de una larga letanía de crímenes horrendos: desde el mandato de Dios a Moisés hasta la matanza de midianitas –hombres, mujeres, muchachos y muchachas no vírgenes– pasando por las Cruzadas, la Inquisición, los innumerables conflictos entre musulmanes suníes y chiíes y quienes cometen atentados suicidas con bombas, convencidos de que el martirio los conducirá al Paraíso. 
La tercera dificultad para la opinión de que la raíz de la moralidad es la religión es la de que algunos de sus elementos parecen universales, pese a las profundas diferencias doctrinales entre las más importantes religiones del mundo. 
De hecho, esos elementos se dan incluso en culturas como la de China, en la que la religión es menos importante que las concepciones filosóficas, como el confucianismo. 
Tal vez un creador divino nos brindara esos elementos universales en el momento de la creación, pero una explicación diferente y coherente con los datos de la biología y la geología es la de que a lo largo de millones de años hemos obtenido mediante la evolución una facultad moral que infunde intuiciones sobre el bien y el mal. 
Por primera vez, las investigaciones en materia de ciencias del conocimiento, partiendo de argumentos teóricos procedentes de la filosofía moral, ha permitido resolver la antigua controversia sobre el origen y la naturaleza de la moralidad. 
Examine el lector los tres casos hipotéticos siguientes. 
En cada uno de ellos, rellene el espacio en blanco con "obligatorio", "permisible" o "prohibido". 
1. 
Un vagón de carga descontrolado está a punto de atropellar a cinco personas que caminan por la vía. 
Un trabajador ferroviario está junto a un cambio de vías que puede desviar el vagón a otra vía, en la que matará a una persona, pero las otras cinco sobrevivirán. 
Accionar el cambio de vías es ________. 
2. 
Pasa usted junto a una niña pequeña que está ahogándose en un estanque poco profundo y es usted la única persona en los alrededores. 
Si saca a la niña, ésta sobrevivirá y sus pantalones se pondrán perdidos. 
Sacar a la niña es _________. 
3. 
Cinco personas acaban de ser llevadas a toda prisa al hospital en estado crítico y cada uno de ellos necesita un órgano para sobrevivir. 
No hay tiempo suficiente para pedir órganos de fuera del hospital, pero hay una persona sana en la sala de espera del hospital. 
Si el cirujano obtiene los cinco órganos de esa persona, ésta morirá, pero las cinco que están en estado crítico sobrevivirán. 
Obtener los órganos de la persona sana es(tá) _________. 
Si el lector ha considerado el caso 1 permisible, el caso 2 obligatorio y el caso 3 prohibido, han hecho lo mismo que las 1.500 personas del mundo entero que respondieron a esos dilemas planteados en nuestros tests sobre el sentido moral que figuran en una página web (http://moral.wjh.harvard.edu/). 
Si la moralidad es palabra de Dios, los ateos deberían juzgar esos casos de forma diferente a la de las personas religiosas y sus respuestas deberían deberse a justificaciones diferentes. 
Por ejemplo, como los ateos carecen supuestamente de una brújula moral, deberían guiarse por el puro y simple interés personal y pasar de largo ante la niña que está ahogándose, pero no había diferencias estadísticas significativas entre los sujetos con una formación religiosa y los carentes de ella, pues el 90 por ciento, aproximadamente, dijeron que es permisible accionar el cambio de vías, el 97 por ciento que es obligatorio rescatar a la niña y el 97 por ciento que está prohibido obtener los órganos de la persona sana. 
Cuando se les pide que justifiquen por qué algunos casos son permisibles y otros están prohibidos, los sujetos no saben hacerlo u ofrecen explicaciones que no dan cuenta de las diferencias pertinentes. 
Es importante que entre los que tienen una formación religiosa haya tantos que no responden o dan explicaciones incoherentes como entre los ateos. 
Esos estudios dan soporte empírico a la idea de que, como otras facultades psicológicas de la mente, incluidos el lenguaje y las matemáticas, estamos dotados de una facultad moral que guía nuestros juicios intuitivos sobre el bien y el mal. 
Esas intuiciones reflejan el resultado de millones de años en los que nuestros antecesores vivieron como mamíferos sociales y forman parte de nuestro patrimonio común. 
Nuestras intuiciones resultantes de la evolución no nos brindan necesariamente las respuestas correctas o coherentes para los dilemas morales. 
Lo que fue bueno para nuestros antepasados puede no serlo hoy, pero las apreciaciones sobre el paisaje moral en transformación, en el que cuestiones como las de los derechos de los animales, el aborto, la eutanasia y la ayuda internacional han pasado a primer plano, no procedían de la religión, sino de la reflexión profunda sobre la humanidad y lo que consideramos una vida apropiada. 
A ese respecto, es importante que conozcamos el conjunto universal de intuiciones morales para que podamos reflexionar sobre ellas y, si así lo decidimos, no respetarlas. 
Podemos hacerlo sin blasfemar, porque es nuestra propia naturaleza, no la de Dios, la que es el origen de la moralidad. 

Los guerreros de Dios se multiplican 
CHICAGO.- El tiempo no está del lado de los que trabajan a favor de la paz en Medio Oriente. 
Incluso los optimistas implacables se están dando por vencidos. 
Cada vez más el conflicto israelí-palestino se ve eclipsado y manejado por grupos religiosos extremos e intransigentes de ambos bandos que perciben su mandato político como santo y sagrado. 
Esto dificulta que a corto plazo se llegue a una solución pacífica y a largo plazo hará que sea cada vez más inasequible un acuerdo político. 
Hoy más que nunca la paz se vislumbra como un espejismo inalcanzable. 
Durante los últimos 25 años diversos grupos competidores de la zona han hecho de la religión su paradigma dominante al diseñar políticas internas. 
En muchos países árabes el renacimiento del fundamentalismo es tanto significativo como desconcertante. 
Jezbolá se ha alzado en Líbano como una fuerza poderosa; Iraq se ha transformado de uno de los Estados más seculares de Medio Oriente a uno militante-teocrático; y ahora Hamas está creciendo en Palestina y diluyendo la autoridad del presidente Mahmoud Abbas. 
Mucha de la fuerza política del fundamentalismo religioso proviene del aumento de la proporción de fundamentalistas entre la población. 
Este viraje demográfico no sólo está ocurriendo en el mundo musulmán sino también en Israel. 
Israel ha estado evolucionando lentamente de una democracia culturalmente judía a una dominada por la religión. 
Por ejemplo, la comunidad religiosa ultra ortodoxa jaredí de Israel está creciendo a una tasa tan alta que está redefiniendo el panorama político. 
Según las estadísticas del gobierno israelí, entre los judíos jaredíes cada mujer tiene en promedio 7.6 hijos, lo que representa casi tres veces la tasa de la población en su conjunto. 
De los 120 miembros que componen el Kneset, 20 (todos hombres) son ultra ortodoxos en comparación con los 5 que había hace apenas dos décadas. 
Se estima que el número de ultra ortodoxos en el Kneset aumentará más a medida que sus electores se multipliquen. 
En el panorama político fracturado que es típico de Israel, esto significa que los partidos religiosos organizados podrán ejercer un poder significativo en el gobierno. 
Al mismo tiempo, muchos israelíes educados y seculares están optando por emigrar en busca de una vida sin conflictos incesantes. 
Se estima que en la actualidad aproximadamente medio millón de israelíes, incluido el 25% de los intelectuales más importantes, residen en Estados Unidos. 
En efecto, tan sólo en Silicon Valley viven más o menos 40,000 israelíes. 
Estos emigrantes están acelerando indirectamente los cambios demográficos que tienen lugar en Israel, lo que beneficia al ala derecha religiosa. 
Algunas personas afirman que el atractivo de la ultra ortodoxia es su rechazo a las tradiciones liberales de Occidente. 
La práctica religiosa exige realizar grandes sacrificios económicos y sociales. 
Muchos hombres asisten a las yeshivas (escuelas judías ortodoxas de educación superior) hasta los 40 años; por tanto, no pueden acumular capital humano valioso aplicable en el mercado secular. 
Conforme aumenten en número crecerá también la presión sobre la economía israelí. 
En efecto, si muchas de las mentes más brillantes de Israel dejan su país, ¿podrá éste seguir integrado en una economía cada vez más globalizada? 
A medida que siga cambiando la demografía, los responsables de la formulación de las políticas tendrán que resolver las dificultades de las nuevas realidades. 
La alta tasa de nacimientos de los israelíes ultra ortodoxos también está teniendo un impacto en las decisiones políticas que afectan directamente el proceso de paz con los palestinos. 
La mayor parte de las 200,000 personas asentadas en Cisjordania son extremadamente religiosas. 
Perciben su presencia en Cisjordania como una obligación hacia una autoridad de mayor jerarquía que la que representa el gobierno israelí. 
Tanto la derecha religiosa en Israel, como Hamas en Gaza, creen que el aumento en sus miembros es fuente de fortaleza, a pesar de que carecen de otros recursos. 
En ninguno de los grupos existe la noción de negociación y concesiones. 
Como resultado, independientemente del peligro que represente la perspectiva de un Irán con armas nucleares –para el mundo, para Israel y para los regímenes árabes sunitas como los de Arabia Saudita y Egipto- una “bomba” iraní quizá sería más controlable que la bomba de tiempo demográfica a que se enfrentan Israel y sus vecinos inmediatos. 
El tiempo se agota. 
La demografía está redefiniendo a Israel y al Medio Oriente. 
Los creyentes apasionados se manifiestan como los representantes del “Todopoderoso” en la Tierra. 
Las nuevas generaciones de guerreros santos están marginando a los líderes seculares nacionales. 
Generalmente los dirigentes con inspiración divina no guían a la humanidad por caminos propicios y las generaciones actuales no son la excepción. 


Los mercados emergentes deberían ir por el oro 
CAMBRIDGE – ¿Los bancos centrales de los mercados emergentes están excedidos de peso en dólares y demasiado delgados en oro? 
Frente a una desaceleración de la economía global, en la que los mercados emergentes probablemente estén muy agradecidos por las reservas que lograron conservar, ésta podría parecer una pregunta inoportuna. 
Sin embargo, se podría aducir que un giro en los mercados emergentes a favor de una acumulación de oro ayudaría a que el sistema financiero internacional funcionara de manera más fluida, para beneficios de todos. 
Sólo para ser claro, no le estoy dando la razón a quienes defienden un retorno al patrón oro –por lo general, unos chiflados norteamericanos de extrema derecha-. 
Después de todo, el último reinado del patrón oro –según el cual los países fijan el valor de sus monedas en términos de oro- terminó de manera desastrosa en los años 1930, y no existen motivos para creer que un retorno al patrón oro tendría un desenlace diferente esta vez. 
No, sólo estoy proponiendo que los mercados emergentes conviertan a oro una porción importante de los billones de dólares en reservas de monedas extranjera que hoy tienen en su poder (solamente China tiene reservas oficiales de 3,3 billones de dólares). 
Inclusive una conversión, digamos, de hasta el 10% de sus reservas a oro no los acercaría en absoluto a los muchos países ricos que tienen el 60-70% de sus reservas oficiales (por cierto menores) en oro. 
Durante algún tiempo, los países ricos han dicho que es beneficial para todos desmonetizar el oro. 
Es cierto, tenemos mucho oro, dicen esos países, pero eso es un vestigio del patrón oro previo a la Segunda Guerra Mundial, cuando los bancos centrales necesitaban atesorar el metal. 
De hecho, en 1999, los bancos centrales europeos, al no ver ninguna razón para seguir conservando tanto oro, firmaron un pacto para empezar a reducir sus acopios de manera ordenada. 
A la mayoría de los países participantes les pareció en aquel momento que vender tenían sentido: el verdadero respaldo de su deuda era el alcance tributario de sus gobiernos, sus altos niveles de desarrollo institucional y su relativa estabilidad política. 
El pacto de 1999 ha sido revisado periódicamente aunque, desde la edición más reciente en 2014, la mayoría de los países ricos se han tomado una pausa prolongada, lo que se traduce en que todavía tienen reservas de oro extremadamente altas. 
Los mercados emergentes no han dejado de ser compradores de oro, pero a paso de tortuga comparado con su apetito voraz por bonos del Tesoro de Estados Unidos y otra deuda de países ricos. 
En marzo de 2016, China tenía apenas poco más del 2% de sus reservas en oro, y el porcentaje correspondiente a India era del 5%. 
Rusia es en verdad el único mercado emergente importante que aumentó sus compras de oro significativamente, en gran medida debido a las sanciones occidentales. Hoy sus tenencias de oro representan casi el 15% de las reservas. 
Los mercados emergentes tienen reservas porque no pueden darse el lujo de inflar sus números para salir de una crisis financiera o una crisis de deuda gubernamental. 
En otras palabras, viven en un mundo en el que una fracción importante de la deuda internacional -y una porción aún mayor del comercio global- todavía está denominada en dinero en efectivo. 
De modo que tienen reservas de esas monedas como respaldo contra una catástrofe fiscal y financiera. 
Es verdad, en principio, que el mundo sería mucho mejor si los mercados emergentes de alguna pudieran juntar sus reservas, quizás a través de un instrumento del Fondo Monetario Internacional; pero la confianza necesaria para que un acuerdo de estas características funcione todavía no existe. 
¿Por qué el sistema funcionaría mejor con un porcentaje mayor de reservas de oro? 
El problema con el status quo es que los mercados emergentes como grupo compiten por los bonos de los países ricos, lo que ayuda a que bajen las tasas de interés que reciben. 
Con las tasas de interés atascadas casi en cero, los precios de los bonos de los países ricos no pueden caer mucho más de lo que ya han caído, mientras que la oferta de deuda de países avanzados está limitada por la capacidad impositiva y la tolerancia al riesgo. 
El oro, a pesar de tener una oferta casi fija, no tiene este problema, porque su precio no tiene un límite. 
Es más, se puede aducir que el oro es un activo de riesgo extremadamente bajo con retornos reales promedio comparables con una deuda de muy corto plazo. 
Y, como el oro es un activo sumamente líquido -un estándar clave para un activo de reserva-, los bancos centrales pueden permitirse mirar más allá de su volatilidad de corto plazo y contemplar los retornos promedio de más largo plazo. 
Es verdad, el oro no paga interés, y existen costos asociados a su almacenamiento. 
Pero estos costos se pueden administrar de manera relativamente eficiente teniendo oro offshore si fuera necesario (muchos países tienen oro en la Reserva Federal de Nueva York); y, con el tiempo, el precio puede subir. 
Es por este motivo que el sistema en general nunca puede quedarse sin oro monetario. 
No quiero dar la impresión de que, si hacen una conversión al oro, los mercados emergentes de alguna manera se beneficiarían a expensas de las economías avanzadas. 
Después de todo, el status quo es que los bancos centrales y los tesoros de las economías avanzadas tienen muchísimo más oro que los mercados emergentes, y que una convergencia sistemática por parte de los mercados emergentes hará subir el precio del metal. 
Pero éste no es un problema sistémico; y, de hecho, un aumento de los precios del oro achicaría parte de la brecha entre la demanda y la oferta de activos seguros que se ha producido debido al límite inferior igual a cero de las tasas de interés. 
Nunca existió un motivo imperioso para que los mercados emergentes se crean el argumento de los países ricos a favor de desmonetizar completamente el oro. 


Lo que el viento se llevó 
COPEMHAGUE – Las medidas encaminadas a frenar el calentamiento planetario han despertado un profundo deseo a escala mundial de desplegar energía renovable. 
A consecuencia de ello, la utilización de turbinas eólicas ha aumentando diez veces en el pasado decenio y se ha promocionado la energía eólica como la más rentable oportunidad ecológica. 
Según Connie Hedegaard, la comisaria de la Unión Europea encargada de los asuntos relativos al clima, “los ciudadanos deben creer que [la energía eólica] es muy, muy barata”. 
En realidad, esa afirmación es muy problemática. 
Si bien la energía eólica es más barata que otras renovables más ineficaces, como, por ejemplo, la solar, la de las mareas y el etanol, en modo alguno es competitiva. 
Si lo fuera, no tendríamos que seguir gastando sumas importantes para subvencionarla. 
En el Reino Unido, por ejemplo, la eólica sigue siendo en gran medida más costosa que otras fuentes de energía. 
Utilizando la actualización de los costos de la generación de electricidad en el Reino Unido correspondientes a 2010 y calculándola mediante el costo por kilovatios-hora producidos, la eólica sigue siendo entre 20 y 200 por ciento más cara que las opciones más baratas con combustibles fósiles e incluso ése es un cálculo muy por lo bajo. 
Como el Reino Unido y otros países desarrollados se han apresurado a construir más turbinas eólicas, han comenzado, naturalmente, por los lugares más ventosos y han dejado para más adelante los emplazamientos que lo son menos. 
Al mismo tiempo, los ciudadanos cada vez protestan más contra los parques eólicos en sus patios traseros. 
La oposición local se ha triplicado en los tres últimos años y las tasas de aprobación local de nuevos parques eólicos han llegado a ser las más bajas de todos los tiempos. 
La mayoría de las personas creen que unas pocas turbinas eólicas pueden ser atractivas, pero otra cosa muy distinta ocurre cuando las turbinas están dispersas por el campo o cuando enormes parques eólicos industriales ocupan kilómetros y kilómetros de territorio. 
También han aumentado las quejas por el ruido de baja frecuencia de las nuevas turbinas eólicas. 
En vista de la oposición cada vez mayor por parte del público, se espera que la mayor parte del aumento futuro de turbinas eólicas se haga frente a las costas, donde hay menos oposición, pero donde los costos son mayores. 
Con su política “20-20-20”, la UE ha prometido que, de aquí a 2020, reducirá sus emisiones de carbono un 20 por ciento por debajo de los niveles de 1990 y aumentará su dependencia de renovables en un 20 por ciento. 
En el caso del Reino Unido, eso requiere un aumento espectacular en energía eólica, sobre todo frente a las costas. 
Resultará sorprendentemente costoso. 
El Carbon Trust del Reino Unido calcula que el costo de ampliar las turbinas eólicas a 40 gigavatios, para suministrar el 31 por ciento de la electricidad de aquí a 2020, podría ascender a nada menos que 75.000 millones de libras (120.000 millones de dólares) y los beneficios, en materia de lucha contra el calentamiento planetario, serían irrisorios: una reducción de tan sólo 86 megatoneladas de CO2 al año durante dos decenios. 
En cuanto al aumento de temperatura evitado, sería completamente insignificante. 
Utilizando un modelo climático normalizado, en 2100 el enorme desembolso del Reino Unido habrá aplazado el calentamiento planetario tan sólo un poco más de diez días. 
Además, ese cálculo es sin lugar a dudas muy optimista. 
Con frecuencia el viento no sopla cuando hace falta. 
Por ejemplo, según comunicó la BBC, el frío del 21 de diciembre de 2010 fue típico de un frente frío prolongado, con zonas de presión alta y poco viento. 
Mientras que la energía eólica suministra, por término medio, el cinco por ciento de la electricidad del Reino Unido, su porcentaje bajó hasta el 0,04 por ciento aquel día. 
Como la demanda llegó a su punto máximo, lógicamente, otras fuentes, como, por ejemplo, el carbón y el gas, tuvieron que colmar el desfase. 
Compensar un cinco por ciento de déficit de suministro es soportable, pero la situación cambiará dramáticamente cuando el Reino Unido aumente su dependencia de la energía eólica hasta alcanzar la meta del 31 por ciento de aquí a 2020. 
La energía eólica resulta mucho más cara si incluimos los grandes suministros de energía que habría que crear de respaldo para cuando el viento amaine. 
El respaldo más barato con mucho lo proporcionan las centrales de gas de ciclo abierto, lo que entraña más emisiones de CO2. 
De modo, que la energía eólica será en última instancia más costosa y reducirá las emisiones menos de lo calculado oficialmente. 
(Ésa es la razón por la que los cálculos simples basados en los costos por kilovatio-hora resultan con frecuencia enormemente engañosos, pues contribuyen a que la eólica y otras energías renovables intermitentes parezcan más baratas de lo que son.) 
Así lo han demostrado informes recientes de KPMG/Mercados y Civitas, grupo de estudio independiente. 
Un nuevo informe del profesor Gordon Hughes, de la Universidad de Edimburgo, para la Fundación de Políticas sobre el Calentamiento Planetario calcula que 36 gigavatios de nueva energía eólica costarían 120.000 millones de libras para conseguir una reducción de tan sólo 23 megatoneladas de CO2 al año. 
Dicho de otro modo, los aumentos de temperatura se aplazarían tan sólo 66 horas al final del siglo. 
Al contrario de lo que muchos creen, el costo de la energía eólica tanto terrestre como frente a las costas no ha bajado. 
Al contrario, ha ido subiendo a lo largo del último decenio. 
El Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático así lo reconoció en su informe más reciente sobre energías renovables. 
Asimismo, el Centro de Investigaciones Energéticas del Reino Unido lamenta que los costos de la energía eólica hayan “aumentado en gran medida desde mediados del decenio de 2000”. 
Como la UE, el Reino Unido se ha enamorado de la idea de reducir el CO2 mediante la tecnología eólica, pero la mayoría de los modelos académicos muestran que la forma más barata de reducir el CO2 en un veinte por ciento de aquí a 2020 sería el de substituir el carbón por el gas natural, que es más limpio. 
La media de los modelos energéticos más importantes indica que, si nos limitamos al Reino Unido, la consecución de la meta del 20 por ciento entrañaría un costo total de unos 95.000 millones de libras a lo largo del próximo decenio y 18.000 millones de libras en adelante. 
Naturalmente, esas cifras comprenden las reducciones en sectores distintos del eléctrico, además de un mayor costo total de los precios de la energía para la economía. 
No obstante, la enseñanza que se desprende está clara: si el objetivo no es simplemente el de reducir las emisiones de CO2, sino también el de recurrir a las renovables para hacerlo, los modelos muestran que el costo se dispara hasta los 188.000 millones en este decenio y 23.000 millones al año a partir de 2020. 
En realidad, insistir en la eólica significa utilizar una energía que dista de ser competitiva, no contribuye a evitar el cambio climático y cuesta 92.000 millones de libras más tan sólo para el Reino Unido. 
Para cualquier país, parece una opción muy deficiente. 

Capitalismo bueno y malo 
PARIS – La realidad del intercambio en el mercado -transacciones directas entre comerciantes y sus clientes- apareció gradualmente hace 3000 a 4000 años. 
En esta nueva relación social, el cliente era libre de comprar lo que deseara, en cualquier momento y a quien quisiera, a menudo negociando el precio con el vendedor. 
Gracias a estas características, el libre mercado es una libertad básica que está arraigada en la vida cotidiana. 
Sigue predominando hoy, ya que han fracasado todos los intentos de crear una alternativa, incluso el totalitarismo. 
De hecho, han pasado 20 años desde que los países ex comunistas de Europa del Este se volvieran a unir al mundo de la economía de mercado, paso dado en 1946 por los socialdemócratas de todo del mundo. 
A lo largo de varios miles de años, el libre mercado estuvo compuesto por personas: artesanos, comerciantes y consumidores. 
Cuando surgió hace tres siglos, el capitalismo era simplemente la misma actividad, a una escala mayor. 
Gracias a los motores a vapor y la electricidad, una gran cantidad de personas pudieron trabajar en conjunto, y las corporaciones pudieron atraer a una gran cantidad de pequeños ahorristas, que se convirtieron en capitalistas. 
Este sistema es fantástico. 
Para la época de la Revolución Francesa, el estándar de vida casi se había duplicado desde los tiempos del Imperio Romano. 
Hoy es 150 veces mayor. 
Sin embargo, el capitalismo es también cruel. 
En sus comienzos, las personas se veían obligadas a trabajar 17 horas al día, sin días libres ni jubilación. 
Gracias a la democracia, las luchas sociales y los sindicatos, junto con los esfuerzos políticos de la democracia social, la inhumanidad del sistema se ha suavizado en parte. 
No obstante, si se lo deja funcionar por si mismo, el sistema es inestable. 
Sufre una crisis aproximadamente una vez por década. 
La peor crisis del siglo veinte, de entre 1929 y 1932, acabó con los empleos de 70 millones de trabajadores en Gran Bretaña, Estados Unidos y Alemania (sin beneficios de desempleo) en menos de seis meses. 
Llevó a Adolf Hitler al poder, causando una guerra que dejó 50 millones de muertos. 
Después de la guerra, se generalizó la creencia de que era necesario estabilizar el sistema. 
Finalmente surgió un sistema más equilibrado, basado en tres instituciones principales: seguro de salud, política fiscal y monetaria keynesiana para suavizar el impacto del ciclo económico y, de la mayor importancia, una política de altos salarios y reducción de la desigualdad económica con el fin de impulsar el consumo de los hogares. 
Lo que se logró fue notable: 30 años de crecimiento económico rápido y consistente, empleo completo y permanente en todas las naciones desarrolladas, y ninguna crisis financiera o económica. 
Durante este periodo, los estándares de vida se multiplicaron por diez. 
La prosperidad se convirtió en la principal arma que aseguró la victoria de Occidente sobre el comunismo soviético. 
Los pueblos de Europa del Este estaban ansiosos de abrazar este tipo de capitalismo. 
Sin embargo, el éxito político del capitalismo ocurrió en el momento mismo en que el sistema se empezó a deteriorar. 
Los salarios altos impulsaron el crecimiento pero redujeron las ganancias. 
Los accionistas se organizaron en fondos de pensiones, fondos de inversión y fondos de cobertura. 
Debido a su presión, el empleo cayó, reduciendo la proporción de los salarios en el ingreso nacional total en un 10% a lo largo de los últimos 30 años. 
En las naciones desarrolladas, la cantidad de trabajadores pobres llegó al 10-15% de la fuerza de trabajo, con otro 5-10% de trabajadores desempleados y un 5-10% de trabajadores que abandonaron del todo el mercado laboral. 
Más aún, a lo largo de los últimos 25 años ha surgido una grave crisis financiera -regional o global- cada cuatro o cinco años. 
El crecimiento anual cayó por debajo del 3% en promedio. 
La actual crisis tuvo su origen en el ocultamiento generalizado de préstamos incobrables dentro de conjuntos de valores que se vendieron en todo el mundo. 
La seguidilla de bancarrotas generó una grave crisis del crédito, que a su vez provocó una profunda recesión y, con ella, un brutal aumento del desempleo. 
Los tres recursos de estabilización del capitalismo perdieron su eficacia. 
Si bien los países ricos reaccionaron más rápidamente y de manera más sensata para estimular sus economías que en 1929, y la hemorragia de los bancos se pudo contener, esto no ha sido suficiente para dar impulso al crecimiento. 
Nos encontramos ahora en un extraño periodo en el que gobiernos, banqueros y periodistas anuncian el final de la crisis sólo porque ya no quiebran grandes bancos cada semana. 
Sin embargo, nada se ha resuelto y el desempleo sigue en alza. 
Peor aún: el sector bancario está intentando aprovecharse de los paquetes de rescate con financiamiento público para proteger sus privilegios, entre ellos gratificaciones inmoralmente enormes y extravagantes libertades para crear activos financieros especulativos sin vínculos con la economía real. 
De hecho, el supuesto fin de la crisis parece más una reconstrucción de los mecanismos que la causaron. 
En todos los países, la economía económica se está estabilizando penosamente a entre un 5% y un 10% por debajo de los niveles de 2007. 
La raíz de la crisis sigue siendo la caída del poder de compra de las clases media y baja, y el colapso de las burbujas especulativas creadas por la avaricia de las clases adineradas. 
Sin embargo, si hemos de tener un sistema en que casi todos puedan mejorar su nivel de vida, los ricos no pueden volverse más ricos al mismo tiempo. 
De lo contrario, podemos esperar un largo periodo de estancamiento, marcado por crisis financieras periódicas. 
En estas circunstancias, una mayoría de los votantes europeos ha mostrado hace poco, una vez más, estar a favor de la derecha y su tendencia a apoyar a quienes buscan mejorar sus fortunas. 
Un sombrío futuro nos espera. 

Déficits buenos y malos 
LONDRES – “Los déficits siempre son malos”, truenan los halcones fiscales. 
No es así, replica el analista de inversiones estratégicas H. Wood Brock en un nuevo libro interesante: The American Gridlock (“El estancamiento americano”). 
Una evaluación adecuada –sostiene Brock– depende de la “composición y la calidad del gasto estatal total”. 
Los déficits estatales debidos al gasto corriente para servicios o transferencias son malos, porque no producen ingresos y contribuyen a la deuda nacional. 
En cambio, los déficits resultantes del gasto de capital son –o pueden ser– buenos. 
Si se administra con prudencia, ese gasto produce una corriente de ingresos que sirve para sufragar el servicio de la deuda y con el tiempo saldarla; más importante es que aumenta la productividad, con lo que mejora las posibilidades de crecimiento a largo plazo de un país. 
De esa distinción se sigue una importante regla fiscal: normalmente, se debe equilibrar el gasto corriente de los Estados con la fiscalidad. 
A ese respecto, las medidas adoptadas actualmente para reducir los déficit debidos al gasto corriente están justificados, pero sólo si se los substituye enteramente por programas de gasto de capital. 
De hecho, la reducción del gasto corriente y el aumento del gasto de capital deben darse conjuntamente. 
El argumento de Brock es el de que, en vista del estado de su economía, los Estados Unidos no pueden recuperar el pleno empleo mediante la política actual. 
La recuperación es demasiado débil y el país necesitar invertir un billón más de dólares al año durante diez años en servicios de transporte y educación. 
El Gobierno debe crear un Banco Nacional de Infraestructuras para facilitar la financiación mediante su endeudamiento directo y atrayendo los fondos del sector privado o con una mezcla de los dos. 
(Yo he propuesto una institución similar en el Reino Unido.) 
La distinción entre el gasto de capital y el gasto corriente (y, por tanto, entre déficits “buenos” y “malos”) no es nada nuevo para cualquier estudioso de la Hacienda pública, pero se olvidan los conocimientos a un ritmo tan alarmante, que vale la pena volver a exponerla, en particular en vista de que los halcones del déficit ocupan el poder en el Reino Unido y en Europa, aunque, por fortuna, (aún) no en los EE.UU. 
Según las propuestas acordadas en una reunión oficiosa del Consejo Europeo celebrada el 30 de enero, todos los miembros de la UE deberán modificar sus constituciones para introducir la norma de un presupuesto equilibrado que limite los déficits estructurales anuales al 0,5 por ciento del PIB. 
Sólo se podrá aumentar ese límite máximo en caso de depresión profunda u otras circunstancias excepcionales, para permitir una política anticíclica, siempre y cuando se convenga en que se trata de un déficit suplementario cíclico y no estructural. 
De lo contrario, las violaciones desencadenarían automáticamente sanciones de hasta el 0,1 por ciento del PIB. 
El Reino Unido es uno de los dos países de la UE (junto con la República Checa) que se negó a firmar ese “pacto fiscal”, cuya aceptación es obligatoria para tener acceso a los fondos de rescate europeos, pero el Gobierno de Gran bretaña tiene el objetivo idéntico de reducir sus déficit actual del 10 por ciento del PIB hasta casi cero en cinco años. 
Un argumento que se oye comúnmente en apoyo de semejantes políticas es el de que “los vigilantes de los bonos” no exigirán menos que eso y las haciendas de algunos Estados europeos (y latinoamericanos, en el pasado reciente) han estado en situación tan precaria, que esa reacción es comprensible. 
Pero no es así en el caso de los EE.UU. y del Reino Unido, que tienen –los dos– grandes déficits fiscales, y la mayoría de los países estaban ateniéndose a una disciplina fiscal bastante estricta antes de que la crisis de 2008 socavara sus bancos, redujera sus ingresos fiscales y provocase un aumento de la deuda soberana. 
Al mismo tiempo, no debemos atribuir el entusiasmo actual por la disciplina fiscal a semejantes contingencias. 
Fundamentalmente, se debe a la creencia de que todo gasto estatal por encima de un mínimo necesario es despilfarrador. 
Europa tiene sus propios chalados del Tea Party, que aborrecen el Estado del bienestar y quieren abolirlo o recortarlo radicalmente y que están convencidos de que todo el gasto de capital patrocinado por el Estado es una “pérdida de tiempo”: tantas carreteras, puentes y líneas férreas que no van a parte alguna y absorben su dinero en corrupción e ineficiencia. 
Quienes creen eso no se inmutan ante la corrupción y el despilfarro que caracteriza gran parte del gasto del sector privado y prefieren el despilfarro total de mantener a millones de personas sin hacer nada (Brock calcula que el 16 por ciento de la fuerza de trabajo americana está desempleada, subempleada o demasiado desalentada para buscar trabajo) al posible despilfarro parcial de programas que los pongan a trabajar, perfeccionen sus aptitudes y equipen el país con activos. 
Podemos criticar algunos detalles del argumento de Brock: una comprensión más profunda de Keynes le habría brindado una respuesta más convincente a la objeción de que, si los proyectos financiados por el Estado valieran la pena, el sector privado estaría ejecutándolos. 
Pronto vamos a tener que dar respuestas a esas cuestiones, porque las normas fiscales anteriores a la crisis que los europeos están intentando en vano fortalecer no sirvieron. 
Distamos mucho de haber formulado una teoría de la política macroeconómica posterior a la recesión, pero ciertos elementos están claros. 
En el futuro, la política fiscal y la monetaria tendrán que ir a la par: ninguna de las dos por sí sola puede estabilizar unas economías de mercado inherentemente inestables. 
La política monetaria tendrá que hacer mucho más de lo que hacía antes de 2008 para limitar la “exuberancia irracional” de los mercados financieros y necesitamos un nuevo sistema de contabilidad fiscal carente de ambigüedades y que distinga entre el gasto estatal financiado con cargo a los impuestos y el gasto público que se autofinancie. 
Por encima de todo, hemos de reconocer que el papel del Estado es algo más que el mantenimiento de la seguridad exterior y la ley y el orden interiores. 
Como escribió Adam Smith en La riqueza de las naciones: 
“El tercero y último deber del soberano (…) es el de erigir y mantener las instituciones públicas y las obras públicas que, aun siendo beneficiosas en sumo grado para una gran sociedad, sean de tal naturaleza, que el beneficio nunca podría amortizar los gastos para una persona o un grupo pequeño de personas y, por tanto, no se puede esperar que ninguna persona o grupo pequeño de personas las erija ni las mantenga”. 
Las principales de entre esas obras públicas, para Smith, son las que “facilitan el comercio de cualquier país, como, por ejemplo, unas buenas carreteras, puentes, canales navegables, puertos, etcétera”. Otra muestra de conocimiento olvidado que Smith cita también es la importancia de la educación. 
Está en lo cierto al hacerlo, por mucho que los halcones actuales del déficit parezcan demostrar, con su comportamiento, lo contrario. 

 

Se acabó lo de ir por libre 
Una enseñanza decisiva que el próximo Presidente de los Estados Unidos extraerá de las experiencias del gobierno de Bush será, seguro, la de que el multilateralismo importa. 
Las ideas de hegemonía y respuestas unilaterales americanas tienen poco sentido cuando la mayoría de las amenazas graves que los países afrontan en la actualidad –problemas como el cambio climático, las pandemias, la estabilidad financiera y el terrorismo– quedan fuera del control incluso de los países mayores. 
Todos ellos requieren la cooperación multilateral. 
Las Naciones Unidas pueden desempeñar un papel importante para ayudar a legitimar y aplicar los acuerdos entre países, pero incluso sus amigos más fieles reconocen que su gran tamaño, sus rígidos bloques regionales, sus procedimientos diplomáticos formales y su voluminosa burocracia impiden con frecuencia el consenso. 
Como dijo un sabio, el problema para las organizaciones multilaterales es el de "cómo lograr que todo el mundo participe y, aun así, lograr que se actúe". 
Una respuesta es la de complementar las Naciones Unidas creando organizaciones consultivas oficiosas en los niveles regional y mundial. 
Por ejemplo, durante las crisis financieras que siguieron a las crisis del petróleo del decenio de 1970, el Gobierno de Francia recibió a los dirigentes de cinco economías destacadas para debatir y coordinar sus políticas. 
Su propósito era el de mantener el carácter oficioso y reducido de la reunión al limitarla a un número de participantes que cupiera en la biblioteca del castillo de Rambouillet. 
Pero resultó imposible mantener las dimensiones reducidas del grupo. 
No tardó en aumentar hasta un "G-7" de las economías industriales avanzadas. 
Más adelante, se añadió a Rusia para formar el "G-8". 
En época más reciente, se ha invitado a la cumbre anual del G-8 a otros cinco países para que asistieran como observadores, con lo que se ha creado un G-13 de facto . 
Con esa ampliación han surgido problemas. 
A los nuevos invitados les molesta no estar incluidos como miembros de pleno derecho y con capacidad para preparar y moldear las reuniones y se han ampliado las delegaciones de los países originales hasta hacer que cada una de ellas esté compuesta de centenares de funcionarios. 
Las cumbres en tiempos oficiosas han pasado a ser casi inmanejables. 
Ha habido varias propuestas de nuevos tipos de organizaciones multilaterales complementarias. 
Todd Stern y William Antholis han propuesto la creación de un "E-8", un foro compacto de dirigentes de los países en desarrollo y desarrollados –incluidos los Estados Unidos, la Unión Europea, el Japón, Rusia, China, India, el Brasil y Sudáfrica– que dedicaría una vez al año toda su atención a las amenazas medioambientales y al cambio climático planetario. 
Esos Estados representan las economías fundamentales de sus regiones y las tres cuartas partes del PIB mundial y entre ellos figuran los seis mayores emisores de gases de invernadero. 
Pero a algunos críticos les preocupa que se limite un grupo a un solo asunto. 
El tiempo de los dirigentes es un recurso escaso. 
No pueden permitirse el lujo de asistir a múltiples cumbres para abordar cada una de las cuestiones transnacionales. 
Además, una geometría variable de asistencia a las reuniones podría debilitar el desarrollo de una sintonía personal y la amplitud para la negociación que puede surgir cuando el mismo grupo de dirigentes se reúne periódicamente para examinar una mayor diversidad de asuntos. 
El ex Primer Ministro canadiense Paul Martin, partiendo de su experiencia personal en el grupo de 20 ministros de Hacienda y el G-8, ha propuesto una nueva agrupación oficiosa que llama "L-20", donde "L" significa que está limitada a los dirigentes ( leaders en inglés). 
El L-20 aprovecharía los puntos fuertes –la oficiosidad y la flexibilidad– del G-8 original para constituir un foro consultivo sobre cuestiones como el cambio climático, la salud mundial y la gestión de los conflictos. 
Martin sostiene que el de unas 20 personas en una sala es probablemente un tamaño razonable para intentar abordar los difíciles problemas transectoriales. 
Con un grupo mayor, el debate real se diluye; con un grupo menor, resulta difícil una representación regional válida. 
Se compondría del actual G-8, otras economías destacadas y las mayores potencias regionales, independientemente de su posición económica. 
Marcos de Azambuja, ex secretario general del Ministerio de Asuntos Exteriores del Brasil, conviene en que no se puede gestionar la vida internacional exclusiva o primordialmente mediante vastas asambleas de casi 200 Estados con enormes disparidades de peso político y económico. 
Indica que algo así como un "L-14" sería un grupo eficaz para reflejar la evolución actual del mundo y se lograría rápidamente ampliando el actual G-8 para que comprendiera a China, la India, el Brasil, Sudáfrica, México y un país musulmán. 
Sea cual fuere la geometría de semejante grupo consultivo, iría encaminado a complementar a las Naciones Unidas para alcanzar decisiones y contribuiría a galvanizar las burocracias de los gobiernos miembros para que abordaran las cuestiones transnacionales decisivas. 
Como el G-8, haría de catalizador para fijar programas y centrar la atención de las burocracias nacionales en un conjunto de cuestiones importantes, al tener que preparar a su jefe de gobierno para los debates. 
Con frecuencia se señala, por ejemplo, que el G-8 ayuda a sacar adelante rondas comerciales internacionales, abordar cuestiones de salud pública y aumentar la ayuda a África. 
Además de la de su composición, siguen pendientes otras cuestiones. 
¿Debería tener esa nueva agrupación una secretaría para presentar propuestas comunes o debería depender sólo de las reuniones de los funcionarios nacionales? 
Lo primero entrañaría el riesgo de la creación de una nueva burocracia, pero lo segundo podría dificultar la continuidad. 
¿Se deberían intercambiar los documentos por adelantado, con observaciones de una secretaria o de los otros países? 
¿Cómo se puede mantener la oficiosidad y limitarse el tamaño de las reuniones? 
Tal vez los dirigentes deban ir acompañados de un solo asistente en la sala de reunión y se deba prohibir que lean declaraciones de apertura. 
Ninguna de las propuestas formuladas hasta ahora es perfecta y se deben elaborar más muchos de sus detalles, pero el péndulo ha vuelto a pasar del unilateralismo al multilateralismo y los países mayores del mundo están buscando formas de volverlo más eficaz. 
La prolongación de las negociaciones y del estancamiento no son aceptables, porque los problemas más graves de la actualidad no pueden esperar a la existencia de soluciones institucionales perfectas. 

¿Adiós al dólar? 
CAMBRIDGE – Este mes, cuando los líderes financieros del mundo se encuentren en Washington durante la reunión anual Banco Mundial-Fondo Monetario Internacional, quizá deberán dar gracias de que no haya una alternativa clara al dólar como patrón de moneda global. 
Si el euro estuviera listo, bien podríamos estar viendo un salto en su tipo de cambio frente al dólar a más de 2, en lugar del 1.65 o 1.70 al que va a llegar de cualquier forma. 
No se puede tratar a los clientes tan mal como Estados Unidos ha tratado a los suyos últimamente si pueden acudir a otro lugar. 
En los últimos seis años, el valor del dólar ponderado en función del comercio ha caído más de un 25% a medida que Estados Unidos ha seguido acumulando un déficit comercial sin precedentes. 
Con una economía blanda, un sistema financiero gravemente dañado y preocupaciones serias sobre la creciente inflación, la tendencia del dólar a largo plazo es a la baja, independientemente de cómo acabe la crisis actual. 
Y no ha acabado. 
Es poco probable que el rescate del sistema financiero que ha realizado la Reserva Federal resista a menos que los bancos obtengan capital fresco, y mucho. 
Los fondos soberanos de riqueza, extremadamente ricos, tienen el dinero para rescatar a los bancos estadounidenses. 
Pero no es probable que en este momento quieran hacerlo, aun si el sistema político de Estados Unidos lo permitiera. 
En cambio, mientras persistan la contracción del crédito y la caída de los precios de los bienes raíces, es probable que haya un gigantesco rescate inmobiliario, que costará a los contribuyentes estadounidenses un billón de dólares o más. 
El problema es que, tras tantos años de rendimientos miserables de los activos en dólares, ¿estarán los inversionistas mundiales verdaderamente dispuestos a absorber otro billón de dólares de deuda estadounidense a cualquier cosa que se parezca a las tasas de interés y los tipos de cambio actuales? 
Hoy en día, la deuda estadounidense difícilmente parece una ganga, incluso con la caída del dólar. 
Los percances militares lejanos siguen presionando los recursos fiscales del país y, según un estudio reciente de Linda Bilmes y Joseph Stiglitz, el costo potencial llegaría a varios billones de dólares. 
El próximo año seguramente habrá un aumento masivo de las quiebras corporativas en Estados Unidos, aun cuando muchas empresas llegaron a la recesión con balances relativamente sólidos. 
Las finanzas estatales y municipales están aún en peores condiciones. 
Ante la caída de los ingresos a causa de la disminución de los precios de las casas y de los ingresos, decenas de municipios en Estados Unidos bien podrían quebrar, como le sucedió a la ciudad de Nueva York en los años setenta. 
Los bonos municipales ya se negocian con primas de riesgo enormes y todavía ni siquiera llega la primera quiebra gubernamental. 
Por supuesto, si en el corto plazo el dólar perdiera su lugar como la moneda dominante en el mundo, el euro sería la única alternativa seria. 
El Yuan podría sustituir al dólar en la segunda mitad del siglo, pero los controles de capital draconianos de China y la gran represión financiera lo descalifican actualmente como ancla del sistema económico global. 
Afortunadamente para el dólar, el euro también parece tener sus problemas. 
Los bancos europeos siguen balcanizados, con una serie de entidades nacionales de regulación que buscan promover a sus propios bancos. 
La deuda de todos los gobiernos europeos puede estar denominada en euros, pero la deuda alemana e italiana difícilmente son lo mismo, así que el mercado de los eurobonos gubernamentales carece de la profundidad y la liquidez del mercado de bonos del Tesoro de Estados Unidos. 
Además, los inversionistas internacionales pueden comprar y vender bienes raíces con mucha mayor facilidad en Estados Unidos que en gran parte de Europa. 
Y la ausencia de una política fiscal que abarque a todo el continente crea una incertidumbre significativa sobre la forma en que el Banco Central Europeo se financiaría si súbitamente se enfrentara a pérdidas grandes a causa de deudas bancarias chatarra después de un rescate importante. 
Pero el euro tiene fortalezas crecientes. 
A los tipos de cambio de mercado actuales, la Unión Europea ahora es más grande económicamente que Estados Unidos. 
Los nuevos miembros de Europa central y del Este han traído gran dinamismo y flexibilidad. 
Al mismo tiempo, el BCE ha ganado una credibilidad considerable debido a su manejo de la crisis global del crédito. 
En efecto, si la zona del euro puede convencer a Inglaterra de convertirse en miembro de pleno derecho, y adquiere de esa forma uno de los dos principales centros financieros del mundo (Londres), el euro comenzaría a perfilarse realmente como una alternativa viable para el dólar. 
En 1971, cuando el dólar se desplomó hacia el final del sistema de tipo de cambio fijo posterior a la Segunda Guerra Mundial, el Secretario del Tesoro de Estados Unidos, John Connally, hizo su célebre declaración a sus contrapartes extranjeros: “el dólar es nuestra moneda, pero es problema de ustedes”. Y desde entonces el estatus global supremo del dólar ha sobrevivido, a pesar de los muchos episodios de olvido y abuso. 
Los patrones mundiales de divisas tienen una enorme inercia. 
La libra británica sólo cedió su lugar al dólar estadounidense tras más de 50 años de decadencia industrial y dos guerras mundiales. 
Pero esta vez podría ser mucho más rápido. 
Mientras los banqueros y ministros de finanzas consideran la forma de intervenir para apoyar al dólar, también deberían empezar a pensar en qué hacer cuando llegue el momento de cambiar. 

Capitalismo bueno, capitalismo malo 
Cuando cayó el muro de Berlín en 1989, mucha gente supuso que el “capitalismo” había ganado la guerra fría ideológica y el “comunismo” había perdido. 
Pero, si bien el “capitalismo” –definido como un sistema económico basado en la propiedad privada—claramente ha prevalecido, hay muchas diferencias entre los cerca de 200 países que actualmente lo practican de alguna forma. 
Es útil dividir a las economías capitalistas en cuatro categorías amplias. 
Si bien muchas economías caen en varias de ellas, la mayoría se puede clasificar principalmente en una de las categorías. 
La siguiente tipología ayuda a explicar por qué algunas economías crecen más rápido que otras. 
El capitalismo oligárquico existe cuando el poder y el dinero están muy concentrados en unas cuantas personas. 
Es la peor forma de capitalismo, no sólo por la desigualdad extrema de ingresos y riqueza que esas economías toleran, sino también porque las élites no promueven el crecimiento como objetivo central de la política económica. 
En cambio, los oligarcas fijan las reglas para maximizar sus ingresos y riqueza propios. 
Este es el sistema que prevalece en gran parte de América Latina, el Medio Oriente árabe y África. 
El capitalismo dirigido por el Estado describe economías en las que el crecimiento es un objetivo económico central (como lo es en las otras dos formas de capitalismo), pero tratan de lograrlo favoreciendo a empresas o industrias específicas. 
Los gobiernos asignan créditos (mediante la propiedad directa de los bancos o guiando las decisiones de crédito de los bancos privados), otorgan subsidios directos y/o incentivos fiscales, dan protección comercial o utilizan otros recursos regulatorios para tratar de “escoger ganadores”. 
Las economías del sureste asiático han tenido gran éxito con la dirección del Estado y, hasta fines de los años 1990, se oían llamados en Estados Unidos para emular sus prácticas. 
Pero el talón de Aquiles de la dirección del Estado es que una vez que esas economías se aproximan a su “frontera de las posibilidades de producción”, a los encargados del diseño de las políticas se les agotan las industrias y tecnologías que pueden copiar. 
Cuando los funcionarios, y no los mercados, tratan entonces de elegir a los siguientes ganadores, corren el riesgo de equivocarse de industrias o de canalizar demasiada inversión –y, por lo tanto, exceso de capacidad—hacia sectores existentes. 
Esa tendencia contribuyó de manera significativa a la crisis financiera asiática de 1997-98. 
El capitalismo de grandes empresas o gerencial es característico de las economías donde las grandes empresas –a menudo los llamados “campeones nacionales”—dominan la producción y el empleo. 
Existen empresas más pequeñas, pero generalmente son establecimientos de venta al menudeo o de servicios con uno o unos cuantos empleados. 
Las empresas crecen porque explotan economías de escala, refinan y producen en masa las innovaciones radicales desarrolladas por los empresarios (que discutiremos a continuación). 
Las economías europeas y japonesa son los principales ejemplos del capitalismo gerencial que, al igual que el capitalismo dirigido por el Estado, también ha tenido un fuerte desempeño económico. 
Pero el capitalismo gerencial también tiene su talón de Aquiles. 
Las empresas burocráticas generalmente son alérgicas a tomar grandes riesgos –es decir, a desarrollar y comercializar las innovaciones radicales que amplían la frontera de las posibilidades de producción y generan grandes saltos sostenidos en la productividad y por lo tanto en el crecimiento económico. 
Las grandes empresas son relativamente reacias a tomar riesgos no sólo porque son burocracias en las que las innovaciones se deben aprobar en varios niveles, sino también porque no desean respaldar innovaciones que amenacen con hacer obsoletos a los productos o servicios que actualmente les reportan ganancias. 
En nuestra opinión, los límites del capitalismo gerencial explican por qué, después de acercarse a los niveles estadounidenses de ingreso per cápita a finales de los años 1980, ni Europa occidental ni Japón pudieron igualar el resurgimiento de la productividad impulsada por la tecnología de la información de Estados Unidos que comenzó en los años 1990. 
Esto nos lleva al cuatro tipo: el capitalismo empresarial . 
Las economías en las que el dinamismo proviene de las empresas nuevas históricamente han comercializado las innovaciones radicales que amplían la frontera de las posibilidades de producción. 
Entre los ejemplos de los últimos dos siglos se cuentan productos e innovaciones tan transformadores como el ferrocarril, los automóviles y los aviones; el telégrafo, el teléfono, la radio, la televisión; el aire acondicionado; y, como se acaba de señalar, las distintas tecnologías responsables de la revolución de la tecnología de la información, incluyendo las computadoras tanto centrales como personales, los routers y otros dispositivos físicos y gran parte del software con el que funcionan. 
Ciertamente, ninguna economía puede alcanzar todo su potencial únicamente con compañías empresariales. 
La mezcla óptima de compañías contiene una dosis sana de empresas grandes, que tengan los recursos financieros y humanos para refinar y producir las innovaciones radicales en masa, junto con compañías nuevas. 
Por ejemplo, fueron necesarios la Boeing y otros grandes constructores de aeronaves para comercializar lo que inventaron los hermanos Wright, o la Ford o General Motors para producir automóviles en masa, y así sucesivamente. 
Pero sin empresarios, pocas de las innovaciones verdaderamente audaces que han configurado nuestra economía moderna y nuestras vidas existirían. 
El reto, pues, para todas las economías que buscan maximizar su potencial de crecimiento es encontrar la mejor mezcla de capitalismo gerencial y empresarial. 
Las economías en las que ahora florecen los empresarios no deben ser complacientes. 
Las economías dirigidas por el Estado pueden continuar por su senda de crecimiento rápido, pero a la larga tendrán que hacer la transición a una mezcla adecuada de los otros dos tipos de “capitalismo bueno” si desean seguir creciendo de manera acelerada. 
La India y China, cada una a su manera, ya están yendo en esta dirección. 
El reto más difícil será que las economías empantanadas en el capitalismo oligárquico logren una transición similar. 
Tal vez se requiera una revolución, ni más ni menos –idealmente pacífica, por supuesto—para sustituir a las élites que ahora dominan esas economías y sociedades y para las que el crecimiento no es el objetivo central. 

El buen gobierno empieza por casa 
Finalmente, pareciera que todo el episodio lamentable de Wolfowitz está por terminar. 
Cuesta creer que permanezca mucho tiempo más en el Banco Mundial y es hora de empezar a pensar más detenidamente en el futuro de esa institución. 
Desde el principio, critiqué la manera en que fue elegido porque me opongo desde hace mucho tiempo al acuerdo de "viejos camaradas" entre Estados Unidos y Europa, por el cual Estados Unidos siempre nombra al titular del Banco Mundial y Europa, al titular del FMI. 
Este acuerdo tácito data de la fundación de la institución de Bretton Woods en un momento en que el colonialismo todavía estaba vivo, pero no tiene ningún sentido en el siglo XXI. 
Hay informes de que líderes europeos le dijeron a Estados Unidos que si logra que Wolfowitz renuncie rápidamente y sin demasiado alboroto, le permitirán elegir al sucesor de Wolfowitz. 
Es fácil entender por qué Estados Unidos y Europa quieren seguir haciendo las cosas como de costumbre, pero un acuerdo de este tipo implicaría desperdiciar una oportunidad. 
No se me ocurre mejor manera de restablecer la confianza en estas dos instituciones venerables que logrando finalmente que la elección de sus presidentes sea transparente. 
Una de las lecciones de la debacle de Wolfowitz es que, en realidad, lo que piensan los accionistas y los empleados sobre el liderazgo del Banco sí importa. 
El mundo tenía prejuicios en su contra desde el principio por su participación en la guerra de Irak. 
Pero la gente estaba dispuesta a darle una oportunidad. 
Algunos decían que quizá fuera otro Robert McNamara, el secretario de Defensa norteamericano que ayudó a empantanar a Estados Unidos en la guerra de Vietnam, pero que utilizó su gestión en el Banco como penitencia. 
Al principio, había motivos para la esperanza: Wolfowitz fue enérgico a la hora de argumentar a favor del perdón de la deuda y del fin a los subsidios agrícolas. 
Pero también contrató a viejos amigos y aliados políticos –muchos de los cuales no tenían experiencia en desarrollo- y se aisló de su staff, alejándose de la misma gente cuyo apoyo necesitaba. 
Como aprendimos en el caso de Larry Summers en Harvard, las relaciones dentro de las instituciones (no solamente con los donantes y los financiadores) importan. 
En este sentido, Wolfowitz, una persona inteligente y agradable en todo respecto, no se hizo ningún favor. 
Peor aún, Wolfowitz no parecía tener una gran visión para el Banco. 
En lugar de una estrategia de desarrollo, hubo simplemente una expansión de la agenda anticorrupción iniciada por su antecesor, James Wolfensohn. 
Mientras me desempeñaba como economista en jefe del Banco Mundial en la gestión de Wolfensohn, había dicho que no hacer frente a la corrupción implicaba el riesgo de socavar el crecimiento y el alivio de la pobreza. 
Cuando me fui del Banco, estas ideas eran ampliamente aceptadas, y me complacía que Wolfowitz estuviera de acuerdo en seguir adelante con los esfuerzos del Banco. 
Pero la pelea contra la corrupción siempre debía ser sólo parte de una agenda de desarrollo más integral que era necesaria. 
De hecho, la efectividad de la deuda podría verse afectada tanto por la incompetencia como por la corrupción. 
Desafortunadamente, la agenda anticorrupción del Banco se politizó. 
Hubo una acometida para darle dinero a Irak –un país plagado de corrupción-, mientras que otros países fueron acusados de corrupción sin la evidencia contundente o los detalles específicos adecuados. 
Y aquí también se perdió una oportunidad. 
Los objetivos de la campaña eran loables, pero generó hostilidad y mala voluntad, lo que socavó su efectividad. 
El Banco Mundial, en sus esfuerzos por respaldar la democracia y el buen gobierno, debe insistir en los más altos estándares del proceso legal: las acusaciones de corrupción se deben tratar seriamente y la evidencia debe ser entregada a las autoridades nacionales para ser utilizada en procedimientos abiertos, transparentes e independientes. 
Esto es algo que el sucesor de Wolfowitz debe tener en mente. 
Para que las campañas anticorrupción sean consideradas efectivas, deben ser justas y transparentes. 
Lo mismo es válido para la selección del presidente del Banco Mundial. 
Todavía existe la posibilidad de arrebatarle la victoria a las garras de la derrota. 
Lo que ha sido una triste y lamentable saga podría tener un final feliz si el sucesor de Wolfowitz fuera elegido en un proceso abierto y transparente. 
Esto, es de esperar, es la parte clara del nubarrón que hoy pende sobre el Banco Mundial. 


Buenas noticias en tiempos no tan buenos 
NUEVA YORK – En un momento en que los titulares están atiborrados de crisis financieras y violencia, resulta particularmente importante reconocer la creatividad de muchos gobiernos a la hora de combatir la pobreza, la enfermedad y el hambre. 
El punto no consiste simplemente en que nos sintamos un poco mejor, sino más bien en enfrentar una de las amenazas más graves del mundo: el pesimismo generalizado de que los problemas de hoy son demasiado grandes como para encontrarles una solución. 
Analizar los logros nos brinda el conocimiento y la confianza para aunar nuestros esfuerzos comunes a fin de solucionar los grandes desafíos globales de hoy. 
En primer lugar, hay que sacarse el sombrero ante México por proponer la idea de “transferencias condicionales de efectivo” a los hogares pobres. 
Estas transferencias le permiten a los hogares invertir en la salud, la alimentación y la escolaridad de sus hijos, y los alientan a hacerlo. 
El “Programa Oportunidades” de México, liderado por el presidente Felipe Calderón, hoy es imitado en toda América latina. 
Recientemente, a pedido de los cantantes Shakira y Alejandro Sanz, y un movimiento social que ellos encabezan, todos los líderes latinoamericanos se comprometieron a fortalecer los programas de la región para el desarrollo de la niñez temprana, en base a los logros que resultaron posibles hasta la fecha. 
Noruega, bajo el liderazgo del primer ministro Jens Stoltenberg, mantiene su tradición de liderazgo social y ambiental creativo. 
El gobierno estableció una alianza global para prevenir la muerte materna durante el parto, invirtiendo tanto en partos seguros como en la supervivencia de los recién nacidos. 
Al mismo tiempo, Noruega lanzó un programa innovador de 1.000 millones de dólares con Brasil para inducir a las comunidades pobres del Amazonas a poner fin a la deforestación descontrolada. 
Astutamente, Noruega le entrega los fondos a Brasil sólo si se logra con éxito evitar la deforestación (a diferencia de un protocolo acordado). 
España, bajo el liderazgo del primer ministro José Luis Rodríguez Zapatero, ha ofrecido un estímulo importante a los países más pobres para que puedan alcanzar los Objetivos de Desarrollo del Milenio (ODM). 
España creó un nuevo Fondo de ODM en las Naciones Unidas para promover la cooperación necesaria dentro de la ONU para encarar los diversos desafíos de los ODM. 
De manera acertada, el gobierno español propuso que las verdaderas soluciones a la pobreza requieren inversiones simultáneas en salud, educación, agricultura e infraestructura, y que luego los españoles deben otorgar los fondos para hacer que esta visión integrada se convierta en una realidad práctica. 
España será sede de una reunión en enero de 2009 destinada a lanzar una nueva lucha contra el hambre global. 
Una vez más, España propone medios prácticos e innovadores para pasar de las palabras a la acción, específicamente para ayudar a los campesinos empobrecidos a obtener las herramientas, las semillas y los fertilizantes que necesitan para aumentar su productividad agropecuaria, sus ingresos y la seguridad de sus alimentos. 
De la misma manera, el primer ministro australiano, Kevin Rudd, pasó al primer plano en el intento por encontrarle solución a los problemas globales al presentar un plan de acción audaz sobre el cambio climático y proponer nuevos medios prácticos para encarar los ODM. 
Australia puso dinero real sobre la mesa para una mayor producción alimentaria, según los lineamientos que propone España. 
También defiende un programa de acción más ampliado para las economías isleñas pobres y ambientalmente amenazadas de la región del Pacífico. 
Estos esfuerzos se han visto correspondidos por acciones en los países más pobres. 
Malawi, un país sin salida al mar y empobrecido, bajo el liderazgo del presidente Bingu wa Mutharika duplicó su producción de alimentos anual desde 2005 a través de un esfuerzo pionero destinado a ayudar a sus agricultores más pobres. 
El programa ha sido tan exitoso que hoy es imitado en toda Africa. 
El gobierno de Mali, bajo la presidencia de Amadou Toumani Touré, recientemente le planteó un desafío audaz a la comunidad mundial. 
El país está entusiasmado por aumentar las inversiones en agricultura, salud, educación e infraestructura en sus 166 comunidades más pobres. 
Los planes son detallados, juiciosos, creíbles y basados en éxitos comprobados que ya ha logrado el gobierno. 
El mundo rico prometió ayudar a Mali, y ahora Mali lideró el camino con su creatividad. 
Existe una cantidad innumerable de casos que se pueden mencionar. 
La Unión Europea lanzó un esfuerzo de 1.000 millones de euros para ayudar a los campesinos. 
La Fundación Gates, UNICEF, Rotary International y muchos gobiernos han logrado reducir las muertes por polio a una milésima parte de la tasa existente hace una generación, lo que lleva a que la enfermedad esté al borde de la erradicación. 
Esfuerzos similares están en curso en muchos otros frentes –el control de las infecciones parasitarias y la lepra, y actualmente un importante esfuerzo global por lograr que las muertes por malaria sean prácticamente nulas para 2015. 
Todos estos logros, y muchos más, comparten un patrón común. Abordan un desafío bien definido y grave, por ejemplo una escasa producción de alimentos o una enfermedad específica, y se basan en un conjunto bien definido de soluciones, como equipamiento agrícola e insumos necesarios para los campesinos, o inmunizaciones. 
Los proyectos experimentales en pequeña escala demuestran cómo se puede lograr el éxito; el desafío luego consiste en llevar las soluciones “a gran escala” en todo el país o incluso en los programas a nivel mundial. 
Se necesita liderazgo, dentro de los países necesitados como entre las naciones ricas que pueden ayudar a lanzar y financiar las soluciones. 
Finalmente, cantidades modestas de dinero, destinadas a una solución práctica de los problemas, pueden macar una diferencia histórica. 
Las malas noticias pueden desplazar a las buenas noticias, especialmente en tiempos de una grave crisis financiera y de malestar político. 
Sin embargo, las buenas noticias demuestran que sólo perderemos la batalla contra la pobreza y la miseria si bajamos los brazos, y desatendemos la inteligencia y la buena voluntad que se pueden movilizar hoy. 
Y tal vez el año próximo, Estados Unidos vuelva a sumarse al esfuerzo global con una fuerza renovada y destacable, liderado por un presidente joven que acertadamente les dijo a los norteamericanos y al mundo que “Sí, se puede”. 

Buenas políticas para grandes países 
NUEVA YORK – Estamos en un período prolongado de transición internacional, que comenzó hace más de dos décadas con el fin de la Guerra Fría. 
Esa era de rivalidad estratégica entre Estados Unidos y la Unión Soviética dio lugar a otra en la que Estados Unidos poseía mucho más poder que cualquier otro país y gozaba de un grado de influencia sin precedentes. 
El momento unipolar norteamericano ha dado lugar a un mundo al que se podría describir mejor como no polar, en el que el poder está ampliamente distribuido entre casi 200 estados y decenas de miles de actores no estaduales que van desde Al Qaeda hasta Al Jazeera, y desde Goldman Sachs hasta las Naciones Unidas. 
Pero lo que distingue las eras históricas entre sí no es tanto la distribución del poder sino el grado de orden entre los estados y dentro de ellos. 
El orden nunca surge así porque sí; es el resultado de esfuerzos conscientes por parte de las entidades más poderosas del mundo. 
Si bien es cierto que Estados Unidos sigue siendo el país más poderoso del mundo, no puede mantener, y mucho menos expandir, la paz y la prosperidad internacional por sí sólo. 
Está extralimitado en su capacidad, depende de masivas importaciones diarias de dólares y petróleo y sus fuerzas armadas están inmersas en conflictos demandantes en Afganistán e Irak. 
Estados Unidos carece de los medios y del consenso político para absorber mucho más en el terreno de la responsabilidad global. 
También carece de los medios para obligar a los demás a seguir su posición de liderazgo. 
Es más, un país por sí solo no puede manejar, y mucho menos resolver, los problemas contemporáneos –por ejemplo, impedir la propagación de materiales y armas de destrucción masiva, mantener una economía mundial abierta, demorar el cambio climático y combatir el terrorismo-. 
Sólo los esfuerzos colectivos pueden hacer frente a los desafíos comunes; cuanto más global sea la respuesta, más probable es que arroje buenos resultados. 
En resumen, Estados Unidos necesita socios si el siglo XXI ha de ser una era en la que la mayoría de la gente en todo el mundo goce de una paz relativa y niveles de vida satisfactorios. 
Pero las asociaciones que prevalecieron en la Guerra Fría –entre Estados Unidos, Europa occidental y varios países asiáticos, incluidos Japón, Corea del Sur y Australia- ya no son adecuadas. 
Estos países no cuentan con los recursos y muchas veces la voluntad como para abordar gran parte de los problemas del mundo. 
De manera que los viejos socios necesitan nuevos socios. 
Las potencias emergentes tienen el potencial de suplir esta necesidad. 
El interrogante es qué están dispuestos a hacer China, India, Brasil y otros con su fortaleza creciente. 
Lo que hace grande a un país no es el tamaño de su territorio, población, ejército o economía, sino cómo utiliza su poder para forjar el mundo más allá de sus fronteras. 
Los países que son fuertes pero que todavía están en desarrollo tienden a considerar que la política exterior está poco más que al servicio de la política interna y es un medio para ganar acceso a los mercados y recursos esenciales para un rápido desarrollo. 
Esta perspectiva es entendible, pero miope. 
Las potencias en ascenso no pueden ni aislarse ni mantenerse al margen de lo que sucede más allá de sus fronteras. 
Lo admitan o no, forman parte del orden mundial. 
Consideremos el caso de China, en muchos sentidos el país emergente más importante. 
Quiere mantener un acceso diferencial a los recursos energéticos de Irán, pero si surge un conflicto a partir de las aspiraciones nucleares iraníes, China pagará mucho más por esos recursos. 
La perspectiva de una amenaza a la estabilidad en la zona de Oriente Medio y al flujo de petróleo debería brindarle a China incentivo suficiente para respaldar sanciones contundentes contra Irán. 
Pero no resulta claro si los líderes de China lo reconocerán y actuarán en el propio interés a largo plazo de su país. 
El punto no es señalar a China. 
Cuestiones similares se aplican a India y Brasil. 
Y no son sólo los países en desarrollo y emergentes los que deben reconsiderar su actitud frente al mundo. 
También debe hacerlo Estados Unidos. 
Si bien se ha dicho y escrito mucho sobre el llamado de Estados Unidos a que China se convierta en un protagonista global, China no aceptaría ser simplemente un pilar de un mundo definido por Estados Unidos. 
Quiere ayudar a fijar las reglas y construir las instituciones para aplicarlas. 
Queda a criterio de Estados Unidos trabajar junto con China y otros países en aras de este objetivo, y esto exige que Estados Unidos se muestre abierto a las preferencias de los demás y a que ejerzan un papel más importante. 
El fortalecimiento del G-20 es un paso en la dirección correcta, pero se necesitan muchos más cambios, inclusive la reestructuración de las Naciones Unidas, del Fondo Monetario Internacional y del Banco Mundial de manera de que ellos también reflejen la nueva distribución de poder. 
A su vez, deberían existir nuevas disposiciones que les exijan a los países emergentes un mayor aporte para encarar el cambio climático, contribuir a las fuerzas de paz y la construcción del estado, promover el libre comercio y sancionar a quienes respaldan el terror y desarrollan armas de destrucción masiva. 
Los principales estados de nuestra era, desarrollados y emergentes por igual, tienen la capacidad de llegar a un acuerdo sobre las cuestiones definitorias de hoy. 
Su voluntad para hacerlo determinará cuándo y cómo terminará este período de transición global y qué es lo que lo sucederá. 

Buenos tiempos en América Latina 
CIUDAD DE MÉXICO - En América Latina, 2011 fue, en términos de Frank Sinatra, un muy buen año... y 2012 no parece venir mucho peor. 
Para una región no siempre acostumbrada a que las cosas vayan bien, se trata de una situación un tanto extraña. 
Tres elecciones se llevaron a cabo en América Latina en 2011. 
Dos -en Argentina y Perú- han ido bien, y otra -en Nicaragua- se vio empañada por el fraude flagrante y la torpe intervención del gobierno en favor del titular. 
Aún así, dos de tres no está mal en una región donde, previamente, si las elecciones se llegaban a celebrar, la norma eran las disputas sobre los resultados. 
En términos económicos, los altos precios de las materias primas impulsaron un fuerte crecimiento en América del Sur en 2011, y la modesta recuperación de EE.UU. benefició a los países vecinos. 
En Chile, Perú, Argentina, Uruguay, Bolivia y, en menor medida, Brasil y Colombia, la voraz demanda de materias primas y alimentos por parte de China e India elevó las reservas internacionales, permitió un fuerte gasto del gobierno y sostuvo altos niveles de importaciones. 
Todo esto llevó a tasas de crecimiento en promedio muy por encima del 4%. 
Pero también dio lugar a nuevas dudas sobre la sabiduría de depender de las exportaciones de productos básicos. 
El economista y político chileno Carlos Ominami, en su completo libro de memorias Secretos de la Concertación, se pregunta qué pasaría si la economía de China se desacelera o estalla su burbuja de bienes raíces. 
A finales del año, es lo que parecía estar sucediendo: los precios de las materias primas y las tasas de crecimiento estaban cayendo, y 2012, si bien todavía promete buenos resultados económicos, no estará a la par del éxito de este año. 
Si los precios siguen bajando, puede que los errores del pasado pasen cuentas en estos países. 
Los países disonantes fueron Venezuela, a pesar de los altos precios del petróleo, y la Cuenca del Caribe: México, América Central y las islas. 
Exportan productos manufacturados a EE.UU., del que también dependen para el turismo y las remesas y carecen de la geografía o la geología para convertirse en grandes exportadores de productos básicos (o, como México, exportan todo su petróleo a EE.UU.). 
Pero incluso ellos disfrutaron de un crecimiento decente este año. 
Si EE.UU. evita una nueva desaceleración, puede que les vaya mejor que a América del Sur en 2012. 
En total, con la excepción de 2009, toda la región ha experimentado una década completa de crecimiento ininterrumpido, algo no visto desde los años 70. 
El auge alimentó la expansión de las clases medias de América Latina. 
Entre 1950 y 1980, las clases medias de la mayoría de los países latinoamericanos comprendían entre un cuarto y un tercio de la población. 
Luego vino la crisis de la deuda de la década de 1980, las reformas estructurales extremas y el colapso financiero de la década de 1990, y una nueva caída global en 2001. 
Sucesos traumáticos que sumieron a estos países en la llamada "trampa de los ingresos medios": no poder crecer ni seguir ampliando sus clases medias. 
Sin embargo, todo cambió en la segunda mitad de la década de 2000: la prolongada estabilidad macroeconómica, los competentes gobiernos de centro-izquierda o centro-derecha, las sensibles políticas sociales, y el crecimiento económico global permitieron que países como México, Brasil, Chile, Uruguay e incluso Argentina dieran el siguiente paso gigante. 
Para alrededor del año 2008, cerca del 55% de la población de estos países pertenecía a la clase media, medida por cualquier definición que se utilizara. 
El acceso al crédito, más puestos de trabajo, las remesas, el auge de los productos básicos, y las transferencias condicionadas de dinero en efectivo hicieron posible que millones pudieran pagar una casa, un coche y una vida mejor. 
No era una clase media inspirada en precedentes del Atlántico Norte, y el estado de sus miembros es precario y reversible; además, su nivel de vida es muy inferior al de sus contrapartes en países más ricos. 
Pero es una clase media. 
Estos sectores de ingresos medios constituyen una parte aún mayor del electorado, ya que sus índices de participación son más altas que las de los pobres. 
Los candidatos políticos deben involucrarlos, de vez en cuando consentirles, y adaptar su mensaje para ellos, todo lo cual dirige a los líderes y partidos hacia posiciones moderadas. 
No hay garantías de que esto perdure, pero se trata uno de los logros más impresionantes de la región en los últimos años. 
América Latina será testigo de dos importantes elecciones en 2012, en Venezuela y México, y una no-elección, en Cuba. 
En Venezuela, los opositores al presidente Hugo Chávez se unirán en torno a un solo candidato para las elecciones presidenciales de octubre. 
Pero todo depende de la salud de Chávez, que, como la de Fidel Castro en Cuba, es un secreto de estado celosamente guardado. 
¿Permitirá el cáncer que Chávez vaya de candidato (es tan formidable como candidato como terrible gestor económico), gane y gobierne hasta el 2030? 
¿Va a ser un sustituto de su hermano más radical (y sucesor designado), Adán? 
¿O estará demasiado enfermo para participar? 
En ese caso -y lo más importante- ¿aceptarían él, Adán, y toda la elite "bolivariana" la derrota en las urnas? 
En Cuba no habrá elecciones, pero las cosas pueden llegar a un punto importante el año que viene. 
Las reformas económicas de Raúl Castro no han sido implementadas o no han dado los resultados esperados; la isla sigue dependiendo de los subsidios de Venezuela, las remesas de Miami y los turistas europeos. 
Los octogenarios hermanos gobernantes de Cuba no puede durar para siempre. 
Algo tendrá que ocurrir en la isla, especialmente si su benefactor venezolano ya no está en el poder. 
Luego está México, que tendrá las cuartas elecciones democráticas de su historia en un contexto de creciente delincuencia organizada, atroz violencia y creciente escepticismo acerca de la guerra del presidente Felipe Calderón contra las drogas. 
El resultado es muy incierto con tres partes en conflicto, una ley electoral terrible, falta de segunda vuelta y una frustración considerable con 12 años de gobiernos de centro-derecha y gobiernos a menudo ineficaces. 
Dicho esto, las instituciones políticas de México han sobrevivido tiempos difíciles, la clase media rechaza el extremismo y EE.UU. está cerca. 
Uno preferiría que los candidatos presidenciales de México ofrecieran plataformas con ideas y propuestas que respondan a los desafíos que enfrenta el país, pero este déficit de sustancia ocurre en todas partes ahora, casi todo el tiempo. 
Para una región que ha sufrido tanto tiempo la frustración y desesperación por sus fracasos, los actuales se cuentan entre sus mejores tiempos. 
América Latina debe concentrarse en lo positivo y, al mismo tiempo, recordar que nada dura para siempre. 

El aprendiz del inventor 
BERLÍN – Los mejores inventos nunca se terminan. 
Cuando el ingeniero alemán Karl Benz inventó el primer automóvil con motor de petróleo, no se limitó a crear un motor con ruedas; él puso en marcha una industria que revolucionó la forma en la que se estructuraba la sociedad. 
Del mismo modo, Tim Berners-Lee, el científico de computación de Inglaterra, no sólo construyó el primer sitio web del mundo. 
Él sentó las bases para la World Wide Web. 
Ninguno de los dos podría haber anticipado el impacto que iba a tener lo que estaba haciendo. 
Si hay una lección que las autoridades formuladoras de políticas económicas deben tener en cuenta durante el 2015 y en adelante es la siguiente: de la misma forma en la que un invento es dinámico, también lo son las industrias que crean dicha invento. 
Tal como aprendimos en el año 2014, esta es una lección que aún tiene que captarse en su totalidad. 
Cuando se lanzó Google, las personas se quedaron asombradas de poder obtener información sobre casi cualquier cosa escribiendo sólo unas pocas palabras en una computadora. 
La ingeniería detrás de google era técnicamente complicada, pero lo que usted obtenía era bastante rústico: una página de texto, dividida por diez enlaces azules. 
En ese momento eso era lo mejor que había, pero no es algo maravilloso según los estándares de hoy en día. 
Por lo tanto, nuestros co-fundadores Larry Page y Sergey Brin – de la misma forma que todos los demás inventores exitosos – continuaron actuando de manera iterativa. 
Comenzaron con imágenes. 
Al fin de cuentas, las personas querían algo más que simplemente texto. 
Esto se hizo evidente por primera vez después de que se celebraran los premios Grammy 2000, en dicho evento Jennifer López lució un vestido verde que, a decir verdad, atrapó la atención del mundo. 
En ese momento, fue la consulta de búsqueda más popular nunca antes vista. 
Sin embargo, no teníamos una manera segura de llevar a los usuarios hacia exactamente lo que querían: J-Lo luciendo ese vestido. 
Así fue como nació Búsqueda de Imágenes de Google. 
Los mapas son otro gran ejemplo. 
Cuando las personas buscan una dirección en Google, no quieren un enlace a los sitios web que mencionan la calle. 
Por lo general, quieren saber cómo llegar hasta allí. 
Así que construimos un mapa en el cual se puede hacer clic, en el cual se puede arrastrar información, y es fácil de explorar. 
Los mapas se han convertido en una parte tan medular de Google que la mayoría de los usuarios probablemente no pueden imaginarse a Google sin ellos. 
Ha ocurrido lo mismo con muchos de nuestros cambios. 
Las búsquedas han mejorado con el transcurso del tiempo. 
Busque en Google las condiciones climáticas para el lugar donde usted vive y obtendrá como el primer resultado los pronósticos del tiempo para los próximos días, lo que le ahorra tiempo y esfuerzo. 
Sin embargo, los esfuerzos de Google por proporcionar respuestas directas a preguntas han avivado quejas ante la Comisión Europea. 
Empresas como Expedia, Yelp, y TripAdvisor argumentan que las búsquedas de Google están privando a sus sitios Web de tráfico valioso, ubicando a sus negocios en desventaja. 
En lugar de que nosotros en Google seamos quienes proporcionemos imágenes, mapas, pronósticos del tiempo, noticias, o versiones traducidas de sitios en lenguas extranjeras, ellos preferirían que se regresara a los tiempos de los diez enlaces azules. 
Hace unos años, un abogado de uno de nuestros competidores hizo un dibujo de una costa con una pequeña isla en alta mar. 
Añadió una línea de puntos, explicando que ese era el único ferry que conectaba a la isla con el continente. 
El punto que dicho abogado deseaba enfatizar era que Google se asemejaba al ferry: es decir, era la única manera de navegar por la red de Internet. 
En realidad, existen muchas maneras de desplazarse en la Web. 
Para obtener noticias, usted puede ir directamente a su servicio de noticias favorito. 
Si quiere comprar algo, puede ir directamente a Zalando o Amazon, donde puede investigar modelos y precios, también puede obtener opiniones y pagar por su compra, todo de una sola vez. 
Lo que verdaderamente se debe enfatizar es que el panorama económico en el que estamos operando no es solamente competitivo, sino que está cambiando constantemente. 
Este año nuestra industria alcanzó un hito importante. 
Por primera vez, las personas pasan más tiempo en dispositivos móviles que en sus computadores de escritorio. 
El tiempo que se pasa en los computadores de escritorios al presente ha caído a sólo el 40%. 
Y, las personas utilizan los dispositivos móviles de manera muy diferente a la forma en la que utilizan sus computadoras de escritorio. 
Siete de cada ocho minutos que se pasan en un teléfono móvil, se pasan dentro de una aplicación, y la aplicación más popular del mundo es Facebook. 
Muchas personas consideran que Facebook, Google, Apple y Amazon, entre otras, son empresas que ningún competidor podría jamás vencer. 
Yo tengo menos certeza al respecto. 
La historia está llena de ejemplos que muestran que el tamaño y el éxito pasado no garantizan nada. 
Las grandes empresas pueden ser superadas rápidamente. 
Hace apenas unos años, empresas como Yahoo, Nokia, Microsoft, y Blackberry parecían no tener rival. 
Todas ellas se han visto perturbadas por una nueva ola de empresas de tecnología – Google entre ellas. 
Google funciona de manera muy diferente en comparación con otras compañías que han sido apodadas como empresas controladoras de acceso, en inglés “gatekeepers”, y a las que se regula de manera acorde. 
No somos un ferry, un ferrocarril, una red de telecomunicaciones, o una red eléctrica que solamente tiene una línea única para servirle y que no permite el ingreso de competidores. 
Nadie se ve obligado a usar Google. 
Las personas tienen opciones, y las personas eligen usar dichas opciones todo el tiempo. 
Sabemos que si dejamos de ser útiles, nuestros usuarios se irán. 
Las barreras de entrada son insignificantes, porque la competencia se encuentra solamente a un clic de distancia. 
Alguien en un garaje en algún lugar está detrás de nosotros, y tiene como objetivo superarnos, y el 2015 podría ser el año en que ese alguien muestre su accionar. 
Yo lo sé, porque hace muy poco tiempo que nosotros éramos quienes estábamos en ese garaje. 
Y, sé que el próximo Google no va a hacer lo que Google hace, al igual que Google no hizo lo que AOL hacia. 
Rara vez se esperan las turbulencias derivadas de un cambio tecnológico trascendental. 
El telégrafo perturbó al servicio postal. 
La radio y la televisión sacudieron a la industria de la prensa escrita. 
Los aviones dieron fin a la era de los transatlánticos. 
Los inventos son siempre dinámicos; y, es por eso que el futuro siempre será tan emocionante como lo fue el pasado. 

Educación para todos 
EDIMBURGO – Hay muy pocas probabilidades de que se cumpla la meta establecida en los Objetivos de Desarrollo del Milenio (ODM) de que todos los niños en edad escolar asistan a la escuela para diciembre de 2015. 
Visto que en meses recientes los niños de Gaza, Siria, Irak y Nigeria han estado literalmente en la línea de fuego, la enorme magnitud del reto es más que palpable. 
Después de todo, cumplir la promesa de educación universal requiere que incluso aquellos en las circunstancias más difíciles, como niños refugiados y niños en zonas de combate, puedan tener un acceso a la educación de forma segura. 
Las investigaciones académicas indican que ningún país puede gozar de una prosperidad sostenida –y que nadie puede evitar la trampa del ingreso medio –sin invertir a gran escala en la educación de alta calidad. 
Esto se aplica sin duda a la economía actual basada en el conocimiento, en la que las empresas se valúan a sí mismas de acuerdo con sus activos humanos, no solo los físicos, y las bolsas de valores toman en cuenta el capital intelectual, además del físico. 
Durante mucho tiempo la educación se ha considerado el garante número uno de ingresos, riqueza, estatus y seguridad. 
Con todo, millones de personas han quedado sistemáticamente excluidas o rezagadas, y cerca de la mitad de los niños en el mundo siguen sin tener acceso a la educación básica. 
Sin duda, en los primeros cinco años de que se fijaron los ODM, se lograron avances significativos, entre ellos el incremento de 1.5% anual en inscripciones en los niveles primaria y secundaria. 
A ese ritmo, la tasa de escolaridad habría alcanzado 97% en todo el mundo para 2022, y África Subsahariana habría llegado a ese nivel para 2026. 
Sin embargo, después de 2005, el progreso se estancó. 
En consecuencia, tan solo 36% de los niños de los países más pobres del mundo completaron la escolaridad secundaria. 
Para 2030, esa tasa habrá aumentado, pero solo a 54%. 
No debe sorprender que las niñas en comunidades rurales enfrenten los desafíos más grandes. 
Actualmente, alrededor de tres cuartas partes de las niñas no reciben educación primaria básica; en 2030 la mitad seguirá sin acceso. 
Asimismo, cerca del 90% de las niñas no pueden completar la educación secundaria; para 2030 esa cifra habrá disminuido a solo 20%. 
Además, mientras que los niños de África Subsahariana tendrán acceso universal a la educación primaria en 2069, las niñas lo tendrán hasta 2086. 
En cuanto a la educación secundaria, si continúan así las tendencias actuales, tomará casi un siglo asegurar el acceso a todas las niñas de África Subsahariana. 
Lo que se ha realizado no equivale al compromiso de los dirigentes mundiales de desarrollar los talentos de todos los niños. 
Un estudio reciente muestra que África está tan rezagada en términos de oportunidades educativas que en 2025 solo 2% de los jóvenes adultos en sus treinta años o poco más en Ruanda, Chad, Liberia y Malawi –y apenas 3% en Tanzania y Benin– tendrán estudios universitarios. 
Esos niveles bajos de educación avanzada hacen que sea imposible no solo contratar profesores calificados para la siguiente generación, sino también hacer que los centros y clínicas médicos cuenten con personal de la salud bien preparado –fallas que perpetúan el ciclo que parece interminable interminable de educación deficiente, mala salud, desempleo y pobreza. 
Sin duda, unos cuantos países africanos –como Argelia, Nigeria y Egipto– podrían lograr invertir la tendencia. 
Sin embargo, incluso Sudáfrica –actualmente el país más avanzado de África– 10% de los adultos jóvenes, a lo mucho, tendrá estudios universitarios para 2045. 
Mientras tanto, en Pakistán una audaz campaña educativa encabezada por Malala Yousafzai está ayudando a aumentar el porcentaje de jóvenes adultos con educación terciaria, que era de apenas 7% en 2010. 
Sin embargo, los avances son modestos; es poco probable que el porcentaje supere el 15% incluso para 2045. 
Se prevé que en Nepal el crecimiento de la educación terciaria sea más rápido, pero dado que su base es inferior, el nivel en 2045 será probablemente de alrededor del 16%. 
Incluso la India, una de las principales economías emergentes avanzará sólo un 11% entre 2010 y 2045, y apenas llegará al 23% – muy por debajo del nivel que podría preverse dada la reputación global de sus instituciones de educación superior. 
Al mismo tiempo, en Singapur, Corea del Sur y Japón el porcentaje de jóvenes adultos con títulos universitarios llegará al 80-90%. 
La premisa de que el desarrollo económico y los avances tecnológicos aumentarán inevitablemente las oportunidades para todos es poco más que un deseo. 
En realidad, a menos que se haga un esfuerzo concertado, la distribución de las oportunidades educativas – y por lo tanto económicas – será cada vez más desigual en los próximos años. 
No obstante, la verdadera división no es entre los que tienen educación y los que no la tienen, sino entre quienes tienen acceso a la educación y quienes lo desean. 
Estas personas, que han sido ignoradas durante mucho tiempo, seguirán presionando a los gobiernos y las organizaciones internacionales hasta que el derecho fundamental de todos a la educación sea respetado. 
La próxima etapa de su campaña habrá de darse en la Asamblea General de Naciones Unidas en Nueva York, con una reunión de cientos de jóvenes representantes de todos los países para exigir un cambio a los dirigentes mundiales. 
Ahora que las puertas de las escuelas de todo el mundo vuelven a abrirse, la comunidad internacional debería renovar su compromiso de asegurar que todos los niños de todos los países tengan la oportunidad de franquearlas. 

Educación sin fronteras 
LONDRES – Cuando se acerca el tercer aniversario de la guerra civil en Siria, hay una carrera contra el reloj para ejecutar un innovador proyecto educativo en pro de las víctimas más afectadas por el conflicto: centenares de miles de niños refugiados. 
Resulta escandaloso que tres millones de niños sirios estén ahora desplazados. 
Más de un millón de ellos han huido de Siria y están empantanados en campamentos de los países vecinos, en particular el Líbano, Jordania y Turquía. 
Esos niños están sufriendo ahora un tercer invierno lejos de sus hogares, escuelas y amigos. 
Muchos de ellos están separados de sus familias y otros millares engrosan todos los días las filas de las personas desplazadas en lo que está llegando a ser la mayor catástrofe en materia de asuntos humanitarios de nuestro tiempo. 
Pero una iniciativa innovadora en el Líbano, en la que participan maestros, organismos de ayuda y organizaciones benéficas de carácter educativo han abierto una pequeña ventana de esperanza. 
En medio del caos de los campamentos, las cabañas improvisadas y la indigencia, ha comenzado la lucha por un nuevo e importante principio de ayuda internacional: incluso en épocas de conflicto, los niños deben tener acceso a la educación. 
Hace un siglo y medio, la Cruz Roja estableció la norma de que incluso en las zonas de conflicto se podía –y se debía– prestar la atención de salud. 
Grupos como Médicos sin Fronteras, cuyos miembros han arriesgado la vida durante los cuatro últimos decenios para prestar atención médica en los lugares más peligrosos del mundo, han aplicado dicho principio. 
Ahora el Líbano es el escenario de un programa experimental para hacer avanzar la idea de que impartir educación a los niños refugiados es igualmente viable... y no menos importante. 
El objetivo es establecer el derecho de los niños a la educación como prioridad humanitaria en 1.500 comunidades de ese país traumatizado y dividido, donde los niños refugiados sirios representan el 20 por ciento de la población en edad escolar. 
El niño refugiado típico pasa más de diez años fuera de su hogar y cada mes que un niño pasa lejos de la escuela contribuye a que sea menos probable que regrese a ella jamás. 
Hace tres años, la mayoría de los niños sirios estaban escolarizados y el país tenía una educación primaria casi universal. 
Hoy, millones de niños se ven privados de la menor posibilidad de hacer realidad sus talentos. 
Las cicatrices durarán decenios. 
Así, pues, en Siria y la región circundante ya se está formando una generación perdida: niños que ahora tienen ocho y nueve años de edad y nunca han estado escolarizados, niños condenados al trabajo infantil y centenares de niñas forzadas a contraer matrimonio prematuro. 
Se cuentan historias horripilantes de jóvenes que se han visto obligados a vender sus riñones y otros órganos simplemente para vivir. 
Naturalmente, debemos facilitar alimentos, refugios y vacunaciones, pero en conflictos como ésos lo que los niños más necesitan, después de la satisfacción de las necesidades materiales básicas, es esperanza y es la educación la que brinda a los niños la esperanza de que hay luz al final del túnel: esperanza de que podrán hacer planes para el futuro y prepararse para desempeñar empleos y para la vida adulta. 
El proyecto experimental del Líbano, formulado por Kevin Watkins, del Instituto de Desarrollo de Ultramar del Reino Unido, y encabezado por el Fondo de las Naciones Unidas para la Infancia (UNICEF) y el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), brinda la oportunidad de establecer un derecho a la educación independientemente de las fronteras. 
De hecho, está concebido para atender a los 435.000 niños sirios refugiados que hay actualmente en ese país. 
Gracias a un acuerdo trascendental con el Gobierno del Líbano, en cuestión de semanas se pueden crear plazas para centenares de miles de niños dotando las 1.500 escuelas del Líbano de un sistema de doble turno. 
Ya se esta aplicando experimentalmente ese plan en un pueblecito llamado Akroum, en el norte del país. 
En el primer turno, se dan clases a los niños libaneses y en el segundo a los niños sirios. 
Al utilizar la misma escuela para los dos conjuntos de alumnos, se puede impartir la educación con un costo de sólo 400 libras esterlinas (670 dólares) por niño al año. 
Para conseguir plazas para todos los niños refugiados, estamos intentando conseguir 195 millones de dólares al año para el UNICEF y el ACNUR y la ejecución del plan en el terreno correrá a cargo de ONG y de las autoridades libanesas. 
El objetivo es el de lograr toda la financiación durante el mes de marzo, cuando el mundo afronte el tercer aniversario de ese trágico éxodo procedente de Siria. 
Ya hemos formado una coacción de diez países donantes para que lo encabecen, pero necesitamos diez donantes más para financiar el proyecto enteramente. 
Estamos haciendo un llamamiento a los donantes no sólo con miras a crear miles de plazas escolares para niños urgentemente necesitados, sino también a establecer un precedente para los otros veinte millones de niños que han ido a parar a campamentos de desplazados y barrios de chabolas. 
No puede haber oportunidad educativa universal para los niños del mundo sin un acuerdo para atender a los niños de las zonas afectadas por conflictos. 
Un millón de niños afganos se encuentran en campamentos a lo largo de la frontera con el Pakistán. 
Miles de niños del Sudán del Sur siguen esperando su primera oportunidad de ir a la escuela y aún no se han proporcionado escuelas a otro millón de niños en la República Centroafricana, devastada por la guerra. 
Las posibilidades de esos niños dependen ahora de que demostremos que podemos lograr avances en el Líbano. 
Los objetivos de desarrollo del Milenio de las Naciones Unidas, aprobados en 2000, expiran en diciembre de 2015, por lo que se está acabando el tiempo para cumplir el plazo con miras a la consecución de la meta de la educación primaria universal. 
Ese objetivo seguirá siendo inalcanzable, a no ser que –y hasta que– establezcamos el principio, que debería haber existido desde hace mucho, de que el derecho a la educación de un niño no conoce fronteras. 

La educación ante todo 
LONDRES – La causa de la escolarización universal estuvo demasiado tiempo relegada detrás de otros grandes movimientos de cambio internacionales. 
Pero ahora, con el lanzamiento de la iniciativa “La educación ante todo” del secretario general de las Naciones Unidas, Ban Ki‑moon, la educación vuelve a ocupar el lugar que le corresponde en la agenda política internacional. Esto se relaciona con dos factores nuevos a los que dicha iniciativa presta mucha atención. 
Primero y principal, los destinatarios de la escolarización universal se han convertido en sus principales promotores. 
Los adolescentes, y sobre todo las adolescentes, ya no están dispuestos a quedarse de brazos cruzados mientras se les niega el acceso a oportunidades educativas; por ello, han lanzado una de las mayores campañas de lucha por los derechos civiles de nuestro tiempo. 
Es difícil no conmoverse con la valiente lucha de la joven paquistaní Malala Yousafzai, baleada en la cabeza por los talibanes por defender el derecho de las niñas a recibir educación. 
Así como es difícil no advertir el enorme apoyo público que la causa de Malala ha suscitado en Pakistán y el resto del mundo. 
Asimismo, estos últimos meses hemos visto a colegialas bangladesíes crear en su país zonas libres de matrimonio infantil, como un modo de defender el derecho de las niñas a seguir en la escuela en vez de ser entregadas en matrimonio contra su voluntad. 
En la India, la Marcha Global contra el Trabajo Infantil, liderada por Kailash Satyarthi, un conocido defensor de los derechos infantiles, rescató a miles de niños de ambos sexos del trabajo en condiciones de esclavitud en fábricas, talleres y el servicio doméstico y los devolvió a la escuela. 
Estas acciones de los propios jóvenes en defensa de su derecho a recibir educación hacen imposible ignorar la lucha por el acceso a la escolaridad básica. 
Por eso, los gobiernos de todo el mundo se sienten cada vez más urgidos a cumplir el segundo Objetivo de Desarrollo del Milenio (“lograr la enseñanza primaria universal”) antes de que termine 2015. 
Pero existe también otro factor reconocido en todo el mundo que puso la educación en el centro de la agenda política en la mayoría de los países: las investigaciones sobre las razones del éxito o el fracaso de las naciones destacan cada vez más la importancia de la educación. 
Durante muchos años, el debate académico sobre los motivos por los que algunos países quedan rezagados se centró en la cultura, las instituciones, la ideología o la disponibilidad de recursos, pero en la actualidad, cada vez más escritores, investigadores y expertos en formulación de políticas ven un vínculo determinante entre la educación y el éxito económico de los países. 
El despliegue de capital humano se ha convertido en un factor de suma importancia para explicar por qué algunos países quedan atrapados en la llamada “trampa de los ingresos medios” y otros no logran salir de la condición de países de bajos ingresos. 
Y al evaluar la disponibilidad de dicho capital, ahora se le presta especial atención a la cantidad y la calidad de trabajadores con habilidades básicas, graduados calificados y experiencia en investigación y desarrollo de cada país. 
Poner la educación ante todo es una tarea urgente, dada la magnitud del desperdicio de talentos y potencial que vemos en todo el mundo. 
Hay todavía unos 57 millones de niños que no van a la escuela, 500 millones de niñas que no terminarán la secundaria a pesar de que es su derecho y 750 millones de adultos analfabetos. 
Dado el vínculo entre educación y éxito económico, el acceso a educación y capacitación de calidad también es fundamental para las empresas. 
En 2020, según el McKinsey Global Institute, nos enfrentaremos a dos problemas paralelos: un déficit de hasta 40 millones de trabajadores altamente calificados y un exceso de hasta 95 millones de trabajadores de baja calificación. 
En 2030, de los tres mil quinientos millones de personas que formarán la fuerza laboral mundial, aproximadamente mil millones serán trabajadores sin educación secundaria, lo que menoscabará seriamente las posibilidades económicas de sus respectivos países. 
De modo que a menos que se tomen medidas urgentes, es probable que las empresas se encuentren con una enorme falta de personal calificado, especialmente en los mercados emergentes y los países en desarrollo, lugares donde se concentrará la mayor parte de la actividad económica. 
De hecho, la tasa de analfabetismo en la población adulta de Somalia es 63%, y en Nigeria es 39%; en Sudán del Sur, son más las niñas que mueren dando a luz que las que terminan la escuela primaria. 
Si no actuamos ya mismo, a mediados de siglo la economía mundial nos mostrará un alto nivel de desperdicio de talentos y desigualdad de oportunidades. 
Según cifras incluidas en un nuevo libro del Centro Wittgenstein, titulado World Population and Human Capital in the 21st Century [Población mundial y capital humano en el siglo XXI], se estima que en 2050 sólo el 3% de los adultos jóvenes en Mali y Mozambique tendrán educación terciaria, proporción que alcanzará apenas el 4% en Níger, Liberia, Ruanda y Chad y el 5% en Malaui y Madagascar. 
Mientras que la proyección para América del Norte en su conjunto es 60%, para el África subsahariana es 16%. 
Estas cifras nos muestran un mundo dividido entre personas con acceso y sin acceso a la educación, una división que puede tener consecuencias inmensas, no solamente en lo que atañe a la falta de personal calificado y al derroche de recursos económicos, sino también en materia de estabilidad social. Las palabras del fallecido presidente de la Suprema Corte de Justicia de los Estados Unidos, Earl Warren, en el fallo del caso Brown v. 
Junta de Educación,que abolió la fundamentación legal de la segregación racial en las escuelas públicas estadounidenses, son tan pertinentes como siempre: “Difícilmente un niño pueda abrigar esperanzas de tener éxito en la vida si se le niega la oportunidad de recibir educación”. Como señaló Warren: “Esa oportunidad (…) es un derecho que debe ponerse al alcance de todos con igualdad de condiciones”. 
Nos quedan poco menos de dos años para hacer que la escolarización primaria deje de ser un privilegio para algunos y se convierta en un derecho para todos. 
El secretario general Ban y yo estamos decididos a hacer todo lo posible cada día que falta de aquí a diciembre de 2015 para garantizar que no quede un solo niño fuera de la escuela. 

La guerra contra la educación 
LONDRES – El secuestro de más de 200 colegialas en el norte de Nigeria por el grupo islamista terrorista Boko Haram es más que atroz. 
Lo triste es que se trata simplemente de la última batalla en una guerra salvaje contra el derecho fundamental de todos los niños a la educación. 
Esa guerra es mundial, como lo atestiguan incidentes terroríficos similares habidos en el Pakistán, el Afganistán y Somalia. 
Según un informe de la Coalición Mundial para Proteger de los Ataques a los Sistemas Educativos, en los cuatro últimos años ha habido en todo el mundo 10.000 ataques violentos a escuelas y universidades. 
La documentación es tan amplia como espeluznante: desde los 29 colegiales asesinados este año, según se sospecha, por militantes de Boko Haram en el estado nigeriano de Kobe y escolares somalíes obligados a hacer de soldados, pasando por muchachos musulmanes atacados por nacionalistas birmanos budistas en Myanmar y colegialas en el Afganistán y el Pakistán víctímas de bombas incendiarias, muertas a tiros o envenenadas por los talibanes por atreverse a pretender recibir educación. 
No son ejemplos aislados de niños atrapados entre el fuego cruzado; es lo que ocurre cuando las aulas pasan a ser blancos de terroristas que consideran la educación una amenaza. 
(De hecho, Boko Haram se traduce literalmente por: “Prohibida la educación ‘falsa’ u ‘occidental.’ ”) En al menos treinta países, hay un plan concertado de ataques por grupos armados y los países más gravemente afectados son el Afganistán, Colombia, el Pakistán, Somalía, el Sudán y Siria. 
Semejantes ataques revelan con la mayor claridad que la prestación de la educación no consta sólo de pizarras, libros y programas de estudios. 
Ahora escuelas de todo el mundo, desde Norteamérica hasta el norte de Nigeria, necesitan planes de seguridad para velar por la seguridad de sus alumnos e infundir confianza a los padres y sus comunidades. 
En el Foro Económico Mundial celebrado en Abuja, la capital de Nigeria, esta semana, yo lancé, junto con asociados del mundo empresarial y de la sociedad civil, un programa para velar por la seguridad personal de los niños en zonas en las que las amenazas que se ciernen sobre ellos son reales e inmediatas. La “Iniciativa sobre Escuelas Seguras” combinará planes de escuelas comunitarias con medidas especiales para proteger a los niños que asisten a unas 5.000 escuelas de enseñanza primaria y secundaria en las zonas más vulnerables. 
En el caso de las escuelas, las medidas consistirán, entre otras cosas, en el refuerzo de la infraestructura, la planificación y las reacciones en materia de seguridad, capacitación del personal y asesoramiento para los estudiantes y los miembros de las comunidades. 
En el nivel comunitario, se constituirán los comités educativos compuestos por padres, maestros y voluntarios, junto con unidades especiales de defensa compuestas de padres, maestros y estudiantes para reaccionar rápidamente ante las amenazas. 
La experiencia de otros países afectados por amenazas similares ha mostrado que reviste importancia decisiva conseguir la participación oficial de los dirigentes religiosos en el fomento y la protección de la educación. 
En el Afganistán, en colaboración con shuras comunitarias y comités de protección, imames respetados a veces recurren a sus sermones de los viernes para sensibilizar sobre la importancia de la educación en el islam. 
En Peshawar (Pakistán), en un programa apoyado por el UNICEF, destacados dirigentes musulmanes han hablado claramente de la importancia de la educación y de que se devuelva a los estudiantes a la escuela. 
En Somalia, dirigentes religiosos se han pronunciado por la radio en las zonas controladas por el Gobierno y han visitado las escuelas para condenar el reclutamiento de niños soldados. 
En países como el Nepal y las Filipinas, las negociaciones encabezadas por las comunidades han contribuido a mejorar la seguridad y vetar la política dentro de las aulas. 
En algunas comunidades, diversos grupos políticos y étnicos se han reunido y han acordado crear “zonas escolares seguras”. 
Han formulado y firmado códigos de conducta en los que se estipulaba lo que está permitido y lo que no en los recintos escolares para prevenir la violencia, los cierres de escuelas y la politización de la educación. 
En general, las partes signatarias han cumplido sus compromisos, con lo que han contribuido a mantener las escuelas abiertas, mejorar la seguridad de los niños y fortalecer la administración escolar. 
Millones de niños permanecen excluidos de la escuela en todo el mundo. 
Se trata no sólo de una crisis moral, sino también de una oportunidad económica desaprovechada. 
En África, por ejemplo, la educación es particularmente decisiva en un momento en el que las economías de ese continente están substituyendo cada vez más la extracción de recursos por la industria basada en los conocimientos. 
El de brindar un medio seguro para el aprendizaje es el primer paso fundamental y más urgente para resolver la crisis mundial de la educación. 

Gordon Gekko, vuelto a nacer 
NUEVA YORK – En el filme Wall Street de 1987, el personaje Gordon Gekko estupendamente declaraba “La codicia es buena”. Su credo se convirtió en el rasgo distintivo de una década de excesos corporativos y del sector financiero que terminó en el colapso a fines de los años 1980 del mercado de bonos basura y la crisis de las sociedades de ahorro y préstamo. 
El propio Gekko fue enviado a prisión. 
Una generación más tarde, la secuela de Wall Street –que se va a estrenar el mes que viene- lo encuentra a Gekko fuera de prisión y nuevamente inmerso en el mundo financiero. 
Su reaparición se produce justo cuando está por estallar la burbuja crediticia alimentada por el auge de las hipotecas de alto riesgo, lo que desató la peor crisis financiera y económica desde la Gran Depresión. 
La mentalidad de “la codicia es buena” es una característica regular de las crisis financieras. 
¿Pero acaso los operadores y banqueros de la saga de las hipotecas de alto riesgo eran más codiciosos, arrogantes e inmorales que los Gekko de los años 1980? 
A decir verdad, no, porque la codicia y la amoralidad en los mercados financieros ha sido moneda corriente a lo largo de los siglos. 
Enseñar moralidad y valores en las escuelas de negocios no va a controlar este tipo de comportamiento, pero cambiar los incentivos que recompensan las ganancias a corto plazo y llevan a los banqueros y a los operadores a tomar riesgos excesivos si lo hará. 
Los banqueros y los operadores de la última crisis respondieron de manera racional a los esquemas de compensaciones y sobresueldos que les permitían asumir una gran cuota de apalancamiento y aseguraban grandes sobresueldos, pero que al final, casi con certeza, iban a hacer quebrar a una gran cantidad de instituciones financieras. 
Para evitar estos excesos, no basta con confiar en una mejor regulación y supervisión, por tres razones: 
· Los banqueros y operadores inteligentes y codiciosos siempre encontrarán la manera de sortear las nuevas reglas; 
· Los CEOs y las juntas de directores de cualquier compañía financiera –y mucho menos los reguladores y supervisores- no pueden monitorear de manera efectiva los riesgos y comportamientos de miles de centros separados de ganancias y pérdidas en una empresa, ya que cada operador y banquero es una unidad de ganancias y pérdidas individual con su propio capital en riesgo; 
· Los CEOs y las juntas son, en sí mismos, objeto de importantes conflictos de intereses, porque no representan el verdadero interés de los principales accionistas de sus compañías. 
En consecuencia, toda reforma de la regulación y la supervisión no podrá controlar las burbujas y los excesos a menos que se cambien otros aspectos fundamentales del sistema financiero. 
En primer lugar, los esquemas de compensación deben modificarse radicalmente mediante regulación, ya que los bancos no lo harán por sí solos por miedo a perder gente talentosa a manos de la competencia. 
En particular, los sobresueldos basados en resultados a mediano plazo de operaciones e inversiones riesgosas deben suplantar a los sobresueldos basados en resultados a corto plazo. 
En segundo lugar, rechazar la Ley Glass-Steagall, que separaba la banca comercial de la banca de inversión, fue un error. 
El antiguo modelo de sociedades privadas –en el que los socios tenían un incentivo para monitorearse mutuamente a fin de evitar inversiones imprudentes- dio lugar a un modelo de compañías públicas que compiten agresivamente entre sí y con los bancos comerciales para obtener una rentabilidad cada vez mayor, que sólo se alcanzaba con niveles imprudentes de apalancamiento. 
De la misma manera, el paso de un modelo de préstamo de “originar y retener” a uno de “originar y distribuir” basado en la securitización condujo a una transferencia masiva del riesgo. 
Ningún participante salvo el último en la cadena de securitización estaba expuesto al riesgo crediticio final; el resto simplemente cobraba honorarios y comisiones elevados. 
En tercer lugar, los mercados financieros y las empresas financieras se han convertido en un nudo de conflictos de intereses que se debe desenmarañar. 
Esos conflictos son propios del sistema, porque las empresas que se involucran en banca comercial, banca de inversión, operaciones de negociación, generación de mercado, seguros, gestión de activos, fondos que invierten en compañías privadas, actividades de fondos de cobertura y otros servicios están en cada lado de cada acuerdo (el caso reciente de Goldman Sachs fue sólo la punta del iceberg). 
También existen enormes problemas de representación en el sistema financiero, porque los actores principales (como es el caso de los accionistas) no pueden controlar de manera apropiada el accionar de los agentes (máximos responsables ejecutivos, gerentes, operadores, banqueros) que persiguen sus propios intereses. 
Es más, el problema no es sólo que los accionistas de largo plazo son estafados por agentes de corto plazo codiciosos; hasta los accionistas tienen problemas de representación. 
Si las instituciones financieras no tienen suficiente capital, y los accionistas no tienen gran parte de su pellejo en juego, llevarán a los CEOs y a los banqueros a asumir un apalancamiento y riesgos excesivos, porque su propio capital contable no está en juego. 
Al mismo tiempo, existe un doble problema de representación, ya que los principales accionistas –los accionistas individuales- no controlan de manera directa a las juntas y a los CEOs. 
Estos accionistas están representados por inversores institucionales (fondos de pensión, etc.) cuyos intereses, agendas y relaciones amistosas muchas veces los alinean más estrechamente con los CEOs y gerentes de las firmas. 
En consecuencia, las repetidas crisis financieras también son el resultado de un sistema fallido de gobernancia corporativa. 
En cuarto lugar, no hay manera de controlar la codicia mediante alguna apelación a la moralidad y a los valores. 
La codicia tiene que ser controlada por el miedo a perder, que deriva de saber que las instituciones y los agentes imprudentes no serán rescatados. 
Los rescates sistémicos de la crisis más reciente –por más que fueran necesarios para evitar un derrumbe global- agravaron este problema de riesgo moral. 
No sólo se rescató a las instituciones financieras “demasiado grandes para quebrar”, sino que la distorsión se agravó, ya que estas instituciones se han vuelto incluso más grandes –a través de la consolidación del sector financiero-. 
Si una institución es demasiado grande para quebrar, es demasiado grande y hay que dividirla. 
A menos que llevemos a cabo estas reformas radicales, aparecerán nuevos Gordon Gekko –y Charles Ponzi-. 
Por cada Gekko castigado y vuelto a nacer –como el Gekko de la nueva Wall Street-, cientos de Gekkos más mezquinos y codiciosos nacerán. 

La buena gobernanza en el atolladero 
ROMA – El desarrollo y las mejoras en la gobernanza han tendido a ir mano a mano. 
Pero, contrariamente a la creencia popular, existe poca evidencia que pruebe que el éxito en la implementación de reformas a la gobernanza lleve a un desarrollo económico y social más rápido e inclusivo. 
De hecho, puede que ocurra todo lo contrario. 
El enfoque en la buena gobernanza se deriva de la lucha por restablecer el crecimiento sostenido durante las crisis de la deuda de la década de 1980 en los países en desarrollo. 
En lugar de replantear el abordaje de políticas económicas imperantes, las instituciones internacionales de desarrollo apuntaron hacia blancos fáciles: los gobiernos de países en desarrollo. 
El asesoramiento a los gobiernos acerca de cómo realizar su trabajo se convirtió en la nueva vocación de dichas instituciones, las cuales rápidamente desarrollaron nuevos abordajes “técnicos” dirigidos a la reforma de la gobernanza. 
El Banco Mundial, haciendo uso de más de 100 indicadores, presentó un índice compuesto de buena gobernanza, que se basa en la percepción de representatividad y responsabilidad con respecto a la rendición de cuentas, la estabilidad política y la ausencia de violencia, la efectividad gubernamental, la calidad de las normativas, el imperio de la ley, y los niveles de corrupción. 
Al afirmar que había encontrado una fuerte correlación entre sus indicadores de gobernanza y el desempeño económico, el Banco avivó esperanzas sobre que se había encontrado el factor clave para lograr el progreso económico. 
Este concepto fue defectuoso desde un principio. 
Los indicadores utilizados no eran históricos y no pudieron dar cuenta de los desafíos y las condiciones específicas de cada país, además los análisis estadísticos entre países sufrieron del sesgo de selección e ignoraron las interconexiones entre una amplia gama de variables. 
Como resultado, el Banco Mundial sobreestimó gravemente el impacto que la reforma de la gobernanza tendría sobre el crecimiento económico. 
Sin duda, una gobernanza que es eficaz, legítima y receptiva proporciona beneficios incalculables, especialmente en comparación con la alternativa: una gobernanza ineficiente, plagada por favoritismos y corrupción. 
Sin embargo, enfocarse en la reforma de la gobernanza no ha demostrado ser tan eficaz como se había prometido en lo que respecta a fomentar el desarrollo. 
De hecho, este enfoque centrado en la gobernanza pudo haber, realmente, menoscabado los esfuerzos de desarrollo. 
Para empezar, permitió que las instituciones internacionales eviten reconocer las deficiencias de la nueva ortodoxia del desarrollo, deficiencias que se hicieron patentes durante las dos últimas décadas del siglo XX, período en el cual América Latina perdió más de una década, y el África Subsahariana un cuarto de siglo, de progreso económico y social. 
Este enfoque también ha complicado, innecesariamente, la labor de los gobiernos. 
En la actualidad, ya que se estableció que las reformas dirigidas a la buena gobernanza son una condición para recibir ayuda internacional, los gobiernos de los países en desarrollo a menudo terminan haciendo que sus actos sean una parodia para satisfacer las expectativas de los donantes, en lugar de abordar los problemas que son más apremiantes para sus propios ciudadanos. 
De hecho, estas reformas pueden incluso menoscabar los derechos tradicionales y las obligaciones consuetudinarias que se instauraron entre comunidades en el transcurso de muchas generaciones. 
Por otra parte, las reformas necesarias son tan amplias que superan los medios de implementación con los que cuentan la mayoría de los países en desarrollo. 
Como resultado, las soluciones de buena gobernanza tienden a distraer la atención de estos países, y a alejar dicha atención de esfuerzos de desarrollo que son más eficaces. 
Otro problema con las reformas de gobernanza es que, aunque son formalmente neutrales, a menudo favorecen a determinados intereses creados, con consecuencias manifiestamente injustas. 
Las reformas encaminadas a la descentralización y la devolución de poderes mediante la desconcentración han permitido, en algunos casos, el surgimiento de omnipotentes mecenas políticos locales. 
La conclusión es clara: la agenda de desarrollo no debe estar sobrecargada por reformas a la gobernanza. 
Tal como la académica de Harvard Merilee Grindle ha dicho: debemos apuntar a lograr una gobernanza que sea “suficientemente buena”, seleccionando unos pocos imperativos de dentro de una lista larga de posibilidades. 
Sin embargo, la selección de las medidas más importantes no será fácil. 
De hecho, los defensores de la reforma de gobernanza rara vez han acertado acerca de cuál es el enfoque más eficaz. 
Considere la promoción incesante de esfuerzos destinados a fortalecer los derechos de propiedad. Se asevera que en ausencia de una propiedad individual alienable de los recursos productivos, los medios y los incentivos serían insuficientes para aplicar iniciativas de desarrollo, y que se explotarían en exceso y se usarían ineficientemente los recursos compartidos (es decir, los recursos “comunes”). 
En realidad, la llamada “tragedia de los recursos comunes” no está ni extendida, ni es inevitable, y los derechos individuales de propiedad no son siempre la mejor – y nunca la única – solución institucional para lidiar con los dilemas sociales. 
La difunta académica Elinor Ostrom, premio Nobel de economía, mostró que las sociedades humanas han construido una gran variedad de soluciones creativas y duraderas para resolver una amplia gama de dilemas que implican el uso de los recursos comunes. 
El tema de la buena gobernanza tiene un atractivo especial para las grandes organizaciones burocráticas, como ser los bancos multilaterales de desarrollo y los organismos de la ONU, que favorecen soluciones apolíticas a problemas que son esencialmente políticos. 
En otras palabras, la buena gobernanza es una respuesta aparentemente tecnocrática a lo que los donantes y otros grupos internacionales bienintencionados consideran malas políticas públicas y, sobre todo, un mal manejo político. 
En este punto radica el verdadero problema de la agenda de la buena gobernanza: se supone que la solución a la mayoría de los dilemas relativos a las políticas públicas y su manejo político radica en el cumplimiento de un conjunto de indicadores orientados a procesos formales. 
Pero la experiencia de más de dos décadas muestra que tales directrices proporcionan poca orientación práctica para la solución de problemas reales del desarrollo económico que son técnica, social y políticamente complejos. 
Si la comunidad internacional reconociese que la gobernanza mejora con el desarrollo, lograría recibir mayores beneficios mediante la aplicación de reformas que promuevan directamente el desarrollo, en lugar de ejecutar una amplia agenda que pudiese tener, a lo mucho, un pequeño impacto indirecto. 
Tal enfoque pragmático para mejorar la gobernanza no sería ni dogmático ni pretendería ser universal. 
Por el contrario, se identificarían, analizarían y abordarían las principales limitaciones, tal vez de forma secuencial. 
Muchos de los objetivos clave de la agenda de la buena gobernanza – empoderamiento, inclusión, participación, integridad, transparencia y responsabilidad con respecto a la rendición de cuentas – se pueden incluir dentro de soluciones viables, no porque estos objetivos son exigidos por los funcionarios e instituciones de fuera, sino porque son necesarios para que las soluciones sean eficaces. 
Tales soluciones deberían extraer aprendizajes de las experiencias relevantes, en el entendido de que dichas experiencias no equivalen a “mejores prácticas”. 
La búsqueda ciega de la buena gobernanza ha guiado a los esfuerzos de desarrollo durante ya demasiado tiempo. 
Es hora de reconocer lo que sí funciona – y dejar de lado lo que no funciona. 

¿Rendición de cuentas o cuentas públicas? 
París – Cuando el vocero del gobierno de Nicolas Sarkozy anunció que el desempeño de cada ministro se evaluaría según criterios establecidos por una empresa de auditoría privada, tal vez no esperaba provocar una respuesta airada. 
Pero debió haberlo hecho. 
La oposición rápidamente atacó la medida calificándola de “treta peligrosa” y de “cortina de humo”. 
Un analista preguntó “¿Llegará pronto el momento en que los ministros sean contratados por agencias de reclutamiento?” Y un joven diputado declaró que “Francia no se puede administrar como si fuera fábrica de pernos”. 
Pero, ¿qué tiene de absurdo establecer normas con las cuales evaluar el cumplimiento de las promesas de campaña de Sarkozy? 
En cuanto fueron nombrados, los ministros de Sarkozy recibieron una carta de intención con un conjunto claro de objetivos. 
¿Acaso no es normal crear algún medio para que los ministros rindan cuentas? 
La cultura de los “resultados” ya forma parte central de la modernización económica de Francia, así que ¿no debería suceder lo mismo con los gobiernos franceses, con su arraigada inclinación a la pasividad y el desapego? 
Y la cuestión del establecimiento de normas medibles para las funciones del gobierno no se limita a Francia. 
El Primer Ministro británico, Gordon Brown, ha hecho de esas metas medibles el sello de su administración desde que era Ministro de Finanzas. 
Naturalmente las instituciones encargadas de supervisar el sector público francés como la Cour des comptes o la Inspection générale des finances tienen las aptitudes y capacidades necesarias para cumplir sus tareas. 
Además, las políticas públicas francesas están sujetas a un procedimiento de examen general. 
Pero la cultura de una empresa de auditoría privada puede aportar algo nuevo al pasar de un examen básico de la legalidad a una evaluación general del desempeño. 
Para quienes se oponen al plan, las principales causas de indignación son los criterios de evaluación. 
¿Se debe juzgar al ministro de inmigración según el número de inmigrantes expulsados? 
¿Se debe evaluar al ministro de educación según las horas suplementarias que los maestros hayan trabajado? 
¿Se debe calificar al ministro de cultura por el número de visitantes a los museos gratuitos o por la proporción de las películas francesas en el mercado interno? 
Tras esas preguntas hay otras más básicas: ¿se puede realmente cuantificar el cumplimiento de objetivos políticos? 
¿Es posible evaluar un Estado de la misma forma que se evalúa una empresa, reduciendo de esa forma su desempeño a un conjunto de acciones específicas? 
En alguna medida la respuesta es sí. 
Después de todo, las burocracias son, a cierto nivel, simplemente una especie de organizaciones grandes y complejas que en el sector privado están sujetas a indicadores estándar del desempeño. 
En muchas democracias occidentales –Nueva Zelanda, Suecia, el Reino Unido e incluso Italia—los esfuerzos de modernización administrativa se han centrado en formar un vínculo más estrecho entre la administración y el desempeño. 
Sin embargo, a otro nivel las burocracias públicas son muy diferentes de las organizaciones del sector privado porque tienen sus propias características y objetivos, que estarían en riesgo si se les reduce a normas cuantitativas de desempeño y eficiencia. 
En efecto, una de las principales razones por las que ciertas tareas se encomiendan a los gobiernos en lugar de quedar en el sector privado es que los mecanismos normales del mercado no funcionan en el caso de los llamados “bienes públicos” porque el mercado no puede determinar su nivel óptimo de oferta. 
Así pues, los objetivos cuantitativos ocultan las decisiones de política cruciales sobre cuál es la “cartera” de servicios que un gobierno debe suministrar. 
Y si la evaluación de las acciones de un Estado se basara únicamente en un conjunto de metas preestablecidas, los ministros descuidarían comprensiblemente –pero erróneamente—la calidad y otros objetivos importantes. 
Entonces, ¿deben preocuparse los franceses? 
Según el Primer Ministro, Francois Fillon, “No estamos en la escuela”. 
Más allá de los criterios técnicos, se evaluará a los ministros según la influencia que ejerza su partido o facción política, los resultados en las elecciones y su popularidad entre los medios y el público. 
De esta forma, no hay contradicción entre el objetivo de hacer de los ministros administradores eficientes y el poder del parlamento para hacer que los miembros del gobierno rindan cuentas. 
En última instancia serán los electores quienes tengan la última palabra. 
Así, fijar metas cuantitativas puede ser una innovación útil, pero sólo si su objetivo es dar una nueva herramienta para administrar ciertos aspectos del desempeño público. 
Más allá de eso, las metas de la acción del Estado – la sustancia de las responsabilidades de los ministros—seguirán evaluándose según valores cuya riqueza y complejidad no se pueden reducir a la fría unidimensionalidad de la hoja de cálculo. 

La reestructuración de los gobiernos 
PARÍS – Desde que estalló la crisis en 2008, los gobiernos de los países avanzados han estado sometidos a una gran presión. 
En muchos países, los ingresos tributarios se desplomaron bruscamente cuando se contrajo la economía, disminuyeron los ingresos y se paralizaron las transacciones inmobiliarias. 
En la mayoría de los casos la reducción de los ingresos tributarios fue repentina, profunda y duradera. 
Los gobiernos no tuvieron otra opción que la de subir los impuestos o adaptarse a una época de vacas flacas. 
En algunos países, la magnitud de la sacudida fue tal, que una gran subida de los impuestos no pudo colmar el desfase. 
En España, pese a una subida de los impuestos que ascendió a más del cuatro por ciento del PIB desde 2010, la relación entre los ingresos por impuestos y el PIB representó sólo el 38 por ciento en 2014, frente al 41 por ciento en 2007. 
En Grecia, los aumentos de los impuestos ascendieron al 13 por ciento del PIB durante el mismo período, pero dicha relación aumentó sólo en seis puntos porcentuales. 
En otros países, se alcanzaron los límites políticos de las subidas de impuestos antes de que se pudiera colmar el desfase. 
De buena o de mala gana, se está concediendo prioridad a los recortes del gasto. 
La falta de ilusiones sobre el crecimiento futuro contribuye a la presión. 
La productividad ha sido en general floja en los últimos años, lo que indica que el crecimiento en los próximos años podría ser más lento de lo que antes se esperaba. 
Así, pues, el aumento de los ingresos podría ser insuficiente para estar a la altura del gasto público en materia de salud y pensiones para las personas de edad. 
Se trata de una crisis muy diferente de las habidas en los decenios de 1980 y 1990. 
Entonces la cuestión principal era política: la legitimidad y la eficiencia del gasto público estaba en entredicho. 
Como dijo el Presidente de los Estados Unidos Ronald Reagan, el Estado era el problema, no la solución y, según se proclamaba a grandes voces, había que reducirlo. 
En cambio, las preocupaciones actuales son económicas. 
Sigue habiendo desacuerdo entre los partidos sobre las dimensiones apropiadas del Estado, pero no hay un rechazo general de su intervención. 
Con frecuencia, no son los intereses ni las ideologías los que hacen inevitables los recortes del gasto público, sino la realidad. 
¿Cómo pueden estar los gobiernos a la altura de semejante imperativo? 
El riesgo que afrontan es bastante claro; sin una profunda reestructuración del gasto inercial –debido a los derechos a prestaciones sociales y los salarios de los funcionarios–, irá en detrimento del dedicado a nuevas prioridades y nuevas políticas. 
Los países que se han visto obligados a hacer en general los mayores recortes ya han sacrificado la inversión en infraestructuras públicas. 
Otro sector en riesgo es el de la investigación. 
La inversión social en programas que dan fruto a largo plazo, como las guarderías preescolares, está padeciendo limitaciones financieras. 
La seguridad nacional no recibe la prioridad que merece, pese al aumento de las amenazas. 
Por último –y no se trata de lo menos importante– las soluciones en forma de parches, como, por ejemplo, la congelación prolongada de los salarios, pueden llegar a erosionar la calidad de los servicios públicos. 
Por fortuna, los gobiernos pueden hacer algunas cosas para mitigar los efectos del gasto inercial. 
Para empezar, pueden sistematizar simplemente las evaluaciones de la eficiencia del dinero público. 
En la mayoría de los países, semejantes evaluaciones siguen siendo escasas y asistemáticas: con frecuencia los Parlamentos promulgan políticas sin saber si valdrán la pena en función de su costo y puede pasar mucho tiempo antes de que se ponga fin a políticas ineficaces o ineficientes. 
Ésa es la razón por la que la legislación relativa a los programas de gasto debería comprender cláusulas de limitación de su vigencia, con lo que sus prórrogas estarían sujetas a una evaluación independiente. 
En segundo lugar, también se deberían sistematizar los exámenes del gasto. 
La fijación de prioridades –ya sea para gastar más en la educación y menos en las pensiones, por ejemplo, o para invertir en infraestructuras o en investigación– entraña opciones difíciles que deben ser explícitas. 
En un mundo ideal, dichas opciones serían centro de atención de debates electorales y de la labor parlamentaria, pero detrás de cada una de las líneas presupuestarias hay unos votantes que tientan a las autoridades para que eludan las decisiones difíciles. 
Ésa es la razón por la que son útiles los exámenes estructurados del gasto: obligan a los funcionarios a colmar el desfase entre los fines y los medios y alientan la adopción de decisiones con conocimiento de causa. 
En tercer lugar, los gobiernos deben equiparse con un presupuesto para la reestructuración. 
Como saben las empresas privadas, las transformaciones –cambios profundos en la forma de hacer las cosas– cuestan con frecuencia dinero antes de propiciar ahorro. 
Puede ser porque los cambios requieran inversión en nueva tecnología o nueva capacitación de los empleados o simplemente la obtención del consentimiento de los accionistas. 
El dinero asignado en el presupuesto a semejante reestructuración de los programas gubernamentales sería una inversión positiva. 
En cuarto lugar, los gobiernos deben fomentar la innovación del sector público. 
Al contrario del prejuicio popular, las administraciones locales y los organismos públicos sí que innovan; lo que falta es un mecanismo para seleccionar y difundir las innovaciones, del mismo modo que el mercado selecciona nuevos productos o procesos que ahorran costos. 
Una forma mejor de prestar un servicio público puede permanecer desconocida durante años. 
Si los gobiernos adoptaran medidas sencillas, como la asignación de más financiación a proyectos concretos y la organización de concursos, se podría modificar esa situación. 
Por ejemplo, se debería permitir que las escuelas de barrios desfavorecidos organizaran licitaciones para obtener fondos con miras a la innovación educativa. 
Por último –y no se trata de lo menos importante–, se debe facultar a las personas. 
Los ciudadanos quieren un Estado más ágil y que adapte sus operaciones a las necesidades locales. 
En la era digital, quieren conseguir nuevos criterios de rapidez, fiabilidad y personalización. 
Cada vez se pone más en tela de juicio la concepción tradicional de que la eficiencia y la igualdad entrañan menos opciones particulares y quieren que el Gobierno sea transparente y garantice el acceso a los datos y que su eficiencia y eficacia resulten directamente observables. 
Hay fuerzas potentes en pro del cambio y los gobiernos asediados deberían encauzarlas hacia el objetivo de lograr la reestructuración que tan urgentemente necesitan. 
Lo contrario sería aceptar el deterioro de la calidad de los servicios públicos, que sólo provocaría la pérdida de la legitimidad gubernamental y, con ella, una menor disposición a pagar los impuestos. 

Innovar o estancarse 
DUBAI – Las compañías al igual que las personas, envejecen. 
Empiezan su vida pequeñas y deseosas de sobrevivir. Las impulsan la energía joven y las ideas frescas. 
Compiten, crecen, maduran y, en última instancia se extinguen, salvo contadas excepciones. 
Lo mismo sucede con los gobiernos: también pueden perder el impulso y la ambición de la juventud y caen en el conformismo. 
Consideremos lo siguiente: solo 11% de las 500 compañías que figuraban en Fortune en 1955 existen hoy en día, mientras que la vida promedio de las empresas que permanecen entre las primeras 500 ha disminuido de 75 a 15 años. 
En estos tiempos de cambio veloz, aquellos que se rezagan se vuelven irrelevantes en un instante. 
Los países cuyos gobiernos envejecen encaran la misma suerte que las compañías obsoletas. 
Sus opciones son simples: innovar o morir. 
La carrera por la competitividad a nivel nacional es tan ruda como la competencia entre empresas. 
Los países compiten por inversiones, talento, crecimiento y oportunidades en un mundo globalizado y aquellos que quedan fuera dejan ir el mayor de los premios: el desarrollo del ser humano, la prosperidad y la felicidad de sus pueblos. 
Para evitar esa suerte, los gobiernos deben concentrarse en lo que realmente importa: cómo parecerse al 11% de las empresas que han permanecido a lo largo de los años entre las primeras 500. 
El ciclo de vida de las empresas debería enseñarle a los gobiernos que el secreto de la eterna juventud es la innovación constante, aprovechar las oportunidades y comportarse como las compañías que están definiendo al mundo actualmente y dándole forma a su futuro. 
La clave para el rejuvenecimiento de las empresas, la evolución de la civilización y el desarrollo del ser humano es sencilla: la innovación. 
Siempre me ha asombrado que los gobiernos crean que son la excepción a esta regla. 
La innovación en el gobierno no es un lujo intelectual, un tema limitado seminarios y debates, ni una cuestión exclusivamente de reforma administrativa. 
Es la receta para la supervivencia y el desarrollo del ser humano, el combustible para el progreso constante y el plan para el crecimiento de un país. 
La primera clave para una innovación de tipo empresarial en el gobierno es la concentración en las capacidades. 
Las empresas de primer nivel invierten continuamente en sus empleados para darles las capacidades adecuadas para el mercado. 
Los gobiernos deben hacer lo mismo, mejorando constantemente las capacidades y promoviendo la innovación entre sus empleados, en los sectores clave de la economía y en la base del sistema educativo. 
Los gobiernos que no den a las nuevas generaciones las habilidades necesarias para ser líderes de su época las condenan a seguir a otras sociedades más innovadoras. 
Un estudio realizado por el Departamento del Trabajo de los Estados Unidos mostró que el 65% de los niños que están actualmente en educación primaria trabajarán en empleos que hoy no existen. 
Otro estudio de la Universidad de Oxford concluyó que el 47% de las categorías de empleo corren un alto riesgo de desaparecer porque pueden automatizarse por medio de la tecnología. 
Ante esas previsiones, ¿cómo preparamos a nuestros hijos y a las futuras generaciones? 
¿Cómo equipamos a nuestros países para que compitan, no solo hoy sino también en las próximas décadas? 
La respuesta está en perfeccionar la creatividad de nuestros hijos y en darles las capacidades analíticas y de comunicación que se necesitan para canalizarla hacia fines productivos. 
La segunda clave para transformar a los gobiernos en motores de innovación es cambiar el equilibrio de las inversiones hacia los intangibles, como sucede en el sector privado. 
Mientras que hace 40 años el 80% del valor de las empresas que figuraban entre las primeras de Standard & Poor consistía en activos tangibles, actualmente esa proporción se ha invertido: más del 80% del valor de las empresas más grandes es intangible – los conocimientos y capacidades de sus empleados y la propiedad intelectual integrada en sus productos. 
Los gobiernos también deben pensar estratégicamente en cambiar su gasto en infraestructura tangible como caminos y edificios y dedicarlo a intangibles como la educación y la investigación y el desarrollo. 
No es ningún secreto que los Estados Unidos y Europa gastan en conjunto más de 250 mil millones de dólares de fondos públicos al año en investigación y desarrollo para conservar sus posiciones de liderazgo. 
De manera similar, uno de los principales motores del rápido desarrollo en países como Singapur, Malasia y Corea del Sur ha sido la decisión estratégica de cambiar el gasto público de la infraestructura dura hacia la infraestructura “suave” que se necesita para crear y sostener una economía del conocimiento. 
Igualmente, el gobierno británico gasta una parte mucho mayor de su presupuesto en ese tipo de intangibles que en activos tangibles. 
Es bien sabido que la mayoría de las empresas transformadoras de hoy tienen una cultura corporativa y un ambiente de trabajo innovadores que inspiran y empoderan a sus empleados. 
Los gobiernos que ponen un ejemplo de innovación tienen el poder de implantar una cultura de creatividad a nivel nacional. 
Cuando esa cultura se arraiga, las personas tienen deseos de llevar más lejos sus ideas, de fijarse metas más elevadas y de cumplir sueños más grandes. 
Así es como los países que alientan la innovación toman la delantera y la mantienen. 
Para sostener la innovación, las empresas deben atraer y conservar a las mentes más creativas y productivas. 
En esta era de movilidad global, los países también compiten por el talento. 
Las ciudades globales compiten para dar una vida y un ambiente de trabajo ideales a las personas innovadoras y para aprovechar su creatividad a fin de hacerse aún más fuertes y competitivas. 
Los gobiernos innovadores hacen lo mismo a escala nacional. 
Atraen talento, funcionan eficientemente y actualizan continuamente sus sistemas y servicios. 
Empoderan a los ciudadanos para cultivar su energía colectiva y desarrollar su potencial y convertirse, de ese modo en motores del crecimiento de sus países y de su progreso en la arena mundial. 
Sobre todo, valoran las mentes de las personas y las ayudan a convertirse en mejores guardianes y arquitectos de nuestro planeta. 
Para los gobiernos la innovación es una cuestión existencial. 
Solo aquellos que apoyan la innovación pueden impulsar cambios en el mundo, porque son gobiernos que nunca envejecen. 

El espantapájaros de la deuda nacional 
CAMBRIDGE – La mayoría de las personas está más preocupada por la deuda pública que por la tributación. “Pero la deuda llega a millones de millones” dijo recientemente un amigo mío alzando su alarmada voz con respecto a la deuda nacional del Reino Unido. 
Exageró un poco: la deuda alcanza a £1,7 millones de millones ($ 2.2 millones de millones). 
Incluso hay una página web que muestra un reloj que indica el crecimiento de la deuda a un ritmo de £5.170,00 por segundo. 
Si bien la recaudación de impuestos es mucho menor, el gobierno del Reino Unido todavía recauda una suma considerable, £750 miles de millones en impuestos durante el último año fiscal. 
La base tributaria crece también cada segundo, pero no hay un reloj que muestre dicho crecimiento. 
Muchas personas piensan que, independientemente de cuán deprimentes sean las pesadas cargas de impuestos, para que los gobiernos paguen por sus gastos es más honesto que eleven los impuestos frente a la alternativa de incurrir en deudas. 
Estas personas piensan que el endeudamiento es una manera sigilosa de imponer impuestos. “¿Cómo van a devolver el dinero?”, preguntó mi amigo, “piensa en la carga para nuestros hijos y nietos”. 
Debo decir que mi amigo es de edad muy avanzada. 
El horror a la deuda se encuentra particularmente marcado en los ancianos, tal vez por un antiquísimo sentimiento sobre que uno no debe ir al encuentro del creador con una hoja de balance con saldo negativo. 
También me gustaría añadir que mi amigo es una persona extremadamente bien preparada académicamente, y, por cierto desempeñó un papel prominente en la vida pública. 
Sin embargo, para él las finanzas públicas son un misterio: él sólo tuvo una corazonada sobre que una deuda nacional que alcanza niveles de millones de millones y que crece en £5.170.00 cada segundo era algo muy malo. 
No hay que atribuir esta corazonada a un supuesto analfabetismo financiero. 
Este sentimiento ha estado recibiendo un fuerte apoyo de quienes supuestamente están bien versados en temas de finanzas públicas, en especial desde el colapso económico de la deuda nacional en el año 2008. 
Hoy en día, la deuda de Gran Bretaña se sitúa en el 84% del PIB. 
Esta cifra está peligrosamente cerca del umbral del 90% identificado por el economista de Harvard Kenneth Rogoff, más allá del cual, según este economista, el crecimiento económico se estanca. 
Las propiedades mágicas de este número nunca fueron reveladas adecuadamente, y se pusieron en duda los datos que apoyan dicha conclusión, por decir lo menos al respecto. 
Pero Rogoff no se ha retractado de su afirmación, y ahora proporciona una razón para su alarma. 
Considerando que la deuda del gobierno de EE.UU. representa actualmente el 82% del PIB, el peligro es un “desplazamiento rápido hacia el alza en las tasas de interés”. Los costos fiscales “potencialmente masivos” de esto bien podrían requerir “ajustes fiscales y de gasto significativos” (este es un eufemismo utilizado por los economistas para indicar que se aumentarán los impuestos y se reducirá el gasto público), lo que, a su vez, aumentaría el desempleo. 
Esta es la pata financiera del familiar argumento del “efecto desplazamiento” (en inglés “crowding out”). 
Cuanto mayor sea la deuda nacional, de acuerdo con este punto de vista, mayor es el riesgo de incumplimiento por parte del gobierno – y por lo tanto, mayor será el costo que pague el gobierno por endeudamiento fresco. 
Esto, a su vez, elevará el costo para los nuevos endeudamientos que contraiga el sector privado. 
(Por esta razón Rogoff quiere que el gobierno de Estados Unidos “congele” la actual tasa de interés baja, mediante la emisión de deuda a un plazo mucho más largo para financiar infraestructura pública). 
El mantenimiento de tasas de interés bajas para los préstamos que otorga la banca privada ha sido uno de los principales argumentos a favor de la reducción de los déficits presupuestarios. 
Pero este argumento – o conjunto de argumentos (hay diferentes corrientes) – a favor de la austeridad fiscal no es válido. 
Un gobierno que pueda emitir deuda en su propia moneda puede fácilmente mantener tasas de interés bajas. 
Las tasas están vinculadas a preocupaciones sobre la inflación, la expansión excesiva del sector estatal, y la independencia del banco central; pero, con nuestros niveles relativamente bajos de deuda (la deuda de Japón asciende a más de 230% de su PIB) y nuestra producción e inflación deprimidas, estos límites son bastante distantes en el Reino Unido y EE.UU. Y, como sustenta la historia, los aumentos continuos en la deuda nacional de ambos países desde el colapso se han visto acompañados por una caída en el costo de los préstamos que toma el gobierno a niveles de casi cero. 
La otra pata del argumento a favor de la reducción de la deuda nacional tiene que ver con “la carga para las generaciones futuras”. 
El presidente de E.E.U.U. Dwight Eisenhower expresó este pensamiento sucintamente en su mensaje sobre el Estado de la Unión en el año 1960: generar un excedente para reembolsar la deuda fue una necesaria “reducción de la hipoteca heredada por nuestros hijos”. 
La idea es que las generaciones futuras tendrán que reducir su consumo con el fin de pagar los impuestos requeridos para reembolsar la deuda pendiente: los déficits públicos de hoy tienen un “efecto desplazamiento” sobre el consumo de la próxima generación. 
Aunque los gobiernos han repetido sin cesar este argumento desde el colapso del año 2008 como una justificación para el endurecimiento de la política fiscal, el economista A. P. Lerner señaló hace años la falacia del mismo. 
La carga de la reducción en el consumo para pagar por el gasto del gobierno es efectivamente llevada por la generación que presta al gobierno el dinero en primer lugar. 
Esto está muy claro si el gobierno simplemente recauda los fondos que necesita para su gasto a través de impuestos, en vez de tomar dinero prestado. 
Asimismo, la idea de que el gasto adicional del gobierno, ya sea financiado mediante impuestos o mediante préstamos, necesariamente va a reducir el consumo privado por la misma cantidad supone que no se recibirá un flujo de ingresos adicional proveniente del gasto público extra – en otras palabras, que la economía ya está funcionando a su capacidad plena. 
Este no ha sido el caso en la mayoría de los países desde el año 2008. 
Sin embargo, frente a un testimonio tan pesado, aunque falaz, que argumenta todo lo contrario, ¿quién soy yo para convencer a mi amigo anciano sobre que debe ignorar su corazonada cuando piensa sobre el tema de la deuda nacional? 

Fraudes, tontos y mercados financieros 
NEW HAVEN – Adam Smith escribió su célebre frase sobre la “mano invisible”, misma que conduce a que la búsqueda del logro del interés propio de las personas dentro de mercados libres y competitivos lleve a que la sociedad avance en su conjunto. 
Y, Smith estaba en lo correcto: los mercados libres han generado prosperidad sin precedentes, para las personas y las sociedades, por igual. 
Sin embargo, debido a que podemos ser manipulados o engañados e incluso pasivamente tentados, los mercados libres también nos persuaden a comprar cosas que no son buenas, ni para nosotros, ni para la sociedad. 
Esta última observación representa una importante adenda a la visión legada por Smith. 
Y, es una que George Akerlof y mi persona exploramos en nuestro libro: Phishing for Phools: The Economics of Manipulation and Deception. 
La mayoría de nosotros hemos sido víctimas del “phishing”, conocido también como “suplantación de identidad”: hemos recibido llamadas telefónicas y correos electrónicos no deseados que se diseñaron para estafarnos. 
Un “phool”, es decir un “tonto”, es cualquier persona que no entiende plenamente la ubicuidad del phishing. 
Un phool ve ejemplos aislados de phishing, pero no aprecia el grado de profesionalismo dedicado a esta actividad, ni hasta qué punto dicha profesionalidad afecta la vida de las personas. 
Lamentablemente, muchos de nosotros nos hemos comportado como phools – incluidos Akerlof y mi persona, y es por esta razón que escribimos este libro. 
El phishing rutinario puede afectar a cualquier mercado, pero nuestras observaciones más importantes están dedicadas a los mercados financieros – ya era hora de estudiar este tema, dado que desde el año 2009 existe un auge masivo en los mercados de acciones y bienes raíces, y desde el mes pasado hay turbulencia en los mercados mundiales de activos. 
Tal como señala la lección aprendida por una gran cantidad de optimistas tras que sufrieron perjuicios, los precios de los activos son muy volátiles y ello involucra un mar de phishes. 
Los prestatarios son seducidos y se los lleva a embarcarse en préstamos hipotecarios inadecuados; las empresas son despojadas de sus activos; los contadores inducen al error a los inversores; los asesores financieros diseminan narrativas sobre riquezas inexistentes a los cuatro vientos; y, los medios de comunicación promocionan aseveraciones extravagantes. 
Sin embargo, los perdedores en las recesiones no son sólo aquellos que fueron engatusados. 
Se produce una cadena de pérdidas adicionales cuando se compraron dichos activos inflados con dineros prestados. 
En ese caso, las quiebras y el miedo a la quiebra generan una epidemia de nuevas quiebras, lo que a su vez refuerza el miedo. 
A continuación, el crédito se agota y la economía colapsa. 
Este círculo vicioso descendente que afecta a la confianza empresarial incluye habitualmente phishes que se descubren solamente después de que finaliza el período de exuberancia irracional– un ejemplo de esto es lo ocurrido con las víctimas del esquema Ponzi de Bernard Madoff. 
Las epidemias, tanto en la economía como en la medicina, exigen una respuesta inmediata y drástica. 
La respuesta que dieron las autoridades a la Gran Crisis del año 1929 fue pequeña y lenta, y la economía mundial entró en una “Edad Oscura" que se prolongó a través de la Gran Depresión de la década de 1930 y la Segunda Guerra Mundial. 
La crisis financiera del período 2007-2009 presagiaba un resultado similar; sin embargo, esta vez los gobiernos y los bancos centrales de todo el mundo intervinieron con prontitud, de manera coordinada y, acertadamente, con un volumen alto de estímulo. 
La recuperación ha sido débil; pero, estamos muy lejos de ingresar a una nueva Edad Oscura. 
Por esto deberíamos estar agradecidos. 
No obstante, algunos ahora argumentan que las autoridades fiscales y monetarias no deberían haber respondido tan rápidamente o con tanta fuerza cuando la crisis 2007-2009 entró en erupción. 
Ellos creen que la causa principal de la crisis fue lo que los economistas denominan como el riesgo moral: debido a que los tomadores de riesgos preveían la intervención de las autoridades para protegerlos en caso de que sus apuestas financieras salieran mal, ellos tomaron aún mayores riesgos. 
Por el contrario, nuestro punto de vista (respaldado por una gran cantidad de datos) es que los precios en rápido aumento, por lo general, reflejan la exuberancia irracional, con la ayuda y complicidad de los phishes. 
Quienes se comportaron con exuberancia irracional no estaban pensando en las ganancias que acumularían si las autoridades intervenían para mantener la economía y el flujo de crédito (o, en casos extremos, si realizan acciones para rescatar a su banco o empresa). 
A tales posibilidades se las consideraba como marginales dentro de la euforia que antecedió a la crisis de 2007-2009: aquellos que vendían a precios inflados obtenían ganancias; y, los compradores “sabían” que estaban haciendo lo correcto – incluso cuando no estaban haciendo lo correcto. 
La renuencia en cuanto a reconocer la necesidad de una intervención inmediata durante una crisis financiera se basa en una escuela de economía que no tiene en cuenta la exuberancia irracional que yo he explorado en otros lugares. Dicha escuela ignora el marketing agresivo y otras realidades que afectan a los mercados de la era digital, que son aspectos que se examinan en el libro Phishing for Phools. 
Pero, se debe tener en cuenta que la adhesión a un enfoque que pasa por alto dichos aspectos es similar a que se proceda a la supresión de los departamentos de bomberos, con el argumento de que dicha supresión conduciría a que las personas sean más cuidadosas – y por lo tanto, los incendios dejasen de ocurrir. 
Hace muchos años nos dimos cuenta, para gran pesar del mundo, lo que sucede cuando se permite que una epidemia financiera continúe su curso. 
Nuestro análisis indica que no sólo hay fuerzas endémicas y naturales que hacen que el sistema financiero se convierta en altamente volátil; sino que, también, se hace necesaria una intervención rápida y eficaz cuando se está frente a un colapso financiero. 
Tenemos que dar rienda suelta a las autoridades fiscales y monetarias para que tomen medidas agresivas cuando una turbulencia financiera se convierte en una crisis financiera. 
Una Edad Oscura más, es una Edad Oscura demás. 

La paga del salario del miedo 
LONDRES – Si todo lo demás falla, inténtese lo que antes era impensable. 
La mayor parte de las veces no es un mal principio de política económica, y puede que sea justo lo que se necesite hoy: muchos países occidentales (ciertamente Estados Unidos, Japón y Alemania, y probablemente el Reino Unido, y pronto gran parte del resto de la eurozona) deberían impulsar la intervención directa del Estado en las negociaciones salariales, especialmente para quienes ganan menos. 
Japón ha destinado los últimos 15 años a luchar con un débil crecimiento, una demanda interna anémica (especialmente entre las familias de menores recursos) y la cada vez mayor desigualdad y pobreza. 
En EE.UU. hoy predominan condiciones similares; de hecho, ayudaron a la elección de Donald Trump como presidente al crear un grupo suficientemente grande de lo que con bastante razón llamó “estadounidenses olvidados”. 
Y antes de su victoria, condiciones similares llevaron a los “rezagados” británicos a votar por el Brexit. 
Sin un importante aumento de los salarios (principalmente salarios mínimos obligatorios) el populismo seguirá prosperando y la mayoría de las economías occidentales seguirán bajo el yugo de un crecimiento lento. 
La desigualdad seguirá aumentando, no solo en cuanto a ingresos y riqueza, sino también de percepción sobre la influencia. 
Y la tentación de buscar soluciones cortoplacistas (como cerrar fronteras y adoptar medidas proteccionistas) se volverá irresistible. 
Sin embargo, la sugerencia de que los gobiernos deberían tomar la iniciativa para elevar el precio de la mano de obra menos calificada probablemente se reciba con las cejas arqueadas y comentarios en voz baja de que debo de estar loco. 
¿No sé que si se aplican salarios más altos nos arriesgamos a elevar el desempleo? 
¿No he escuchado sobre el “despertar de los robots” y el creciente poder de la automatización, en términos más generales, para destruir empleos? 
¿No creo en las soluciones de mercado? 
La respuesta a las tres preguntas es “sí”. 
Pero las políticas se deben adaptar a las condiciones y reflejar las opciones entre los intereses de los diferentes grupos que compiten entre sí (de hecho, la política gira precisamente alrededor de eso). 
Y las condiciones actuales, junto con los intereses de los “rezagados”, indican que lo una vez impensable se ha vuelto esencial, si es que no inevitable. 
La principal razón por que los gobiernos vacilen ante la perspectiva de intervenir en la fijación salarial es el recuerdo de los fallidos controles de precios y salarios durante el periodo de alta inflación de los años 70, controles que dieron origen a distorsiones problemáticas y de gran calado. 
Pero una segunda razón, y más actual, tiene relación con el cabildeo de las empresas que argumentan que la competitividad corporativa depende del trabajo barato. 
Los gobiernos también tienen su propio interés que considerar, ya que a menudo el sector público da empleo a muchos trabajadores por el salario mínimo. 
Sin embargo, es hora de armarse de valor. 
Las medidas fiscales (como recortar impuestos o elevar el gasto público) están demasiado limitadas por la alta deuda pública para servir de mucho en el estímulo de la demanda, y los intentos de usarlas para redistribuir recursos de los ricos a los pobres han creado sus propios problemas. 
La política monetaria (en especial, los vastos programas de “facilitación cuantitativa” de impresión de dinero impulsados por los bancos centrales en los últimos años) también ha perdido espacio en horas que aumenta la inflación y los balances de los bancos centrales alcanzan tamaños antes nunca vistos. 
La intervención salarial es prácticamente la única opción que queda. 
Más aún, es probable que los riesgos de elevar el salario mínimo no sean tan altos como parece, no al menos por ahora. 
No hay duda de que hay tiempos en que pueden conllevar una reducción del empleo, pero hoy no es así: países como Estados Unidos, Japón, Alemania y el Reino Unido están prácticamente con pleno empleo. 
El riesgo que existe en estos países no es que haya más paro, sino que los salarios se congelen, causando así que la demanda de los hogares se mantenga baja o crezca solamente de manera marginal e impidiendo con ello la inversión empresarial. 
En los Estados Unidos, los bajos salarios en los quintiles inferiores del mercado laboral han desalentado a millones de personas en edad laboral de siquiera buscar empleo. 
Ciertamente eso puede ayudar a reducir el índice de desempleo oficial, pero aporta poco a la economía. 
El salario mínimo federal estadounidense de $7,25 por hora es un tercio inferior en términos reales (ajustado a la inflación) que su punto máximo en 1968. 
El salario mínimo legal promedio de Japón de ¥823 ($7,40) por hora es poco mayor. 
Incluso en los lugares donde las autoridades han dado pasos para elevar los salarios mínimos (el Reino Unido desde el año pasado, así como estados de EE.UU. como California y Nueva York, que apuntan a un techo mínimo de $15 por hora para el año 2020), no están avanzando lo suficientemente rápido ni lejos. 
Japón está elevando su salario mínimo solo ligeramente por encima de la inflación. 
La desigualdad sigue siendo el azote de nuestra era, en que el poder de negociación de los trabajadores menos cualificados se ve gravemente socavado por la automatización y la competencia de los países en desarrollo. 
Los gobiernos deben adoptar medidas más osadas si no desean que los grupos “olvidados” queden atrás ni desafectados permanentemente. 
En los años 60, el plan de “duplicación del ingreso” de Japón ayudó a que el país desarrollara una economía de consumo. 
Tal vez haya llegado el momento de lanzar un programa de “duplicación del salario mínimo”, con implementación a lo largo de unos cuantos años a fin de dar a las empresas la oportunidad de ajustarse. 
Para los gobernantes que han recibido el apoyo financiero de los muy ricos y el electoral de los rezagados, un plan así tendría todas las de ganar en términos políticos. 
¿Interesado, Presidente Trump? 

Hay que volverse fiscal 
LONDRES – Todos saben que sin dolor no hay ganancia. 
Pero también puede haber dolor sin ganancia -una lección que las poblaciones occidentales han venido aprendiendo a fuerza de golpes desde por lo menos 2012-. 
Años de austeridad fiscal en Estados Unidos, Europa y Japón no han logrado nada, así que es hora de que los gobiernos empiecen a gastar otra vez. 
La propuesta será recibida con indignación por muchos gobiernos, especialmente, pero no exclusivamente, el de Alemania, y será descartada por los muchos candidatos políticos que consideran la deuda soberana, acumulada por los funcionarios a los que intentan derrocar, como una obra del diablo. 
Pero más allá de la ideología y del interés propio hay una verdad simple e inevitable: la austeridad no funciona. 
El primer ministro japonés, Shinzo Abe, reconoció a regañadientes el fracaso de la austeridad cuando anunció el 1 de junio que su gobierno pospondría un incremento planeado del impuesto al consumo del país. 
Lejos de ayudar a controlar el déficit presupuestario y la enorme deuda pública de Japón, el alza del impuesto probablemente habría reducido los ingresos. 
Después de todo, el aumento anterior, implementado en abril de 2014, rápidamente hizo que la economía volviera a caer en una recesión. 
La eurozona -el principal defensor de la austeridad del mundo desarrollado- todavía tiene que llegar a la misma conclusión, a pesar de la evidencia manifiesta. 
En 2012, los líderes de la eurozona firmaron un compacto fiscal destinado a controlar la deuda pública -que, en total, representaba el 91,3% del PIB, según el Fondo Monetario Internacional- obligando a los países a reducir el gasto y a aumentar los impuestos. 
Para 2015, el déficit presupuestario de la eurozona, como porcentaje del PIB, había caído las dos terceras partes con respecto a su pico de 2010. 
Sin embargo, la deuda pública bruta en realidad había aumentado, al 93,2% del PIB. 
Por cierto, si bien Alemania ha logrado reducir su deuda pública bruta, del 79,7% del PIB en 2012 al 71% el año pasado, los ratios de deuda en Francia e Italia han seguido aumentando, a pesar de los férreos controles fiscales (especialmente en Italia). 
En otra zona de Europa, el Reino Unido ha seguido una trayectoria similar: la deuda pública brutas aumentó del 85,3% del PIB en 2012 al 89,3% del PIB en 2015. 
Y, en Estados Unidos, el ratio de deuda subió del 102,5% al 105,8% en el mismo período. 
El problema, por supuesto, reside en un crecimiento económico muy lento, que socava el crecimiento salarial, debilita los ingresos tributarios y hace que a los gobiernos les resulte imposible saldar sus deudas. 
Entre los mayores frenos que retrasan el crecimiento hoy está la austeridad fiscal. 
Cuanto más recortan sus déficits los gobiernos, más rápido se desacelera el crecimiento - y más inalcanzables se tornan los objetivos de reducción de deuda-. 
Así es el ciclo contraproducente de la austeridad fiscal. 
Sin duda, la austeridad no siempre funciona así. 
En los años 1970 y 1980, años plagados de inflación en los que la demanda por parte de los inversores de primas de riesgo por inflación hizo aumentar los costos de endeudamiento a largo plazo, los mayores déficits tendieron a impulsar aún más las tasas de interés a largo plazo, mientras que los déficits menores las redujeron. 
Fue esta experiencia la que, después de 2010, llevó a los responsables de las políticas a pensar que una reducción de la demanda del gobierno ayudaría a impulsar la inversión privada. 
(En la eurozona, debe destacarse, los argumentos a favor de la austeridad fiscal también se vieron alimentados por la desconfianza entre los gobiernos; los países acreedores exigían que los países deudores soportaran algo de dolor a cambio de "ganancias" como los rescates). 
Pero los tiempos cambiaron. 
Por empezar, ya no vivimos en una era inflacionaria. 
Por el contrario, Japón y algunos países de la eurozona enfrentan una deflación, mientras que la inflación en el Reino Unido cayó esencialmente a cero. 
Sólo en Estados Unidos la inflación está subiendo -y poco-. 
Es más, los costos de endeudamiento de largo plazo están en mínimos históricos, como lo han estado en los últimos cinco años. 
Implementar medidas de austeridad en este contexto ha resultado en un freno tan severo del crecimiento que ni siquiera la reducción a la mitad de los precios de la energía en los últimos 18 meses lo ha superado. 
La política monetaria expansionista -es decir, las inyecciones masivas de liquidez a través de la llamada expansión cuantitativa (QE)- claramente tampoco es suficiente. 
Si bien la QE cumple efectivamente un propósito -y sigue siendo necesaria en Europa y Japón-, no ha logrado ni estimular la inversión privada ni acelerar la creación de empleo y el crecimiento salarial. 
Cierta intervención directa en los salarios puede ayudar. 
El Reino Unido ha implementado un incremento del salario mínimo obligatorio, y algunos estados norteamericanos, liderados por California, pronto le seguirán los pasos. 
Japón, que enfrenta salarios estancados, a pesar de la aparente escasez de mano de obra, puede ser el que más se beneficie con esta estrategia. 
Sin embargo, en el mundo de hoy, nada puede sustituir a la expansión fiscal. 
Muchos países, particularmente en Europa, tienen que impulsar la inversión pública en infraestructura. 
En términos más generales, Europa necesita un nuevo Plan Marshall, esta vez autofinanciado, en lugar de financiado por los norteamericanos, para reactivar el crecimiento económico e impulsar la productividad. 
Hay muchísimo espacio para un programa similar en Estados Unidos también. 
Este tipo de gasto podría inclusive ayudar a que los ingresos impositivos crecieran, haciendo subir el empleo y los salarios. 
En un momento de bajos costos de endeudamiento y escasa o nula inflación (o, inclusive, deflación), la austeridad no es la respuesta. 
Es hora de que los responsables de las políticas reconozcan que no hay necesidad de un dolor que no traiga consigo ninguna ganancia. 

Gobiernos sin oposición 
Las elecciones a mitad del periodo presidencial en Estados Unidos proporcionan el último ejemplo de un fenómeno en crecimiento: los gobiernos democráticos que no enfrentan un desafío eficaz por parte de una oposición. 
Más precisamente, este fenómeno abarca al creciente número de líderes políticos elegidos democráticamente que no tienen rivales alternativos que sean capaces de articular a los descontentos en una oposición viable. 
Este fenómeno de ningún modo está confinado a lo una vez fue la derecha política. 
El Reino Unido vive actualmente lo que podría llamarse la autodestrucción del Partido Conservador de oposición. 
Por tercera vez en siete años los Tories están devorando a su propio líder, sin que haya a la vista un líder alternativo viable para el partido. 
En Alemania, la estrecha victoria de Gerhard Schröder se está asegurando con la intensa búsqueda de chivos expiatorios que actualmente ocurre al interior de la oposición Demócrata Cristiana, así como debido al colapso moral del socio menor de la CDU, los Demócratas Liberales. 
En Francia y en Italia es posible encontrar paisajes políticos con un desequilibrio incluso más notorio; ni el Presidente Chirac ni el Primer Ministro Berlusconi deben temer a sus rivales... de hecho, ninguno tiene un rival del que podamos hablar. 
Más aún, esta situación no está limitada a Europa. 
La autodestrucción del Partido del Congreso ha dejado al gobierno de la India sin tener que preocuparse por amenazas políticas que provengan de fuera de sus propias filas. 
En Rusia, el Presidente Putin se alza por sobre la Duma electa de su país como Gulliver sobre los Liliputienses. 
¿Cómo y por qué ha sucedido esto? 
En particular, ¿cómo se puede explicar esta situación a la luz del hecho de que los jefes de gobierno actuales que no enfrentan rivales serios no son (al menos en su mayoría) líderes imponentes cuyo carisma los escude frente a la oposición? 
Una razón es la actual personalización de la política, que está teniendo lugar en todos los rincones del mundo. 
No importa si es carismático o no, los votantes quieren un caudillo formal, preferentemente con valor de celebridad. 
Esta "celebridad" se puede basar en la personalidad, como en el caso de Blair y Berlusconi, o en las circunstancias, como sucede con Bush, Schröder y Putin, pero está íntimamente ligada a la nueva política basada en el atractivo en los medios de comunicación. 
Tras esto, sin embargo, se oculta un cambio más profundo a la democracia. 
El fin de las ideologías ha sido invocado tantas veces que uno duda en repetir la frase. 
No obstante, es un hecho el que en todos los casos de gobiernos sin oposición efectiva no es fácil formular una política alternativa que desafíe a los líderes y sea electoralmente viable. 
El Presidente Putin es quizás el ejemplo más extremo en este sentido, pero Blair y Berlusconi no están muy atrás en cuanto a poseer está "inmunidad a las políticas". 
Podrían formar coaliciones con cualquiera, y por supuesto entre ellos mismos, no importa cuál sean sus filiaciones políticas tradicionales. 
Es difícil ponerlos en aprietos ofreciendo políticas alternativas en cualquier campo. 
Sin embargo, es posible que esta situación no perdure. 
En al menos dos aspectos, están comenzando a emerger opciones de políticas alternativas, y puede ser que un día lleguen a dominar el debate público. 
A nivel interno de los países, hay una diferencia obvia entre quienes abogan por el "modelo europeo" de capitalismo social y moral y quienes adhieren al neoliberal "consenso de Washington", que los europeos asocian con el modelo económico de Estados Unidos. 
A nivel internacional, el choque entre unilateralistas y multilateralistas no está confinado a los Estados Unidos. 
En las actuales circunstancias, algunos lo ven como un choque entre la paz mediante la negociación, y la intervención activa e incluso preventiva. 
Luego están los grandes problemas de los que no se habla. 
La ley y el orden están en la agenda de la mayoría de los gobiernos, pero muchos votantes sienten que aún no tienen una adecuada preponderancia La inmigración es vista como una seria amenaza por mucha gente, por lo que los demagogos tienen cada vez más la capacidad de liderar el resentimiento y obtener apoyo en la base social. 
En la UE, la integración europea es algo que la mayoría de los partidos políticos dan por supuesto en los estados miembros más antiguos de la Unión, pero una considerable proporción de estos electorados tiene dudas acerca de ella, y en los países candidatos a la UE las dudas son aun más fuertes. 
Por lo tanto, a pesar de la actual quietud política, bajo la superficie puede estar ganando fuerza una ruptura importante entre los líderes aparentemente sin rivales y los cambiantes humores del pueblo. 
Este desasosiego se expresa de varias maneras. 
Una es la apatía de los votantes. 
La mayoría de los líderes mencionados anteriormente cuentan con una fuerte lealtad de sólo una pequeña minoría de sus electorados totales, por lo que su legitimidad es incierta. 
Otra forma de desasosiego es la "oposición de los medios de comunicación". 
Esto se ha convertido en un tema importante en varios países y ha llevado a algunos gobiernos (como hizo recientemente el Presidente Putin) a intentar limitar la libertad de expresión. 
Luego está el revelador surgimiento y desaparici��n de partidos de protesta, como los grupos holandeses reunidos por el asesinado Pim Fortuyn. 
Lo que revelan es el fracaso de las instituciones democráticas tal como funcionan hoy en día. 
Estos indicios se ven subrayados por el creciente papel de "la calle", manifestaciones de irritación pública centradas en problemas específicos, pero que en realidad se dirigen contra los gobiernos sin oposición. 
El resultado es una preocupante combinación de autoritarismo en ciernes entre quienes gobiernan, junto a una creciente intranquilidad de los gobernados. 
Como es el caso tan frecuentemente, no hay una medicina clara contra este síndrome. 
Sin embargo, es evidente la urgente necesidad de una oposición eficaz, por lo general de tipo parlamentario. 
Los gobiernos sin oposición suponen una amenaza para la democracia misma. 
Para defender nuestra libertad necesitamos democracia al interior de nuestros países, al menos con tanta urgencia como la capacidad de atacar cualesquiera "ejes del mal" que puedan existir en otros lugares del mundo. 

Una evaluación de la Obamaeconomía 
PALO ALTO – Es demasiado pronto como para evaluar todo el impacto económico de las políticas implementadas y propuestas por el Presidente Barack Obama, pero una lectura preliminar indica beneficios de corto plazo limitados y grandes costes de largo plazo. 
La administración está sacando provecho de la atmósfera de crisis para poner en práctica una amplia agenda de rediseño de la economía estadounidense, desde la industria automotriz a los servicios financieros, la atención de salud, la energía y la distribución del ingreso. 
Obama tercerizó los detalles del estímulo fiscal de US$ 787 mil millones al Congreso, y no es sorprender el que los viejos barones de la Cámara lo hayan llenado de prebendas e ingeniería social. 
A varios meses de esta iniciativa, sólo entre un 4% y un 6% de los fondos se han gastado, y el gobierno federal está intimidando a los gobiernos estatales; por ejemplo, exigiendo a California que rescinda un pequeño recorte de salarios a algunos trabajadores sindicalizados o se arriesgue a perder US$7 mil millones de fondos de estímulo. 
(Intervenir en las relaciones contractuales ex post para obligar a ceder a las exigencias sindicales es una característica incipiente de la administración). 
El plan de alivio de las ejecuciones hipotecarias tendrá un inicio incluso más lento, y probablemente se encuentre con numerosos problemas sobre cómo enfrentar las hipotecas impagas sin inducir a que haya un montón de otros impagos en el futuro. 
Así es que tenemos que calificar el plan de estímulo como una oportunidad costosa y, en su mayor parte, desperdiciada. 
En lugar de ello, Obama podría, por ejemplo, haber suspendido el impuesto a las nóminas por un año, haciendo que el dinero llegara rápidamente a los bolsillos de las personas y reduciendo la necesidad de que las firmas despidieran empleados. 
El presupuesto de largo plazo de Obama contempla más gasto, mayores impuestos y una explosión de deuda que entorpecerá la toma de préstamos en los mercados de capitales por parte de las compañías privadas, los gobiernos estatales y locales, y los países en desarrollo. 
Obama añadiría US$6,5 billones a la deuda nacional de Estados Unidos, más que todos los presidentes anteriores juntos, desde George Washington a George W. Bush. 
Esto, además de las alzas explícitas al impuesto a la renta, ganancias de capital y dividendos, las implícitas a la energía a través de la fijación de límites máximos e intercambio de los derechos de emisión, etc. Parece que la estrategia de Obama es “engordar la bestia” (el reflejo invertido del pensamiento de "hacer pasar hambre a la bestia" mediante cortes de impuestos, atribuido a algunos de los asesores del Presidente Ronald Reagan), es decir, iniciar un gasto masivo y ocultar sus verdaderos costes a los ciudadanos. 
Los grandes déficits obligarán a aplicar impuestos mucho más altos, como un impuesto nacional al valor añadido similar a los de Europa, o gigantescos aumentos en los impuestos a la renta de todos los ciudadanos. 
La Reserva Federal bajó su tipo objetivo para fondos federales a cero antes de que Obama asumiera el cargo, e inició muchos programas para intentar resucitar los mercados crediticios, con resultados mixtos (el programa de emisión de pagarés comerciales ha ayudado, mientras que otros parecen haber partido con menos fuerza). 
La independencia de la Fed es un componente clave de su credibilidad antiinflacionaria, y una prueba clave para Obama será apoyar las iniciativas de la Fed para retirar liquidez antes de que en el futuro se afiancen importantes presiones inflacionarias. 
La administración Obama también parece estar encaminándose hacia la regulación de los derivativos e instituciones financieras que se consideran demasiado grandes como para fracasar. 
Estado Unidos necesita una entidad para el intercambio de derivativos, y en las bolsas de comercio debería transarse un porcentaje mucho más alto de éstos, en lugar de ocurrir de manera bilateral. 
Toda institución que sea o pueda llegar a ser demasiado grande como para caer debe tener un capital adecuado (que se eleve junto con el tamaño) y un monitoreo continuo y en tiempo real del riesgo, pero estas medidas deberían adoptarse sin sobrecargar la microsupervisión. 
Lamentablemente, la decisión de la administración Obama de poner a los sindicatos por sobre los tenedores de deuda asegurados en la bancarrota organizada de Chrysler amenaza con romper la trama básica de los mercados crediticios. 
Sin embargo, las "pruebas de esfuerzo" bancarias del Secretario del Tesoro Timothy Geithner, de las que tanta mofa se ha hecho, tenían sentido (aunque se puede argumentar que no se incluyó escenarios lo suficientemente difíciles, o que se negoció demasiado con los bancos). 
Determinar la cuantía de las posibles pérdidas es necesario para decidir si las ganancias retenidas de los bancos de sus actuales operaciones rentables y su capacidad de reunir capitales privados les permitirán ir limpiando sus activos tóxicos con el tiempo. 
Si no, será necesario adoptar soluciones más draconianas. 
Apoyo el plan de Geithner de cooperar con los inversionistas privados para abordar los activos tóxicos de los bancos, ya que toman mejores decisiones de negocios que los burócratas del gobierno, pero los préstamos de la Fed a bajo interés y con limitación del derecho a reclamación por impago (non-recourse) no han causado todavía una estampida de participantes. 
¿Estarán dispuestos los bancos a participar con activos a precios lo suficientemente bajos como para atraer la inversión privada? 
¿Y hacerlo así, obligaría a depreciar más aún su valor, obligándolos a su vez a limitar el crédito, dañando así a la economía? 
Obama ha sido mejor que lo esperado en términos de comercio internacional. 
Durante las primarias su proteccionismo era bien conocido, llegando a declara que reformularía unilateralmente el NAFTA. 
Sin embargo, si bien ha mantenido un tono más suave desde que fuera electo, ni siquiera se ha molestado en solicitar autorización para promover acuerdos comerciales por vía rápida, por no hablar de insuflar nueva vida a la Ronda Doha de conversaciones sobre comercio mundial. 
Obama está logrando llevar adelante gran parte de sus planes. 
Lamentablemente, las cifras no cuadran, y está colocando bombas de tiempo gemelas con el explosivo aumento de la deuda del gobierno federal y la ineficaz microsupervisión de la economía por parte del gobierno. 
Su intención de sustentar inmensos déficit incluso cuando la economía vuelva a la normalidad, regresen los fondos de los rescates financieros y EE.UU. salga de Irak, es simplemente irresponsable. 
Es probable que la economía estadounidense vuelva a crecer a fines de este año y el próximo, especialmente con todo el estímulo monetario y fiscal (sin él, el crecimiento habría sido más lento al principio y mucho más fuerte después), pero aún así será una economía que depende de la ayuda del gobierno. 
Las grandes preguntas que han quedado sin respuesta es cuánto quiere Obama empujar a los Estados Unidos hacia un estado de bienestar al estilo europeo, cuánto está dispuesto a pagar por eso y cuál será el nivel de daño en el largo plazo que ello acarreará. 


La Democracia de Raíz en China 
Es difícil hacer apreciaciones críticas de la democracia en la China rural: ¿han creado las reformas llevadas a cabo una democracia genuina que represente un avance significativo hacia un gobierno participativo? 
Si así es, ¿pueden ser implementadas más allá de las aldeas? 
¿En dónde queda el gobierno comunista de China? 
¿Qué papel tendrán los líderes electos de las aldeas en el futuro? 
En 1987 el gobierno chino inició silenciosamente un programa de autogobierno a nivel aldea. 
Los funcionarios reformistas del Ministerio de Asuntos Civiles pronto introdujeron elecciones locales que permitían a los granjeros rurales elegir a sus líderes locales, reformas originalmente pensadas como un medio para liberalizar la agricultura y estimular el crecimiento económico permitiendo que los aldeanos decidieran libremente lo que iban a producir. 
Gradualmente, las elecciones locales se diseminaron a casi todas las aldeas y se estableció un simple sistema de controles entre el jefe del comité local y la asamblea local. 
Los campesinos se descubrieron con el poder de organizarse a sí mismos, criticar a algunas autoridades e incluso destituir a su jefe de aldea. 
Sin embargo, la democratización ha sido un fenómeno local limitado al nivel aldea. 
Como país, China sigue siendo un régimen autoritario y la toma de decisiones está altamente centralizada. 
A pesar de eso, el surgimiento de la democracia de raíz transformó las estructuras de poder de las aldeas al devolver el poder político a la voluntad del pueblo. 
Conforme las elecciones locales y el derecho a nominar candidatos libremente se institucionalizan más y más, la estructura centralizada del poder del Partido se verá lentamente erocionada por el creciente deseo que tendrá la gente de disfrutar de la autodeterminación. 
Fiel a su nombre, la democracia de raíz ha plantado las raíces del cambio futuro. 
Sin duda, este escenario no cuadra con el Partido Comunista Chino. 
En los últimos años, el Partido se esforzó con determinación para debilitar la democracia local preservando los beneficios fiscales de la liberalización económica rural. 
Es posible visualizar una de las estrategias utilizadas para neutralizar la política local en los intentos del Partido por incrementar su influencia a través de la asignación de funcionarios del Partido como líderes de los comités locales. 
Un segundo método ha sido interferir y usurpar los asuntos del gobierno local a través de funcionarios municipales de más alto nivel. 
Tales estrategias complican la política rural al producir una estructura de poder doble, altamente contenciosa, que enfrenta a los secretarios del partido y a los jefes de los comités de aldea unos contra otros. 
Sin embargo, a peasr de los intentos gubernamentales por incrementar el control, la proliferación de elecciones rurales ya ha creado sólidos simientos para una transformación nacional. 
El establecimiento de sistemas electorales locales y de la autodeterminación ha generado una conciencia democrática, la cual fungirá como una poderosa base para las futuras demandas de altos niveles de democratización nunca antes vistos. 
Ahora, las elecciones en las aldeas son ampliamente bienvenidas como un mecanismo para deshacerse de la rampante corrupción política, así como para reducir los conflictos entre los campesinos y el gobierno. 
Hace tres años, bajo la dirección de grupos de funcionarios liberales locales, el pueblo de Buyan, en la provincia de Sichuan, llevó a cabo la primera elección directa de un jefe municipal en la historia, el siguiente nivel de gobierno por arriba de la aldea. 
Muchos pueblos han intentado seguir ese ejemplo con sus propias elecciones de ese tipo. 
La demanda de elecciones municipales es fuerte, pero los grupos de funcionarios de alto nivel del Partido temen una mayor pérdida de control si los municipios se comportan de igual forma que las aldeas en cuanto a elecciones se refiere. 
Como respuesta, este año el gobierno chino prohibió las elecciones directas a nivel municipal. 
A pesar de ese decepcionante obstáculo, los prospectos de una democratización a niveles más altos en China seguirán en pie. 
Quizá ahora la democracia de raíz esté limitada a las aldeas, pero el pueblo chino ha probado la democracia y la autodeterminación por pimera vez, y le gustaron. 
Aunque el futuro de las elecciones locales y la democracia de raíz parezca tal vez precario frente a la oposición gubernamental, el haber experimentado el poder democrático, y la expresión de la voluntad popular que esto ha permitido, ha dejado una profunda e indeleble impresión en los campesinos chinos comunes y corrientes. 
Puede que los derechos políticos y las elecciones locales estén en manos del Partido, pero la memoria histórica de millones de personas no será tan fácilmente eliminada. 
La democracia de raíz quizá esté momentaneamente suprimida, pero una vez que las semillas se han plantado, las raíces sólo pueden crecer cada vez más profundo antes de que haya una inevitable explosión. 
Entre tanto, la democracia a nivel aldea seguirá informando y educando al individuo rural chino en cuanto a los aspectos fundamentales del gobierno participativo. 
Las peticiones de reforma política son fuertes en todos los niveles de China. 
En consecuencia, que las demandas de reforma democrática alcancen las ciudades y las comunidades urbanas es sólo una cuestión de tiempo. 
Ya no se trata de "si esto sucederá", sino de "cuándo". 
El futuro político de China y, discutiblemente, la sobrevivencia del Partido Comunista Chino, dependen de si el gobierno elige sabiamente continuar esparciendo y cultivando las semillas de la democracia o elige tontamente intentar obstaculizar su inexorable crecimiento. 
El Partido debe tomar una decisión, pues las semillas de la democracia han sido plantadas y el Pueblo tiene cada vez más apetito por algo más que una mera probada. 


China revanchista 
SYDNEY – En un discurso en el Centro para Estudios Estratégicos e Internacionales en Washington DC, el 22 de febrero, el primer ministro japonés, Shinzo Abe, informó a la audiencia de funcionarios, expertos y periodistas que Japón está "de vuelta" y que no renunciará a la disputa que está librando actualmente con China por la soberanía de las islas Senkaku/Diaoyu. 
En un momento en que las provocaciones chinas están en aumento, el presidente estadounidense, Barack Obama, el anfitrión de Abe, apeló a la calma y a la restricción en ambos bandos. 
Japón probablemente acceda -a regañadientes- al pedido de Estados Unidos, ya que sigue dependiendo de su alianza con este país para su seguridad. 
Pero será mucho más difícil persuadir a China de retroceder. 
La firmeza de China respecto de su reclamo de soberanía refleja más que un deseo de explotar los recursos en el lecho marino, o de ganar un mejor acceso estratégico al Pacífico occidental. 
También tiene que ver con la renovación y el rejuvenecimiento nacional -el núcleo de la razón de ser del Partido Comunista chino-. 
Retroceder en una pelea con su ex ocupador y rival histórico sería dar un paso atrás en esta lucha de seis décadas. 
La idea de la renovación o rejuvenecimiento chinos fue popularizada por el entonces premier Zhao Ziyang a fines de los años 1980, y frecuentemente promovida por los presidentes Jiang Zemin y Hu Jintao. 
Más recientemente, el presidente entrante Xi Jinping, de visita en la exhibición "Camino hacia la renovación" del Museo Nacional de China, prometió continuar la "gran renovación de la nación china". 
¿Qué significa "renovación" o "rejuvenecimiento" para los chinos? 
Todas las naciones -grandes y pequeñas- representan una combinación de hechos y mitos históricos. 
En este caso, la visión de rejuvenecimiento del Partido Comunista chino está basada en la creencia de que el momento cumbre del poder chino bajo las dinastías Ming y Qing representa el estado natural, justo y permanente de las cosas para una civilización de 5.000 años. 
Cuando Mao Tse-tung asumió el poder en 1949, su objetivo inmediato fue el de restablecer la "gran China" de la Dinastía Qing (1644-1912), insistiendo en que el imperio liderado por los manchúes era la China permanente y duradera. 
Pero, si bien el asalto a la Dinastía Qing por parte de potencias extranjeras es un hecho histórico, la noción de que hubo una China perdurable que luchó contra forasteros codiciosos a lo largo de varios milenios es falsa e interesada. 
Mao alcanzó su objetivo luego de la llamada liberación pacífica de la República del Turkestán Oriental (hoy Xinjiang) en 1949 y la invasión de Tíbet en 1950, que rápidamente hizo aumentar el tamaño de China en más de una tercera parte. 
Y todos los líderes del Partido Comunista chino desde entonces han llevado adelante su visión de una gran China, ajustándola y expandiéndola conforme crece el poder del país. 
Por ejemplo, China demostró escaso interés en las Islas Senkaku/Diaoyu antes de 1968 -el año en que un estudio geográfico reveló que había vastas reservas de petróleo debajo del lecho marino. 
Lo mismo es válido para la creciente estridencia de China con respecto a sus reclamos en el Mar de China Meridional. 
En 2009, en base a un reclamo histórico dudoso, China formalmente puso sobre la mesa su mapa de la "línea de nueve puntos” ante la Comisión de las Naciones Unidas sobre los Límites de la Plataforma Continental, y desde entonces manifiesta que casi la totalidad del Mar de China Meridional está bajo su "soberanía indisputable". 
Tras haber dominado el este y el sudeste de Asia durante todos los siglos de los últimos dos milenios, excepto los dos últimos, China se está impacientando ante el actual orden regional de estados soberanos liderado por Estados Unidos, en el que hasta el más pequeño goza de los mismos derechos, privilegios y protección que el más grande. 
La China moderna se ha beneficiado enormemente con este acuerdo; sin embargo, existe un fuerte resentimiento respecto de que los grandes logros de la civilización-estado chinos a lo largo de varios miles de años no le garantizan a China ninguna condición especial. 
Para un pueblo imbuido de una profunda sensación de valor moral superior, hazaña histórica y victimización a manos de las potencias extranjeras, este estado de cosas es injusto y antinatural. 
De ahí se desprende que cualquier retroceso en una disputa territorial con estados más pequeños e inferiores sea visto como una derrota humillante, y no como un paso para asegurar la estabilidad regional a largo plazo. 
Es más, una visión cada vez más extendida de una gran China implica que una resolución de la disputa por las Islas Senkaku/Diaoyu a favor de China probablemente no satisfaría sus ambiciones, las envalentonaría. 
Triunfar en su reclamo del Mar de China Meridional sería su próximo objetivo. 
Mientras Obama y Abe forjan una estrategia común destinada a manejar el ascenso de China de manera pacífica, deben entender que la concepción de renovación de China intenta hacer resurgir un pasado glorioso, y que esto implica revisión, no reafirmación, del orden regional existente. 
Esto significa que tendrán que limitar las opciones estratégicas y militares de China, aún si no pueden contener sus ambiciones. 


¿El acto final de Europa? 
NUEVA YORK – Los líderes de la Unión Europea continúan embarcados en un juego de política arriesgada con el gobierno griego. 
Grecia cumplió con las exigencias de sus acreedores en mucho más de la mitad. 
Sin embargo, Alemania y otros acreedores de Grecia continúan exigiendo que este país firme un programa que ha demostrado ser un fracaso, y que pocos economistas alguna vez pensaron que podría, llegaría a, o debería ser implementado. 
La oscilación en la posición fiscal de Grecia, que va desde un gran déficit primario a un superávit fue un hecho casi sin precedentes, pero la exigencia que pide que el país alcance un superávit primario del 4,5% del PIB fue desmedida. 
Lamentablemente, en el primer momento cuando la “troika” – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – incluyó esta exigencia irresponsable en el programa financiero internacional para Grecia, las autoridades del país no tuvieron más remedio que adherirse a la misma. 
La insensatez de continuar promoviendo este programa es particularmente aguda hoy en día, tomando en cuenta la disminución del 25% de su PIB que Grecia ha sufrido desde el inicio de la crisis. 
La troika calculó erróneamente los efectos macroeconómicos del programa que impuso. 
Según los pronósticos publicados, creían que, mediante la reducción de los salarios y la aceptación de otras medidas de austeridad, las exportaciones griegas aumentarían y la economía podría volver rápidamente al crecimiento. 
Creían, también, que la primera reestructuración de la deuda llevaría a la sostenibilidad de la deuda. 
La troika se equivocó en sus pronósticos, y de manera repetitiva. 
Y no por poco, sino por mucho. 
Los votantes de Grecia tenían razón al exigir un cambio de rumbo, y su gobierno está en lo correcto al negarse a firmar un programa profundamente defectuoso. 
Una vez dicho esto, sí existen posibilidades de arribar a un consenso: Grecia ha expresado de manera clara su voluntad de participar en reformas continuas, y ha agradecido la ayuda de Europa para la implementación de algunas de ellas. 
Una dosis de la realidad por parte de los acreedores de Grecia – sobre lo que es lograble, y sobre las consecuencias macroeconómicas de las diferentes reformas fiscales y estructurales – podría constituirse en la base para un acuerdo que sería bueno no sólo para Grecia, sino para toda Europa. 
Algunas personas en Europa, especialmente en Alemania, parecen ser indiferentes a una salida de Grecia de la eurozona. 
El mercado ya tiene, según dichas personas, “contabilizado el precio” de una ruptura de ese tipo. 
Algunas incluso sugieren que sería buena para la unión monetaria. 
Creo que tales opiniones subestiman significativamente tanto los riesgos actuales como futuros que están involucrados. 
Un grado similar de indiferencia se hizo evidente en Estados Unidos antes del colapso de Lehman Brothers en septiembre del año 2008. 
Por mucho tiempo ya se conocía la fragilidad de los bancos de Estados Unidos – por lo menos desde la quiebra de Bear Stearns en el mes de marzo anterior. 
No obstante, debido a la falta de transparencia (que en parte, a su vez, se debió a las regulaciones débiles), tanto los mercados como los formuladores de políticas no sopesaron plenamente los vínculos entre las instituciones financieras. 
De hecho, el sistema financiero mundial aún siente las réplicas del terremoto que significó la caída de Lehman. 
Y los bancos aún continúan siendo no transparentes, y por lo tanto se encuentran en riesgo. 
Todavía no conocemos el alcance pleno de los vínculos entre las instituciones financieras, incluyéndose los vínculos que emergen de los derivados no transparentes y las permutas de incumplimiento crediticio. 
En Europa, ya podemos ver algunas de las consecuencias de la regulación inadecuada y del diseño defectuoso de la propia eurozona. 
Sabemos que la estructura de la eurozona promueve la divergencia, no de convergencia: a medida que el capital y las personas con talento dejan las economías afectadas por la crisis, estos países se vuelven menos capaces de pagar sus deudas. 
En la medida que los mercados comprenden que una viciosa espiral descendente está integrada estructuralmente en el euro, las consecuencias para la próxima crisis se tornan profundas. 
Y otra crisis es inevitable: se encuentra en la naturaleza misma del capitalismo. 
La maniobra relativa a la confianza realizada por el presidente del BCE, Mario Draghi, en la forma de su declaración del año 2012 acerca de que las autoridades monetarias harían “lo que sea necesario” para preservar el euro, ha funcionado hasta el momento. 
Pero el conocimiento de que el euro no es un compromiso vinculante entre sus miembros hará que sea mucho menos probable que tal maniobra funcione la próxima vez. 
Los rendimientos de los bonos podrían dispararse al alza, y ninguna cantidad de declaraciones para restablecer la confianza por parte del BCE y de los líderes europeos sería suficiente para bajarlos desde niveles estratosféricos, porque el mundo ahora sabe que no van a hacer “lo que sea necesario”. 
Como el ejemplo de Grecia ha demostrado, únicamente van a realizar miopes exigencias relativas a políticas electorales. 
La consecuencia más importante, me temo, es el debilitamiento de la solidaridad europea. 
El euro se suponía que la fortalecería. 
En cambio, ha tenido el efecto contrario. 
No es del interés de Europa – o del mundo – tener un país en la periferia de Europa, alejado de sus vecinos, sobre todo ahora, cuando la inestabilidad geopolítica es ya tan evidente. 
El vecino Oriente Medio está en crisis; Occidente está tratando de contener a una Rusia que últimamente se tornó agresiva; y China, que ya es la mayor fuente mundial de ahorro, el país más grande en cuanto al comercio exterior y la economía más grande en general (en términos de paridad de poder adquisitivo), confronta al Occidente con nuevas realidades económicas y estratégicas. 
Este no es un momento para la desunión europea. 
Los líderes europeos se veían a sí mismos como visionarios cuando crearon el euro. 
Ellos pensaban que miraban más allá de las exigencias a corto plazo que normalmente preocupan a los líderes políticos. 
Desafortunadamente, su comprensión de la economía se quedó corta frente a su ambición; y la política en aquel momento no permitió la creación del marco institucional que podría haber permitido que el euro funcione según lo previsto. 
A pesar de que se suponía que la moneda única iba a traer consigo prosperidad sin precedentes, es difícil detectar un efecto positivo significativo para la eurozona en su conjunto durante el período anterior a la crisis. 
En el período posterior a dicha crisis, los efectos adversos han sido enormes. 
El futuro de Europa y del euro depende ahora de si los líderes políticos de la eurozona pueden o no pueden combinar una pizca de pensamiento económico con un sentido visionario de, y una preocupación por, la solidaridad europea. 
Probablemente empecemos a encontrar la respuesta a esta pregunta existencial durante las próximas semanas. 

El fracaso griego de Europa 
BRUSELAS – Las narrativas son de importancia, sobre todo cuando se entrelazan con intereses rígidos. 
Mientras Grecia y sus acreedores coquetean con la catástrofe, recibimos una imagen clara sobre cómo las narrativas contrapuestas y en conflicto puede conducir a un resultado donde todos pierden. 
Los hechos son indiscutibles. 
A principios de 2010, cuando el gobierno griego ya no podía auto-financiarse, recurrió a sus socios europeos y al Fondo Monetario Internacional para obtener apoyo financiero. 
Y se lo brindaron: Grecia no solamente recibió préstamos de los otros países de la eurozona, sino que el FMI le concedió el mayor préstamo que esta institución otorgó en toda su historia. 
Posteriormente, Grecia recibió aún más apoyo a través de los fondos de rescate de la eurozona. 
El resultado fueron cientos de miles de millones de euros de ayuda. 
Pero, con el transcurso del tiempo, Grecia y sus acreedores llegaron a ver estos hechos de manera muy diferente. 
A medida que la situación económica de Grecia se deterioraba, los ciudadanos de este país tuvieron la sensación de que los préstamos no estaban realmente destinados a ayudarles, sino que su propósito era rescatar a los bancos alemanes y franceses. 
Con esta narrativa, los griegos podrían evitar admitir el papel desempeñado por los errores en las políticas que fueron cometidos por propio gobierno y que empujaron al país hacia una recesión. 
Los acreedores de Grecia, en cambio, consideraron que habían salvado de la bancarrota, de manera muy generosa, a un país despilfarrador. 
Esta narrativa permitió que los formuladores de políticas en Alemania hagan caso omiso al hecho de que los bancos de su país habían financiado el endeudamiento griego durante demasiado tiempo. 
Ambas narrativas contienen una gran cantidad de la verdad, pero convenientemente pasan por alto algunos hechos importantes. 
Por ejemplo, una parte sustancial de los préstamos concedidos a Grecia hasta principios del 2012 fueron, en los hechos, utilizados para pagar deudas que llegaban a su vencimiento. 
Sin embargo, es probable que los tenedores de la deuda ya no fueran bancos franceses o alemanes – ya que en su mayoría estas instituciones no habrían sido capaces de soportar la incertidumbre que precedió al plan de rescate y al recorte de valoración de la deuda griega del año 2012. 
En el momento en el que los gobiernos de la eurozona intervinieron de manera decisiva, la mayoría de los bancos franceses y alemanes, ya se habían vendido, en gran medida, sus títulos de deuda, absorbiendo pérdidas por estas ventas; dichos títulos fueron comprados por fondos de cobertura y por otros inversores con un mayor apetito por el riesgo. 
La deuda que sí quedó en su tenencia, sin importar su volumen, perdió más de la mitad de su valor en el recorte de valoración. 
Teniendo en cuenta esto, no se puede decir que los bancos franceses y alemanes no sufrieron pérdidas. 
Del mismo modo, los países acreedores tenían la razón sobre que ellos ayudaron a Grecia, un país que había, innegablemente, gastado excesivamente durante años. 
Su asistencia financiera permitió a Grecia reducir sus déficits fiscales más lentamente en comparación a si, simplemente, el país se hubiese declarado en quiebra en el año 2010, ya que ello permitió que el país permanezca conectado a los mercados financieros. 
En el primer trimestre del año pasado, Grecia realmente experimentó un ligero repunte en su crecimiento y una pequeña disminución del desempleo. 
Lo que los acreedores pasaron por alto fue que con el transcurso del tiempo, en la mente de muchos griegos, el dolor de la austeridad comenzó a tener mayor peso que los beneficios de su ayuda. 
Hasta hace unos meses, aún parecía que Grecia este año podría lograr un superávit primario, aunque sea pequeño. 
Cuando el país se dirigió a sus acreedores en busca de ayuda, lo hizo solamente porque no podía cubrir algunos pagos grandes de préstamos que vencían. 
Grecia había dejado de ser un “pozo sin fondo”. 
Con algo de ingeniería financiera, los acreedores de Grecia pudieron haber pospuesto algunos de los pagos que el país debía realizar este año y así se hubiese permitido que el país continúe su recuperación gradual – además, cabe señalar que a esas alturas todo el mundo ya sabía que el país no sería capaz de realizar dichos pagos. 
Pero al contrario, estas narrativas enfrentadas crearon una espiral nociva, avivando las llamas de la animadversión y conduciendo a la elección de un gobierno de izquierda en Grecia al cual se dio un mandato: oponerse a la austeridad – con resultados desastrosos para ambos lados. 
En lugar de ayudar a que Grecia haga sus pagos, los acreedores reaccionaron imponiendo duras condiciones para un nuevo préstamo que se utilizaría únicamente para pagar las deudas que ellos mismos mantienen en su poder – un punto que el primer ministro griego Alexis Tsipras destacó en su última propuesta. 
Y, sin embargo, culpar a los acreedores por sus condiciones “punitivas”, tal como los negociadores griegos lo han hecho, también sería un error, porque esta narrativa simplista igualmente oculta una verdad complicada. 
Justo antes de que las conversaciones fueran abruptamente cortadas, con el fin de que Grecia llevase a cabo su referéndum, las dos partes habían acordado metas fiscales para Grecia; todo lo que quedaba por determinar era cómo debían alcanzarse estas metas. 
El gobierno griego quería elevar algunos impuestos. 
Sus acreedores creían que este enfoque sofocaría aún más el crecimiento, por lo que abogaban a favor de un aumento de la base imponible, en lugar de la mencionada alza impositiva; como ejemplo, ellos abogaban a favor de la eliminación de las tasas más bajas de impuestos sobre el valor agregado de las que las islas griegas gozan. 
Si bien la lógica de los acreedores fue sólida y sus intenciones loables, el lado griego creía que tal condición equivaldría a una afrenta a la soberanía de su país. 
Con eso, su narrativa se transformó en una sobre el orgullo nacional. 
Se trataba del clásico “dilema del prisionero”. 
Ambas partes han conocido a través de las tortuosas negociaciones de los últimos meses que no llegar a un acuerdo no beneficiaría a ninguna de las partes. 
La economía griega se contraería aún más, y sus acreedores tendrían que aceptar aún mayores descuentos. 
Pero las dos partes han permanecido encerradas en sus respectivas narrativas – y dichas narrativas se han sido reforzadas por el reciente corte de negociaciones y el referéndum, que fue programado de manera apresurada. 
Ahora, el electorado griego está rechazando las demandas de los acreedores en aras del orgullo nacional, la democracia y la soberanía; los acreedores están enojados no sólo por su actitud, sino también por la falta de fiabilidad de su gobierno. 
Salvar a Grecia siempre iba a ser difícil, debido a sus anteriores excesos fiscales y su economía débil. 
Sin embargo, el año pasado parecía que el éxito podía ser alcanzado – hasta que el choque de narrativas descarrilló el avance logrado por las dos partes. 
Esto pone de relieve un problema mayor: la Unión Europea carece de una narrativa unificadora que sea lo suficientemente fuerte como para evitar la aparición de narrativas contrapuestas – y altamente destructivas – dentro de sus fronteras. 
En este sentido, un fracaso en cuanto a salvar a Grecia equivaldría a un fracaso de Europa. 

El imperativo imperfecto de Grecia 
LONDRES – Grecia y sus acreedores hoy están promulgando un acuerdo que ofrece respaldo financiero a cambio de reformas de amplio espectro. 
Si bien abundan las reservas respecto del acuerdo, las condiciones políticas no permitían uno mejor. 
Pero el acuerdo puede -y debe- servir de base para salvar a Grecia y a la eurozona. 
Para que el plan funcione, el primer ministro griego, Alexis Tsipras, debe mostrar un verdadero compromiso con un programa de reforma en el que ni él ni muchos ciudadanos griegos creen. 
Y debe forjar una alianza con los partidos pro-europeos de Grecia, porque sólo un gobierno unido podrá cumplir las expectativas. 
Los acreedores deben encontrar el dinero para financiar el rescate. 
Y el Fondo Monetario Internacional debe acordar con el Eurogrupo respecto de cómo restablecer la sostenibilidad de la deuda en Grecia, un prerrequisito para que el país vuelva a tener acceso a los mercados de capitales. 
En este esfuerzo, debe hacerse una distinción esencial: si bien Grecia se ha comprometido a una reforma profunda y rápida, no se la debe obligar a implementar una consolidación fiscal apresurada. 
De hecho, una estrategia de este tipo podría minar de inmediato las reformas estructurales necesarias, destruyendo en particular el capital político necesario para implementarlas. 
Desafortunadamente, el acuerdo reciente incluye propuestas poco realistas para un ajuste fiscal. 
Antes de que los bancos griegos cerraran sus puertas y se impusieran controles de capital a fines de junio, la Comisión Europea estableció el déficit presupuestario primario para este año en 4.000-6.000 millones de euros (4.300-6.500 millones de dólares), o el 2-3% del PIB. 
Ahora, parece que el déficit primario (que excluye los pagos de intereses) podría alcanzar el 6% del PIB, mientras que éste caería un 4%. 
Sin embargo, el nuevo acuerdo anticipa que Grecia compensará el déficit fiscal del año en apenas cinco meses. 
Como Grecia y otros países de la eurozona ya aprendieron, intentar precipitar un ajuste fiscal aumenta la carga de deuda, ya que la escasez de liquidez y la incertidumbre concomitante afectan la producción y los esfuerzos de reforma. 
Por ejemplo, una de las iniciativas clave para abordar el déficit fiscal es un incremento del impuesto al valor agregado al 23% para casi todos los bienes y servicios. 
Pero como la evasión del IVA en Grecia llega al 50%, el incremento dejará a las firmas que pagan, que tienden a ser más grandes y más eficientes, en una situación de desventaja aún mayor respecto de las empresas que no pagan. 
Grecia, por lo tanto, debería concentrarse primero en construir la infraestructura legal y técnica para combatir la evasión impositiva. 
Al gobierno de Grecia le resultará difícil adherir al nuevo programa a menos que sus objetivos fiscales sean sensatos. 
Si bien, desde un punto de vista político, resulta poco realista renegociar el acuerdo a esta altura, es necesario hacer un análisis serio del ajuste fiscal necesario, posiblemente arbitrado por expertos independientes. 
El último análisis del FMI de la sostenibilidad de la deuda de Grecia refuerza esta evaluación. 
A pesar de la presión por parte de Alemania y otros países para participar en el nuevo programa de rescate, el Fondo no se involucrará a menos que considere que la deuda de Grecia es sostenible. 
Eso implica conseguir que los stocks de deuda y los flujos fiscales de la economía sean consistentes, con la combinación correcta de objetivos fiscales y alivio de deuda que sean difíciles pero viables. 
La disciplina fiscal no debe anteponerse a las importantes reformas estructurales incluidas en el nuevo acuerdo, particularmente las medidas para reparar las pensiones, el sistema legal, los mercados de productos, la administración pública y el sistema judicial. 
La implementación será muy difícil aún sin objetivos fiscales excesivamente ajustados; con ellos, puede resultar imposible. 
Los intentos previos en materia de reforma de las pensiones, por ejemplo, han sido parciales e indecisos, a la vez que las excepciones y los períodos de gracia minaron su efectividad. 
De la misma manera, si bien los intentos por reformar el código de procedimiento civil, destinados a mejorar la eficiencia del sistema judicial, comenzaron en 2011, se ha hecho poco avance, principalmente debido a la imposibilidad por parte del gobierno de hacer frente a la oposición de las asociaciones de abogados, que perderían sus honorarios excesivos por procedimientos inútiles. 
Y, si bien se han sentado las bases para llevar a cabo reformas de los mercados de productos, no se han formulado planes para una reforma seria de la administración pública. 
La clave para superar estos desafíos es que el gobierno griego se adueñe de las reformas, de manera que el interés público pueda prevalecer sobre los intereses particulares. 
Pero eso, también, será difícil, dada la opinión generalizada de que los acreedores le están imponiendo las reformas a Grecia. 
Tsipras debe liderar el camino generando un amplio consenso. 
Los detalles de la legislación de la reforma son importantes. 
En lugar de intentar cumplir con plazos inviables, los legisladores deberían proceder con una celeridad prudente. 
Mientras tanto, los bancos griegos -que, en vista de su enorme volumen de préstamos en mora, hoy tienen más probabilidades de ser insolventes que ilíquidos- requerirán una recapitalización masiva, financiada por el Mecanismo Europeo de Estabilidad, no el estado griego, para quebrar el vínculo entre los bancos y el riesgo crediticio soberano. 
La operación podría implicar también una reestructuración. 
En este esfuerzo, no debe existir una capitalización de deuda de los depositantes, lo que tendría consecuencias sociales perjudiciales, o una titularidad de los bancos por parte del estado griego, lo cual afianzaría el clientelismo en el sistema financiero. 
El Mecanismo Europeo de Estabilidad luego vendería los bancos en remates abiertos para recuperar su inversión. 
Muchos en Grecia, y también fuera del país, han calificado al nuevo gobierno de "opresión neocolonialista". 
Y, por cierto, la humillación de Grecia en las negociaciones trajo recuerdos del trato brindado al presidente de Indonesia por el FMI durante la crisis financiera asiática de 1997. 
(Algunos acreedores sienten que ellos son las verdaderas víctimas, aventajadas por homólogos griegos que nunca tuvieron la intención de cumplir sus promesas). 
Pero los griegos deben dejar de lado estas respuestas emocionales y reconocer la necesidad de muchas de las reformas propuestas. 
La imposibilidad de implementarlas por parte de Grecia ha permitido que el clientelismo, la oligarquía, la corrupción y la evasión impositiva sigan prácticamente sin trabas. 
La alternativa es una salida griega de la eurozona. 
(La sugerencia del ministro de Finanzas alemán, Wolfgang Schäuble, de que Grecia puede simplemente pedir un "tiempo muerto" es una ficción). 
Los economistas que hacen como que esto no implicaría una catástrofe económica y política para Grecia deberían analizar más de cerca la estructura del comercio griego, la respuesta anémica de las exportaciones a la devaluación interna ya gigantesca y los balances de las compañías y los hogares. 
Algunos acogerían favorablemente el daño que esto le provocaría a la unidad europea; nosotros no. 
El acuerdo reciente dista de ser ideal. 
Pero Grecia y sus acreedores deben lograr que funcione. 

Una salida para Grecia 
QUITO – La crisis griega es una tragedia para el país y un peligro para la economía mundial. 
Alemania pide que Grecia siga amortizando los intereses de sus deudas íntegramente, aunque está claro que esté país está en quiebra, y el Fondo Monetario Internacional ha reconocido la necesidad de un alivio de la deuda. 
La colisión de la realidad (la insolvencia de Grecia) con la política (las exigencias de Alemania) había de provocar un desastre y, en realidad, así ha sido: el espantoso desplome del sistema bancario griego en esta semana. 
Sin embargo, aún existe una salida de este desastre. 
Se debería recortar drásticamente la deuda de Grecia y ésta debería permanecer dentro de la zona del euro. 
En las negociaciones con sus acreedores celebradas la pasada primavera, Grecia lo reconoció e insistió en que se redujera su deuda. 
Alemania se negó. 
Aunque los Estados Unidos y el FMI se pusieron en privado de parte de Grecia, Alemania prevaleció, como suele ocurrir con los acreedores. 
Sin embargo, a veces los acreedores prevalecen para su propio perjuicio; al empujar al deudor hasta el límite, acaban provocando una completa suspensión de pagos. 
El error cometido por Alemania la semana pasada ha sido el de empujar la economía griega –ya en condiciones que nada tenían que envidiar a la Gran Depresión– hasta un completo desplome financiero. 
El ministro de Hacienda de Alemania, Wolfgang Schäuble, tiene una clara estrategia negociadora, encaminada a obligar a Grecia a abandonar la zona del euro. 
Lamentablemente para él, Grecia no quiere salir y no se puede forzarla a hacerlo conforme a los Tratados que rigen la Unión Europea. 
Lo que quiere Grecia es permanecer en la zona del euro, con una menor carga de la deuda: postura astuta y que está protegida por el Tratado. 
De hecho, la salida de Grecia del euro sería extraordinariamente costosa para Grecia y casi con toda seguridad provocaría un caos político y social –y tal vez hiperinflación incluso– en el corazón de Europa. 
El valor de los ahorros de los residentes griegos se readucirían drásticamente, porque los euros se convertirían de repente en nuevos dracmas. 
La clase medía quedaría destripada y la conversión de la divisa no ahorraría al país ni un céntimo de su deuda exterior, que, naturalmente, seguiría denominada en euros. 
Aun así, la carga de la deuda de Grecia es insostenible. 
Esta semana, Grecia ha dejado de pagar al FMI y ha optado por pagar las pensiones en lugar del servicio de la deuda. 
Ahora los acreedores del país deberían negociar una reducción consensual de la deuda mediante una combinación de unos tipos de interés inferiores (y fijos), una reducción del valor nominal de la deuda y vencimientos a más largo plazo. 
Hay muchos precedentes de esa vía. 
Ha habido centenares, tal vez millares, de reestructuraciones de deudas soberanas, incluida la de Alemania. 
En realidad, las exigencias inflexibles por parte de los acreedores del Gobierno de los Estados Unidos después de la primera guerra mundial contribuyeron a una profunda inestabilidad financiera en Alemania y otras partes de Europa e indirectamente al ascenso de Adolf Hitler en 1933. 
Sin embargo, después de la segunda guerra mundial, Alemania recibió concesiones mucho más sensatas del Gobierno de los EE.UU., que concluyeron con el alivio de la deuda consensuado en 1953, decisión que benefició en gran medida a Alemania y al mundo. 
Sin embargo, Alemania no ha aprendido las enseñanzas de su propia historia. 
Yo propongo una vía en cuatro fases para que Grecia salga de la crisis. 
En primer lugar, recomiendo que el pueblo griego se incline por un “no” resonante a los acreedores en el referéndum sobre sus exigencias de esta semana. 
En segundo lugar, Grecia debe seguir suspendiendo el servicio de sus deudas exteriores a los acreedores oficiales hasta que haya una reestructuración consensuada de la deuda en fecha posterior de este año. 
Dada su gran depresión, Grecia debe utilizar sus ahorros para pagar a los pensionistas, brindar alivio alimentario, hacer reparaciones decisivas en sus infraestructuras y dirigir la liquidez al sistema bancario. 
En tercer lugar, el Primer Ministro, Alexis Tsipras, debe utilizar su capacidad de persuasión para convencer al público, al estilo del Presidente Franklin D. Roosevelt de los EE.UU., de que lo único que deben temer es al temor mismo. 
Concretamente, el Gobierno debe decir con claridad a todos los griegos que sus depósitos en euros están seguros, que el país seguirá dentro de la zona del euro (pese a las falsas afirmaciones por algunos miembros del Eurogrupo de que un voto negativo significaría la salida de Grecia) y que sus bancos volverán a abrir inmediatamente después del referéndum. 
Por último, Grecia y Alemania deben lograr una aproximación poco después del referéndum y acordar un plan de reformas económicas y de alivio de la deuda. 
Ningún país –incluida Grecia– debe esperar que se le ofrezca un alivio de la deuda en bandeja de plata; debe ganarlo y justificarlo con reformas reales que restablezcan el crecimiento, para beneficio tanto de los deudores como de los acreedores. 
Sin embargo, un cadáver no puede hacer reformas. 
Ésa es la razón por la que se deben ofrecer a la vez el alivio de la deuda y las reformas, no las reformas “primero” con promesas vagas de que el alivio de la deuda llegará con una cantidad no especificada y en un momento no especificado en el futuro (como algunos en Europa han dicho a Grecia). 
Desde luego, en el desastre griego las dos partes han cometido innumerables errores, apreciaciones erróneas y fechorías a lo largo del pasado decenio e incluso antes. 
Un país no llega al precario estado de Grecia sin una mayúscula mala administración durante toda una generación, pero tampoco cae un país en la bancarrota sin que sus acreedores cometan errores graves: primero, prestando demasiado dinero y, después, exigiendo amortizaciones excesivas hasta el punto de que se desplome el deudor. 
Al ser culpables las dos partes, es importante que no pierdan el futuro peleándose sin cesar por el pasado. 
La de aligerar la carga de la deuda de Grecia y mantenerla en la zona del euro es la vía correcta y alcanzable para la salida de la crisis y se puede conseguir fácilmente mediante un acuerdo mutuo entre Alemania y Grecia, que el resto de Europa subscriba. 
El resultado sería una victoria no sólo para esos países, sino también para la economía mundial. 

Un nuevo acuerdo para Grecia 
ATENAS – Tres meses de negociaciones entre el gobierno griego y nuestros socios europeos e internacionales produjeron grandes coincidencias sobre las medidas necesarias para dejar atrás años de crisis económica y generar una recuperación sostenida en Grecia. 
Pero todavía no produjeron un acuerdo. 
¿Por qué? 
¿Qué hace falta para lograr una agenda de reformas viable y mutuamente convenida? 
Los griegos y nuestros socios ya coincidimos en muchas cosas. 
El sistema impositivo de Grecia necesita una remodelación, y hay que independizar a las autoridades fiscales de influencias políticas y corporativas. 
El sistema de pensiones está enfermo. 
Se han cortado los circuitos crediticios de la economía. 
El mercado laboral fue devastado por la crisis y está profundamente segmentado, y el crecimiento de la productividad se estancó. 
Se necesita una modernización urgente de la administración pública y un uso más eficiente de los recursos públicos. 
Hay grandes trabas a la creación de nuevas empresas. 
La competencia en los mercados de productos es deficiente. 
Y los niveles escandalosos de desigualdad a los que se llegó impiden la unión de la sociedad en pos de las reformas esenciales. 
Pero más allá de este consenso, quedan todavía dos obstáculos por superar para acordar un nuevo modelo de desarrollo para Grecia. 
En primer lugar, debemos coincidir en el modo de encarar la consolidación fiscal. 
En segundo lugar, necesitamos una agenda de reformas integral y compartida que posibilite esa trayectoria de consolidación e inspire confianza en la sociedad griega. 
Por el lado de la consolidación fiscal, la cuestión inmediata es el método. 
La “troika” de instituciones (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) usan hace tiempo un método de inducción regresiva: ponen una fecha (por ejemplo, el año 2020) y un objetivo para el cociente deuda nominal/PIB (por ejemplo, 120%) que se considera prerrequisito para que Grecia pueda endeudarse en los mercados de divisas a tasas razonables. 
Después, calculan el superávit primario que se necesitará cada año, retrocediendo desde el plazo fijado hasta el presente, bajo supuestos arbitrarios respecto de los índices de crecimiento, la inflación, la recaudación de las privatizaciones, etcétera. 
Nuestro gobierno considera que este método da lugar a una “trampa de austeridad”. 
Convertir la consolidación fiscal en la necesidad de alcanzar un cociente de deuda predeterminado en una fecha futura predeterminada implica buscar superávits primarios cuyo efecto sobre el sector privado impedirá lograr los índices de crecimiento presupuestos y, por lo tanto, seguir la trayectoria fiscal planeada. 
Es esta, precisamente, la razón del fracaso estrepitoso de los planes de consolidación fiscal ya aplicados en Grecia. 
La posición de nuestro gobierno es que hay que abandonar el método de inducción regresiva. 
En cambio, debemos trazar un plan prospectivo basado en supuestos razonables sobre superávits primarios que serán compatibles con las tasas de crecimiento de la producción, las cifras de inversión neta y el aumento de las exportaciones necesarios para estabilizar la economía de Grecia y su cociente de deuda. 
Si esto implica que en 2020 la relación deuda/PIB será mayor que 120%, entonces se idearán formas de racionalizar, reperfilar o reestructurar la deuda, teniendo siempre presente el objetivo de maximizar el valor actual efectivo devuelto a los acreedores. 
Además de convencer a la troika de que el análisis de endeudamiento sostenible debe evitar la trampa de austeridad, el segundo obstáculo por superar es la “trampa de las reformas”. 
El programa de reformas anterior (que nuestros socios insisten en defender contra nuestra decisión de revertirlo) se basaba en devaluación interna, reducción salarial y de las pensiones, pérdida de protecciones laborales y privatización de activos públicos a precios máximos. 
Nuestros socios creen que con el tiempo funcionará. 
A una mayor caída de los salarios le seguirá un aumento del nivel de empleo. 
La reducción de las pensiones será la cura para un sistema de pensiones enfermo. 
Y privatizar los activos públicos a precios más altos permitirá el pago de una deuda que muchos (en privado) consideran insostenible. 
En cambio, nuestro gobierno cree que este programa fracasó y dejó a la población cansada de reformas. 
La mejor prueba de su fracaso es que, a pesar de una inmensa caída de salarios y costos, el crecimiento de las exportaciones se amesetó (la eliminación del déficit de cuenta corriente se debe exclusivamente al derrumbe de las importaciones). 
Seguir con los recortes salariales no ayudará a las empresas exportadoras, que están atrapadas en la falta de crédito. 
Y seguir reduciendo las pensiones no resolverá la causa real de los problemas del sistema jubilatorio (bajo nivel de empleo y altos niveles de empleo no declarado). 
El único resultado de esas medidas sería dañar todavía más el ya tensionado tejido social de Grecia e imposibilitarlo de ofrecer el apoyo que nuestra agenda de reformas necesita con urgencia. 
Los desacuerdos actuales con nuestros socios no son insuperables. 
Nuestro gobierno está decidido a racionalizar el sistema de pensiones (por ejemplo, limitando el retiro anticipado), avanzar con la privatización parcial de activos públicos, encarar el problema de los préstamos incobrables que traban los circuitos crediticios de la economía, crear una comisión tributaria totalmente independiente y alentar la creación de empresas. 
Las diferencias que subsisten tienen que ver con la forma de entender la relación entre las diversas reformas y el entorno macro. 
No quiere decir que no podamos llegar a un acuerdo en poco tiempo. 
El gobierno griego quiere una trayectoria de consolidación fiscal razonable y reformas sobre cuya importancia todos estemos de acuerdo. 
Es nuestra tarea convencer a nuestros socios de que buscamos objetivos estratégicos, no tácticos, y de que nuestro razonamiento es válido. 
La tarea de ellos es renunciar a una metodología que fracasó. 

¿Un nuevo trato para las deudas pendientes? 
CAMBRIDGE – El reconocimiento por el Fondo Monetario Internacional de que la deuda de Grecia es insostenible podría resultar ser un punto de inflexión para el sistema financiero mundial. 
Es evidente que se deben tomar más en serio las políticas heterodoxas para abordar las grandes cargas de deuda existentes, incluso en algunos países avanzados. 
Desde el comienzo de la crisis griega, ha habido básicamente tres escuelas de pensamiento. 
La primera es la concepción de la llamada troika (la Comisión Europea, el Banco Central Europeo y el FMI), según la cual la periferia de la zona del euro con problemas de deuda (Grecia, Irlanda, Portugal y España) requiere una fuerte disciplina normativa para prevenir que una crisis de liquidez a corto plazo se transforme en un problema de insolvencia a largo plazo. 
La prescripción normativa ortodoxa era la de conceder préstamos de empalme tradicionales a esos países, con lo que dispondrían del tiempo para solucionar sus problemas presupuestarios y emprender reformas estructurales encaminadas a aumentar sus posibilidades de crecimiento a largo plazo. 
Ese planteamiento ha “funcionado” en España, Irlanda y Portugal, pero a costa de recesiones tremendas. 
Además, hay un gran riesgo de recaída en caso de que se produzca un importante bajón en la economía mundial. 
Sin embargo, la política de la troika no ha estabilizado –y menos aún reavivado– la economía de Grecia. 
Una segunda escuela de pensamiento considera también la crisis un problema de liquidez exclusivamente, pero ve la insolvencia a largo plazo como un riesgo poco probable, en el peor de los casos. 
El problema no es el de que la deuda de los países de la periferia de la zona del euro sea demasiado grande, sino que no se le ha permitido aumentar lo suficiente. 
Ese bando antiausteridad cree que, incluso cuando los mercados privados perdieron totalmente la confianza en la periferia de Europa, la Europa septentrional podría haber solucionado fácilmente el problema cosignando la deuda de la periferia, tal vez al amparo de unos eurobonos respaldados en última instancia por todos los contribuyentes (y en particular los alemanes) de la zona del euro. 
Entonces se habría permitido a los países de la periferia no sólo reestructurar su deuda, sino también aplicar hasta el final una política fiscal contracíclica durante el tiempo que sus gobiernos nacionales hubieran considerado necesario. 
Dicho de otro modo, para los “antiausteridad” la zona del euro padeció una crisis de competencia, no una crisis de confianza. 
Nada importa que la zona del euro no tenga una autoridad fiscal centralizada y sólo una unión bancaria incompleta. 
Nada importan los problemas de riesgo moral o insolvencia y tampoco las reformas estructurales que propicien el crecimiento. 
Todos los deudores podrán pagar en el futuro, aun cuando no siempre hayan sido fiables en el pasado. 
En cualquier caso, un crecimiento más rápido del PIB sufragará todo, gracias a unos elevados multiplicadores fiscales. 
Europa dejó pasar una oportunidad muy favorable. 
Se trata de un punto de vista totalmente coherente, pero ingenuo por su confianza incondicional (por ejemplo, en los polémicos textos del premio Nobel de economía Paul Krugman). 
A consecuencia de ello, la concepción antiausteridad oculta suposiciones muy poco fundamentadas y grandes riesgos. 
En realidad, acumular préstamos sobre cargas de deuda ya elevadas en la periferia de la zona del euro entrañaba un riesgo importante, en particular cuando estalló la crisis. 
La corrupción política, ejemplificada por la connivencia entre el Gobierno y el sector financiero de España, era endémica. 
Unos mercados laborales duales y monopolios del mercado de productos siguen frenando el crecimiento y los oligarcas tienen un poder desproporcionado para proteger sus intereses. 
En realidad, Alemania no habría podido subscribir toda la deuda de la periferia europea sin poner en riesgo su propia solvencia, en particular a falta de un sistema de controles y salvaguardias que funcione bien. 
Unas garantías más amplias y abiertas podrían haber dado resultado, pero, si no, la degradación económica de la periferia podría haberse extendido al centro. 
Un tercer punto de vista es el de que, en vista de la gran magnitud de la crisis financiera, se debería haber diagnosticado como de insolvencia el problema de la deuda de Europa desde el principio y haberlo abordado con reestructuración y condonación de la deuda, ayudadas por una inflación moderadamente elevada y una reforma estructural. 
Ése ha sido mi punto de vista desde que comenzó la crisis. 
En Irlanda y España, los tenedores de bonos privados, y no los contribuyentes irlandeses y españoles, deberían haber sido quienes sufrieran las consecuencias de las quiebras bancarias. 
En Grecia, debería haber habido amortizaciones de préstamos fallidos mas rápidas y mayores. 
Naturalmente, los gobiernos nacionales habrían tenido que recurrir a fondos de los contribuyentes para recapitalizar los bancos europeos septentrionales que prestaron demasiado a la periferia –en particular los de Francia y Alemania– y habrían sido necesarias transferencias para recapitalizar los bancos de la periferia, pero al menos el público habría entendido entonces la realidad de la situación, mientras que los bancos reestructurados y recapitalizados habrían estado en condiciones de comenzar a prestar de nuevo. 
Lamentablemente, demasiadas autoridades de economías avanzadas se dieron el lujo de creer que semejantes políticas heterodoxas son sólo para los mercados en ascenso. 
En realidad, los países avanzados han recurrido a políticas heterodoxas para reducir las deudas pendientes en muchas ocasiones. 
La reestructuración de la deuda habría brindado a Europa la reanudación que necesitaba. 
Es cierto que podría haber habido riesgos, como ha señalado el economista jefe del FMI, Olivier Blanchard, pero habría la pena correr esos riesgos. 
Entonces, ¿cuál es la vía para avanzar? 
Una integración europea más profunda, normas más estrictas en materia de capital básico necesario en el caso de los bancos y unas reformas estructurales más profundas, pero de cosecha propia, son elementos fundamentales, desde luego, para cualquier solución. 
Aún se necesita urgentemente una mayor ayuda a la periferia europea. 
Pero, aparte de eso, la experiencia de Europa debería mover a un replanteamiento total del sistema mundial para administrar las quiebras soberanas, lo que podría significar una vuelta a propuestas más antiguas del FMI sobre un mecanismo para las quiebras soberanas o la búsqueda de formas de institucionalizar la reciente posición del Fondo sobre la deuda griega. 
Nada es gratis en Europa y nunca lo ha sido, pero hay formas mucho mejores de abordar la deuda insostenible. 

El aplazamiento letal de la restructuración de la deuda griega 
ATENAS – El objetivo de reestructurar deuda es disminuir el volumen de nuevos créditos que son necesarios para rescatar una entidad insolvente. 
Los acreedores ofrecen aliviar la deuda para recuperar valor y dar a la entidad insolvente el menor nuevo financiamiento posible. 
Sorprendentemente, los acreedores de Grecia parecen no valorar este principio financiero importante. 
Hay un patrón claro que surgió desde hace cinco años en cuanto a la deuda griega. Y hasta la fecha no se ha interrumpido. 
En 2010, Europa y el Fondo Monetario Internacional otorgaron créditos al insolvente Estado griego equivalentes al 44% del PIB del país. 
La sola mención de la restructuración de la deuda se consideraba inadmisible y era motivo para ridiculizar a aquellos que nos atreviéramos a sugerir su inevitabilidad. 
En 2012, a medida que la proporción de la deuda con respecto al PIB se disparó, los acreedores privados de Grecia recibieron un significativo margen de seguridad de 34%. 
Sin embargo, al mismo tiempo, nuevos créditos equivalentes al 64% del PIB se añadieron a la deuda nacional griega. 
Algunos meses después, en noviembre, el Eurogrupo (compuesto por ministros de Finanzas de la eurozona) indicaron que el alivio de la deuda concluiría para diciembre de 2014, una vez que se completara “exitosamente” el programa de 2012 y el presupuesto del gobierno griego hubiera logrado un excedente primario (que excluye el pago de intereses). 
Sin embargo, en 2015 se logró el excedente primario, pero los acreedores de Grecia se negaron a discutir siquiera el tema de reducción de la deuda. 
Durante cinco meses las negociaciones estuvieron estancadas hasta que se llegó al referéndum del 5 de julio en Grecia, cuando los votantes rechazaron abrumadoramente más programas de austeridad, y la subsiguiente capitulación del gobierno griego, formalizada con el acuerdo de la Cumbre del Euro del 12 de julio. 
Dicho acuerdo, que es ahora el mapa de la relación entre Grecia y la eurozona, perpetua el patrón de cinco años de poner el tema de la restructuración de deuda en último lugar de una secuencia lamentable de endurecimiento fiscal, contracción económica y programas fallidos. 
En efecto, la secuencia del nuevo “rescate” previsto en el acuerdo del 12 julio comienza predeciblemente con la adopción –antes de fin de mes– de medidas fiscales estrictas y metas fiscales de mediano plazo equivalentes a otro episodio de austeridad rigurosa. 
Después, a mediados del verano, sigue una negociación de otro crédito importante equivalente al 48% del PIB (la proporción deuda-PIB ya es superior al 180%). 
Finalmente, en noviembre, cuando muy temprano, y después de completar una primera revisión del nuevo programa, “el Eurogrupo estará listo para considerar, de ser necesario, medidas adicionales ….destinadas a garantizar que las necesidades más grandes de financiamiento se mantengan en un nivel sostenible.” 
Durante las negociaciones en las que fui parte, del 25 de enero hasta el 5 de julio, sugerí en numerosas ocasiones a nuestros acreedores una serie de canjes de deuda inteligentes. 
El objetivo era minimizar el monto requerido de nuevo financiamiento por el Mecanismo Europeo de Estabilidad (MEDE) y el FMI para refinanciar la deuda griega, y garantizar que Grecia sería candidata en 2015 al programa de compra de activos del Banco Central Europeo (facilitación cuantitativa), que restablecería efectivamente el acceso griego a los mercados de capital. 
Calculamos que no se requerirían más de 30 mil millones de euros (33 mil millones de dólares o 17% del PIB) de nuevo financiamiento procedente del MEDE, del cual no sería necesario utilizar nada para el presupuesto principal del Estado griego. 
Nuestras propuestas no fueron rechazadas. 
Aunque supimos de buena fuente que eran rigurosas desde el punto de vista técnico y legalmente sólidas, jamás se discutieron. 
La voluntad del Eurogrupo era ignorar nuestras propuestas, dejar que fracasaran las negociaciones, imponer un cierre de bancos indefinido y obligar al gobierno griego a aceptar todo –incluido un nuevo crédito masivo que casi triplica el monto del que habíamos propuesto. 
Una vez más, los acreedores de Grecia se saltaron las etapas al insistir en que el nuevo crédito se acordara antes de abordar el tema de alivio de deuda. 
Como resultado, el nuevo crédito que se consideró necesario creció inexorablemente como en 2010 y 2012. 
Tarde o temprano la deuda insostenible se amortiza. 
Sin embargo, el tiempo y naturaleza exactos de dicha amortización hace una enorme diferencia en las perspectivas económicas de un país. 
Y ahora Grecia está en medio de una crisis humanitaria porque la inevitable restructuración de su deuda se ha usado como excusa para postergarla indefinidamente. 
Como una vez me comentó un alto funcionario de la Comisión Europea: “tu deuda se recortaráenormemente, ¿por qué desperdicias capital político invaluable en insistir que hagamos la restructuración ahora? 
La respuesta debió haber sido obvia. 
Una restructuración ex ante de la deuda que reduce el monto de nuevos créditos y vuelve sostenible la deuda antes de poner en aplicación cualquier reforma, tiene altas probabilidades de atraer inversiones, estabilizar ingresos y preparar el terreno para una recuperación. 
Muy contrariamente a eso, la amortización de la deuda como la de Grecia en 2012, que derivó de un programa fallido, solo contribuye a mantener la espiral descendente. 
¿Por qué los acreedores de Grecia se niegan a pasar al tema de la restructuración de deuda antes de negociar cualquier crédito nuevo? 
¿Y por qué prefieren otorgar un paquete de crédito más grande de lo necesario? 
Las respuestas a estas preguntas no pueden obtenerse con discusiones sobre finanzas públicas o privadas sólidas sino que radican estrictamente en el ámbito de la política de poder. 
La deuda es poder para el acreedor; y como Grecia lo entendió de una forma difícil, una deuda insostenible convierte al acreedor en Leviatán. 
La vida a su lado se vuelve horrible, brutal y para muchos de mis compatriotas, corta. 

Las dos monedas de Grecia 
ATENAS – Imagine que un depositante en el Estado norteamericano de Arizona sólo esté autorizado a retirar pequeñas cantidades de dinero semanalmente y que confronte restricciones relativas a la cantidad de dinero que él o ella pueda enviar a una cuenta bancaria en California. 
Tales controles de capital, si es que alguna vez llegasen a producirse, marcarían el fin del dólar como moneda única, debido a que tales restricciones son totalmente incompatibles con una unión monetaria. 
La Grecia de hoy en día (tal como ocurrió con Chipre en el pasado) se muestra como un estudio de caso sobre cómo los controles de capital bifurcan una moneda y distorsionan los incentivos empresariales. 
El proceso es sencillo. 
Una vez que los depósitos en euros son encarcelados dentro de un sistema bancario nacional, la moneda se divide básicamente en dos: euros en bancos y en títulos-valores (euros BE), y euros libres (euros FE). 
Repentinamente, surge un tipo de cambio informal entre estas dos monedas. 
Considere un depositante griego dispuesto a convertir un monto grande de euros BE a euros FE (por ejemplo, para pagar gastos médicos en el extranjero, o para pagar una deuda empresarial a una entidad no-griega). 
Asumiendo que tal depositante encuentre a alguien que posea euros FE y que dicha persona esté dispuesta a comprar sus euros BE, surge una significativa tasa de cambio entre euros BE y euros FE, misma que varía de acuerdo con el tamaño de la transacción, la urgencia que tienen los poseedores de euros BE, y la duración esperada de los controles de capital. 
El 18 de agosto de 2015, unas semanas después de cortar el oxígeno a los bancos de Grecia (y, por lo tanto, hacer que los controles de capital sean inevitables), el Banco Central Europeo y su filial griega, el Banco de Grecia, en la práctica, formalizaron un régimen cambiario de doble moneda. 
Un decreto gubernamental estipuló que “se prohíbe las transferencia para prepagos tempranos, parciales o totales de un préstamo en una entidad de crédito, excluyendo el reembolso en efectivo o vía remesa desde el extranjero”. 
Por lo tanto, las autoridades de la eurozona permitieron que los bancos griegos nieguen a sus clientes el derecho de reembolsar préstamos o hipotecas en euros BE, con lo que se impulsó un tipo de cambio efectivo entre euros BE y euros FE. 
Y, al continuar permitiendo que el pago de impuestos atrasados ​​se realice en euros BE, mientras que se estipula que el euro FE, en su calidad de moneda independiente, más dura, es la única capaz de extinguir deudas en bancos comerciales, las autoridades de Europa reconocieron que ahora Grecia tiene en los hechos dos tipos de euros. 
Los efectos reales del régimen de doble moneda en la economía y la sociedad de Grecia pueden escudriñarse sólo en la interacción perniciosa entre los controles de capital y las “reformas” (esencialmente aumentos de impuestos, reducciones de pensiones, y otras medidas contractivas) impuestas al país por las autoridades de la eurozona. 
Considere el seductor ejemplo que se presenta a continuación. 
Las empresas de Grecia se pueden situar, de manera general, en dos categorías. 
En una categoría se encuentra un gran número de pequeñas empresas asfixiadas por la demanda de la oficina de impuestos que les exige que paguen por adelantado, y de inmediato, el 100% del impuesto a las empresas del año que viene (en la cifra estimada por las autoridades fiscales). 
El segundo grupo engloba a empresas que cotizan en la bolsa cuyo deprimido volumen de negocios pone en peligro el ya disminuido valor de sus acciones y su estatus frente a bancos, proveedores y clientes potenciales (todos ellos reacios a firmar contratos a largo plazo con una empresa de bajo rendimiento). 
La coexistencia, en la misma economía deprimida, de estos dos tipos de empresas da lugar a oportunidades inesperadas para llevar a cabo operaciones en las sombras, sin las que innumerables empresas podrían cerrar sus puertas definitivamente. 
Una práctica generalizada consiste en la interacción entre dos de estas empresas; por ejemplo, entre Micro (una pequeña empresa familiar que confronta el pago de un gran anticipo de impuestos) y Macro (una sociedad de responsabilidad limitada que cotiza en bolsa que tiene que demostrar una mayor rotación de actividad empresarial de lo que tiene). 
Macro se compromete a emitir facturas por bienes o servicios (no existentes) supuestamente suministrados a Micro, hasta un monto, digamos, de €20.000 ($22.000). 
Micro se compromete a pagar €24.600 en la cuenta bancaria de Macro (el precio, más 23% impuesto al valor agregado) en el entendido de que Macro reembolsará a Micro €20.000. 
De esta manera, a un costo de €4.600, Micro reduce sus ingresos gravables en €24.600, mientras Macro aumenta su cifra de rotación de actividad empresarial en €20.000. 
Por lamentablemente, debido a los controles de capital, Macro no puede reembolsar a Micro en euros FE, ni puede enviar €20.000 vía giro bancario a la cuenta bancaria en euros BE de Micro (por miedo a ser descubiertos por las autoridades). 
Así, para sellar el acuerdo, Micro y Macro van donde un proveedor de bienes que tiene abundancia de dinero en efectivo. 
Dicho proveedor suele ser un dueño de una gasolinera que está repleta de dinero en efectivo al final de cada día y quien, por razones de seguridad y con el fin de pagar sus suministros de combustible, está obligado a depositar su dinero en efectivo todos los días en su banco, convirtiendo los valiosos euros FE en menos valiosos euros BE. 
Se finaliza este mutuamente beneficioso acuerdo cuando Macro envía un giro por €20.000 en euros BE al propietario gasolinera, quien luego le entrega físicamente una suma menor de euros FE (en dinero en efectivo) al propietario de Micro, embolsándose como ganancia la diferencia. 
El hecho de que este acuerdo informal beneficie a todas las partes involucradas expone la terrible ineficiencia de la actual política fiscal (es decir, impuestos empresariales que son punitivos) y la forma como los controles de capital magnifican dicha ineficiencia. 
El Estado recauda IVA adicional de Micro (a costo de una pérdida de impuestos a las empresas que Micro no puede pagar de todas formas); Macro disfruta de los beneficios de una aparentemente mayor rotación en su actividad empresarial; y, el propietario gasolinera reduce sus pérdidas por la conversión de euros FE en euros BE. 
La desventaja es que la actividad económica se ha exagerado y, lo que es más importante, la reforma se hace aún más difícil ya que los empresarios interiorizan la necesidad de encontrar formas nuevas y creativas de romper las reglas. 
El único propósito de los controles de capital impuestos a Grecia el pasado verano fue forzar a que el gobierno rebelde del país capitule y acepte las políticas fallidas de la eurozona. 
Sin embargo, una consecuencia no deseada que ello fue la formalización de la existencia de dos monedas paralelas (denominadas en euros). 
En combinación con la tributación punitiva causada por la negativa de Europa a reconocer la insostenibilidad de la deuda pública griega, el régimen de doble moneda produce incentivos no vislumbrados para que se lleven a cabo transacciones informales, en un país que necesita desesperadamente derrotar a la informalidad. 
La realidad de las dos monedas de Grecia es la manifestación más vívida, hasta el momento, de la fragmentación de la “unión” monetaria de Europa. 
En comparación, Arizona nunca antes lució tan atractiva. 

El final de juego en Grecia 
PARÍS – Después de meses de discusiones, la hora de la verdad entre Grecia y sus acreedores europeos se estancó en una deliberación sobre pensiones e impuestos. 
Grecia se niega a ceder a las demandas de sus acreedores de un recorte de los pagos a los pensionados y un aumento del impuesto al valor agregado sobre sus medicamentos y electricidad. 
Las demandas de Europa -ostensiblemente destinadas a asegurar que Grecia pueda pagar su deuda externa- son petulantes, ingenuas y fundamentalmente autodestructivas. 
Al rechazarlas, los griegos no están jugando; están intentando sobrevivir. 
No importa lo que se pueda decir sobre las políticas económicas pasadas de Grecia, su economía poco competitiva, su decisión de unirse a la eurozona o los errores que cometieron los bancos europeos cuando le otorgaron a su gobierno un crédito excesivo, la situación económica del país es sombría. 
El desempleo se mantiene en el 25%. 
La desocupación entre los jóvenes está en un 50%. 
Es más, el PIB de Grecia se ha achicado un 25% desde el inicio de la crisis en 2009. 
Su gobierno es insolvente. 
Muchos de sus ciudadanos sufren hambre. 
Las condiciones en Grecia hoy se asemejan a las de Alemania en 1933. 
Por supuesto, la Unión Europea no tiene que temer el ascenso de un Hitler griego, no sólo porque podría fácilmente aplastar un régimen de esas características, sino también -y más importante- porque la democracia de Grecia demostró ser extraordinariamente madura durante la crisis. 
Pero hay algo a lo que la UE sí debería tenerle miedo: la indigencia al interior de sus fronteras y las consecuencias perniciosas para la política y la sociedad del continente. 
Desafortunadamente, el continente sigue dividido por líneas tribales. 
Los alemanes, finlandeses, eslovacos y holandeses -entre otros- no tienen tiempo para el sufrimiento de los griegos. Sus líderes políticos se ocupan de los suyos, no de Europa en ningún sentido verdadero. 
El alivio para Grecia es una cuestión especialmente tensa en países donde partidos de extrema derecha están en ascenso o los gobiernos de centroderecha enfrentan una oposición popular de izquierda. 
Sin duda, los políticos europeos no son ciegos a lo que está sucediendo en Grecia. 
Tampoco han adoptado una actitud completamente pasiva. 
Al inicio de la crisis, los acreedores europeos de Grecia rechazaban el alivio de la deuda y cobraban tasas de interés punitivas sobre los fondos de rescate. 
Pero, conforme se intensificó el sufrimiento de los griegos, los responsables de las políticas económicas presionaron a los bancos del sector privado y otros tenedores de bonos para dar por perdidos la mayoría de sus reclamos. 
En cada etapa de la crisis, hicieron solamente lo que creían que toleraría su política nacional -no más. 
En particular, los políticos de Europa se oponen a medidas que involucren directamente a los contribuyentes. 
El gobierno griego le ha pedido a Europa que cambie las deudas existentes por deudas nuevas para fijar tasas de interés bajas y vencimientos a más largo plazo. 
También ha solicitado que los pagos de intereses estén asociados al crecimiento económico. 
(Curiosamente no ha exigido recortes en el valor nominal de su deuda). 
Pero un alivio de la deuda de estas características frente a los gobiernos europeos o el Banco Central Europeo siempre se mantuvo fuera de la mesa de conversaciones. 
Estas medidas probablemente requerirían votaciones parlamentarias en países de la eurozona, donde muchos gobiernos enfrentarían una intensa oposición pública -no importa cuán obvia sea la necesidad. 
En lugar de confrontar los obstáculos políticos, los líderes de Europa se esconden detrás de una montaña de retórica beata y absurda. 
Algunos insisten con que Grecia termine su programa de pago, sin importar las consecuencias humanitarias y económicas -para no mencionar el fracaso de todos los gobiernos griegos anteriores a la hora de cumplir con sus términos-. 
Otros pretenden preocuparse por los posibles daños morales causados por el alivio de la deuda, a pesar del hecho de que la deuda del sector privado del país ha sido cancelada ante la insistencia de la UE, y de que hay decenas, si no cientos, de antecedentes para reestructurar las deudas de los países soberanos insolventes. 
Hace casi un siglo, al final de la Primera Guerra Mundial, John Maynard Keynes pronunció una advertencia que todavía sigue siendo sumamente relevante hoy. 
Entonces, como ahora, los países acreedores (principalmente Estados Unidos) exigían que los países altamente endeudados saldaran sus deudas. 
Keynes sabía que una tragedia estaba en ciernes. 
"¿Querrán los pueblos descontentos de Europa, en la generación venidera, ordenar sus vidas en tal forma que una parte apreciable de su producción diaria se dedique a hacer un pago externo?", preguntaba en Las consecuencias económicas de la paz. "En una palabra, no creo que ninguno de estos tributos se siga pagando más que, en el mejor de los casos, unos pocos años". 
Varios países europeos ahora parecen contentos de obligar a Grecia a entrar en default y provocar su salida del euro. Creen que los efectos colaterales se pueden contener sin pánico o contagio. 
Esta es una expresión de deseo típica entre los políticos. 
De hecho, es el tipo de imprudencia que llevó al secretario del Tesoro de Estados Unidos Hank Paulson a permitir que Lehman Brothers quebrara en septiembre de 2008, ostensiblemente para enseñarle al mercado una "lección". 
Alguna lección; todavía estamos intentando recuperarnos del error garrafal de Paulson. 
De la misma manera, Keynes observaba con horror cómo los responsables de las políticas económicas se equivocaban una y otra vez en los años posteriores a la Primera Guerra Mundial, durante los levantamientos de los años 1920 y en la Gran Depresión de los años 1930. 
En 1925, Keynes criticó la indiferencia de aquellos "que están sentados en el escalón superior de la máquina". 
Sostenía "que son inmensamente imprudentes en su desconsideración, en su vago optimismo y su cómodo convencimiento de que realmente nada grave va a suceder. 
Nueve de cada diez veces, nada grave realmente va a suceder -apenas una leve aflicción de algunos individuos o grupos-. 
Pero corremos el riesgo de la décima vez…" 
Hoy, los acreedores europeos de Grecia parecen dispuestos a abandonar sus promesas solemnes sobre la irrevocabilidad del euro para insistir en recoger algunas migajas de los pensionados del país. 
Si logran avanzar con sus demandas, forzando una salida de Grecia, el mundo nunca más volverá a confiar en la longevidad del euro. 
Como mínimo, los miembros más débiles de la eurozona sufrirán mayores presiones del mercado. 
En el peor escenario, se verán afectados por un nuevo círculo vicioso de pánico y corridas bancarias, arruinando a la vez la incipiente recuperación europea. 
En un momento en que Rusia pone a prueba la decisión de Europa de resolver los conflictos del este, el momento elegido por Europa para hacer apuestas no podría ser peor. 
El gobierno griego tiene razón en poner límites. 
Es responsable frente a sus ciudadanos. 
La verdadera elección, después de todo, no está en manos de Grecia, sino de Europa. 

Una narrativa griega sobre moralidad 
NUEVA YORK – Cuando la crisis del euro comenzó hace media década, los economistas keynesianos predijeron que la austeridad que se imponía a Grecia y a los demás países en crisis sería un fracaso. 
Predijeron que la austeridad ahogaría el crecimiento y aumentaría el desempleo – y que incluso fracasaría en su propósito de reducir la relación deuda–PIB. 
Otros economistas – en la Comisión Europea, el Banco Central Europeo, y en algunas universidades – hablaron de contracciones expansivas. 
Pero, incluso el Fondo Monetario Internacional sostuvo que las contracciones, como por ejemplo los recortes en el gasto público, eran solamente eso – políticas contractivas. 
Nosotros casi ya no necesitábamos de una evidencia probatoria adicional. 
La austeridad había fallado de manera repetitiva: desde cuando se la usó hace ya bastante tiempo atrás durante la administración del presidente estadounidense Herbert Hoover – en dicha ocasión, la austeridad convirtió un desplome del mercado bursátil en la Gran Depresión – hasta cuando se la impuso en la forma de “programas” del FMI implementados en el Este de Asia y en América Latina durante las últimas décadas. 
Y, a pesar de todo, cuando Grecia se metió en problemas, de nuevo se intentó usarla. 
En su gran mayoría, Grecia siguió las medidas dictadas por la “troika” (la Comisión Europea, el BCE y el FMI): convirtió un déficit presupuestario primario en un superávit primario. 
Sin embargo y de manera previsible la contracción del gasto público ha sido devastadora: 25% de desempleo, una caída del 22% en el PIB desde el año 2009, y un aumento del 35% en la relación deuda–PIB. 
Y ahora, con la abrumadora victoria en las elecciones de Syriza, el partido anti-austeridad, los votantes griegos han declarado que se hartaron de la situación. 
Entonces, ¿qué se debe hacer? 
En primer lugar, seamos claros: se podría culpar a Grecia por sus problemas si sería el único país donde la medicina de la troika hubiese sido un completo y triste fracaso. 
Sin embargo, España tenía un superávit y un ratio bajo de deuda antes de la crisis, y este país, también, se encuentra en una depresión. 
No es tan necesaria una reforma estructural dentro de Grecia y España, en comparación con lo necesaria que sí es una reforma estructural en el diseño de la eurozona y un replanteamiento de los fundamentos de los marcos de políticas que han llevado al desempeño espectacularmente malo de la unión monetaria. 
Grecia también nos ha recordado una vez más la magnitud de la necesidad que tiene el mundo en cuanto a contar con un marco de reestructuración de la deuda. 
La deuda excesiva no causó solamente la crisis del año 2008, sino que también causó la crisis del Este de Asia en la década de 1990 y la crisis de América Latina en la década de 1980. 
En la actualidad, continúa causando sufrimientos indecibles en EE.UU., donde millones de propietarios de viviendas han perdido sus hogares, y en la actualidad, la deuda amenaza a millones más de personas en Polonia y en otros lugares a consecuencia de que dichas personas pactaron préstamos en francos suizos. 
Si se toma en cuenta la cantidad de angustia que provoca la deuda excesiva, uno podría preguntarse por qué las personas y los países se han puesto, repetidamente, en dicha situación. 
Al fin de cuentas, esas deudas son contratos – es decir, son acuerdos voluntarios – así que los acreedores son tan responsables de dichas deudas como lo son los deudores. 
De hecho, podría decirse que los acreedores son aún más responsables: por lo general, estos acreedores son instituciones financieras sofisticadas, mientras que los prestatarios con frecuencia están en mucha menor sintonía con las vicisitudes del mercado y los riesgos asociados a los diferentes acuerdos contractuales. 
De hecho, sabemos que los bancos estadounidenses en realidad se aprovechaban de sus prestatarios, usufructuando su falta de sofisticación financiera. 
Cada país (avanzado) se ha dado cuenta de que para hacer funcionar el capitalismo se requiere otorgar a las personas un nuevo comienzo. 
Las prisiones de deudores del siglo XIX fueron un fracaso – por inhumanas y porque realmente no ayudaban a garantizar el pago. 
Lo que sí ayudó fue brindar mejores incentivos para que realicen buenos créditos, esto se logró al hacer que los acreedores sean más responsables de las consecuencias de sus decisiones. 
A nivel internacional, todavía no hemos creado un proceso ordenado para otorgar a los países un nuevo comienzo. 
Incluso desde antes de la crisis de 2008, las Naciones Unidas, con el apoyo de casi todos los países en desarrollo y emergentes, ha estado tratando de crear un marco de este tipo. 
Pero EE.UU. se ha opuesto rotundamente; tal vez quiere volver a instituir las prisiones de deudores para encarcelar a las autoridades de los países excesivamente endeudados (si es así, puede que se estén desocupando espacios en la Bahía de Guantánamo). 
La idea de restablecer las prisiones de deudores puede parecer descabellada, pero va en sintonía con las actuales ideas sobre riesgo moral y responsabilidad. 
Existe el temor de que si a Grecia se le permite reestructurar su deuda, dicho país simplemente se meterá nuevamente en problemas, al igual que ocurrirá con otros. 
Dichos temores son un disparate. 
¿Alguien en su sano juicio cree que algún país estaría dispuesto a atravesar voluntariamente lo que Grecia ha tenido que atravesar, sólo con el objetivo de conseguir ventajas de sus acreedores? 
Si existiese un riesgo moral, dicho riesgo estaría relacionado a los prestamistas – sobre todo a aquellos en el sector privado – quienes han sido rescatados en repetidas ocasiones. 
Si Europa ha permitido que estas deudas se desplacen desde el sector privado al sector público – un patrón bien establecido durante el último medio siglo – es Europa, no Grecia, la que debe soportar las consecuencias. 
De hecho, la difícil situación actual de Grecia, incluyéndose el enorme aumento del ratio de deuda, se debe en gran parte a los programas mal guiados que la troika ha impuesto a este país. 
Por lo tanto, lo que es “inmoral” no es la reestructuración de la deuda, sino la ausencia de dicha reestructuración. 
No hay nada particularmente especial en lo que se refiere a los dilemas que Grecia enfrenta hoy en día; muchos países han estado en la misma posición. 
Lo que hace que los problemas de Grecia sean más difícil de abordar es la estructura de la eurozona: la unión monetaria implica que los Estados miembros no pueden devaluar su moneda con el objetivo de salir de sus problemas; sin embargo, el mínimo de solidaridad europea que debe acompañar a esta pérdida de flexibilidad en cuanto a la aplicación de políticas simplemente no está presente. 
Hace setenta años, al final de la Segunda Mundial, los Aliados reconocieron que ellos debían brindar un nuevo comienzo a Alemania. 
Entendieron que el ascenso de Hitler tuvo mucho que ver con el desempleo (no con la inflación) que sobrevino a consecuencia de que a finales de la Primera Guerra Mundial se impuso más deuda sobre los hombros de Alemania. 
Los Aliados no tomaron en cuenta la estupidez asociada a la acumulación de dichas deudas, ni tampoco hablaron sobre los costos que Alemania había impuesto sobre los hombros de los demás. 
En cambio, no sólo perdonaron las deudas; en los hechos, los Aliados proporcionaron ayuda, y las tropas Aliadas estacionadas en Alemania proporcionaron un estímulo fiscal adicional. 
Cuando las empresas entran en quiebra, un canje de deuda por acciones es una solución justa y eficiente. 
El enfoque análogo para Grecia es convertir sus bonos actuales en bonos vinculados con el PIB. 
Si a Grecia le va bien, sus acreedores recibirán más del dinero que invirtieron; si no le va bien, recibirán menos. 
Ambas partes tendrían un incentivo poderoso para aplicar políticas que favorezcan el crecimiento. 
Rara vez las elecciones democráticas dan un mensaje tan claro como el que se dio en Grecia. 
Si Europa le dice no a la demanda de los votantes griegos en cuanto a un cambio de rumbo, está diciendo que la democracia no es de importancia, al menos cuando se trata de asuntos económicos. 
¿Por qué simplemente no se anula la democracia, tal como lo hizo Terranova de forma efectiva cuando entró en suspensión de pagos antes de la Segunda Guerra Mundial? 
Se tiene la esperanza de que prevalezcan quienes entienden de asuntos económicos relacionados con la deuda y la austeridad, y que también lo hagan aquellos quienes creen en la democracia y los valores humanos. 
Aún está por verse si serán ellos quienes prevalecerán. 

La oportunidad económica de la salida de Grecia 
TILTON – La primera oración del Tratado de Roma de 1957, el documento fundacional de lo que se convertiría en la Unión Europea – llamaba a sentar las bases de "una unión cada vez más estrecha entre los pueblos europeos". Sin embargo, últimamente ese ideal se ha visto amenazado, minado por su propia élite política que adoptó una moneda común e ignoró completamente las deficiencias subyacentes. 
Hoy en día, esas fallas quedaron expuestas y amplificadas por la crisis griega que parece no tener fin. 
Y en ningún lugar son más evidentes que en la relación de Grecia con el Fondo Monetario Internacional. 
Cuando la crisis del euro estalló en 2010, los funcionarios europeos se dieron cuenta de que no poseían la habilidad necesaria para enfrentar la amenaza que representaba la suspensión de pagos de las deudas soberanas y la potencial disolución de la unión monetaria. 
Así, evitar el derrumbe de la eurozona se convirtió en el principal imperativo político de los funcionarios de la UE. 
Para ello, solicitaron la ayuda del FMI, cuya intervención resultó en una serie de irregularidades que pusieron de manifiesto la gravedad de los problemas que la eurozona debió enfrentó en ese entonces, y que no han perdido actualidad. 
Para empezar, el Convenio Constitutivo del FMI establece que mantendrá relaciones únicamente con aquellas entidades de los países miembros que puedan responder cabalmente de la ayuda recibida, es decir "ministerio de Hacienda, banco central, fondo de estabilización u otros organismos fiscales semejantes". 
Pero las instituciones con las que el FMI trata en la eurozona ya no son responsables de la gestión macroeconómica de sus propios países; ese poder está ahora en manos del Banco Central Europeo. 
De modo que, otorgar un préstamo a Grecia equivaldría para el FMI a otorgárselo a una unidad subnacional, como un gobierno provincial o municipal, sin exigir garantías de reembolso por parte de las autoridades nacionales. 
Otro problema es la magnitud en sí de la intervención. 
El tamaño de la deuda griega requería un préstamo a una escala que excedía ampliamente lo que otros países podían esperar. En 2010, se le otorgó al país un "acceso excepcional" a los recursos del FMI fijado en un "límite acumulativo de 600%" de la cuota del país en el FMI, que mide el valor de los compromisos financieros de un país con el Fondo. 
Sin embargo, en abril de 2013, se decidió que el financiamiento acumulativo alcanzaría un máximo de 3,212% de la cuota de Grecia. 
La razón por la que el FMI tuvo que asumir un riesgo tan grande fue la negativa inicial de Europa de considerar la reducción de la deuda de Grecia, pues las autoridades temían que el contagio financiero sobrecargara el sistema bancario desprotegido de la eurozona. 
Esa decisión sembró la incertidumbre sobre la capacidad de la unión monetaria para resolver la crisis y agravó la contracción de la producción griega. 
Cuando finalmente se logró un acuerdo de reestructuración de la deuda en 2012, los acreedores privados pudieron reducir el riesgo al traspasar a los contribuyentes sus reclamaciones residuales. 
En un principio, la política oficial del FMI fue que la deuda griega era sostenible, pero los funcionarios del Fondo sabían que ese no era el caso. 
Finalmente, en 2013, el Fondo admitió que a pesar de que sus analistas sabían que la deuda no era sostenible, decidieron seguir con el programa por temor a que la eurozona y la economía mundial se vieran amenazadas por las repercusiones de la situación en Grecia. 
Además, de noviembre de 2010 a abril de 2013, el FMI recortó en un 27% sus previsiones del PIB nominal griego para el 2014, lo que arroja dudas sobre la transparencia y la credibilidad de las proyecciones del Fondo acerca de la sostenibilidad de la deuda. 
La implicación resulta alarmante: el FMI fue incapaz de proporcionar un marco viable para el ajuste que Grecia se vería obligada a llevar a cabo. 
Este trasfondo resulta decisivo para las negociaciones actuales, ya que revela que el objetivo del rescate de Grecia no fue el de restaurar la prosperidad del pueblo griego, sino salvar la eurozona. 
En este contexto, se justifica plenamente que el nuevo gobierno cuestione las condiciones que se le imponen al país. 
Los acuerdos que los gobiernos anteriores concluyeron ciertamente reducirán la gama de las políticas que tiene a su disposición el nuevo gobierno, especialmente en lo que respecta a la reducción de la deuda, que requeriría una suspensión unilateral de pago y la salida de la eurozona. 
Pero un gobierno democráticamente elegido no está necesariamente obligado a cumplir las promesas de sus predecesores, y esto es doblemente válido cuando se trata de una elección que fue un referéndum sobre esas mismas políticas. 
Los ultimátum de organismos no electos, que han puesto en entredicho su propia legitimidad han acrecentado los sentimientos anti UE en todo el continente. 
El peor desenlace posible de las negociaciones que se están llevando a cabo sería que Grecia se sometiera a las exigencias de sus acreedores y obtuviera pocas concesiones a cambio. 
Esto generaría un mayor apoyo popular a los partidos y movimientos anti UE en otros países y supondría una oportunidad desaprovechada para Grecia y para Europa. 
Esa oportunidad sería el incumplimiento del pago y la salida de la eurozona, lo que permitiría a Grecia empezar a corregir los errores del pasado y encaminar su economía hacia la recuperación y el crecimiento sostenible. 
En ese punto, la UE haría bien en actuar en el mismo sentido, desintegrando la unión monetaria y otorgando una reducción de la deuda para las economías más afectadas de la zona. 
Sólo entonces se podrán cumplir los ideales fundacionales de la UE. 

¿Por qué Grecia es distinta? 
BRUSELAS – Las negociaciones aparentemente interminables entre el nuevo gobierno griego y sus acreedores internacionales – el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea – sobre un nuevo acuerdo de préstamo han entrado a una fase peligrosa. 
En este punto, un error en cualquiera de los lados amenaza con desencadenar el tipo de accidente que podría precipitar una nueva crisis en Europa. 
El FMI parece dispuesto a tirar la toalla – y esto, en especial, debido a la reciente información que indica que este año Grecia podría presentar un pequeño déficit presupuestario primario (que excluye el pago de intereses), en lugar del cuantioso superávit que se planificaba. 
Sin embargo, debido a que la economía de Grecia se desploma nuevamente, su gobierno está convencido de que el actual programa de pagos no está funcionando – y que, en ausencia de ajustes significativos, nunca lo hará. 
Un elemento fundamental en la argumentación que presenta Grecia para obtener nuevos términos del rescate es la narrativa, misma que señala que este país fue víctima de la excesiva austeridad – relato que se ve reforzado por las actuales penurias económicas que atraviesa. 
Sin embargo, lo que se expresa deja de lado un hecho crucial: la austeridad sí funcionó en otros países europeos afectados por la crisis. 
En los hechos, Portugal, Irlanda, España, e incluso Chipre están mostrando señales claras de recuperación: tasas de desempleo que finalmente disminuyen (aunque lentamente y desde niveles altos) y restablecimiento de sus accesos a los mercados de capitales. 
¿Por qué Grecia es distinta? 
La respuesta corta es las exportaciones. 
En todos los demás países afectados por la crisis (y, de hecho, en la mayor parte de las decenas de países que han recibido préstamos del FMI en las últimas décadas), el aumento de las exportaciones compensa, al menos en parte, el golpe que la demanda recibió cuando sus gobiernos recortaron el gasto y aumentaron los impuestos para equilibrar sus libros contables. 
Por supuesto, en una economía grande, donde el financiamiento externo no es un problema, tal como es el caso de Estados Unidos o la eurozona, intentar reducir un déficit presupuestario podría, muy posiblemente, conducir una disminución tan grande en la demanda (y, por lo tanto, en los ingresos fiscales) que haría que la austeridad sea contraproducente. 
Sin embargo, esta argumentación no es aplicable al caso de Grecia. 
De hecho, Grecia tenía déficits muy grandes en su cuenta corriente – superiores al 10% del PIB – cuando el financiamiento externo se secó repentinamente en el período 2008-2009, lo que le forzó a efectuar un ajuste del gasto interno. 
Si el gobierno griego no hubiese llevado a cabo dicho ajuste, la demanda interna y el empleo, ciertamente, habrían permanecido en niveles más altos – pero también se habrían mantenido altos los niveles de importaciones y los grandes déficits externos. 
Por lo tanto, a pesar de que la austeridad causó una profunda recesión, permitió a Grecia evitar grandes déficits externos, y de este modo, reducir el tamaño del rescate que el país necesitaba. 
El comportamiento de las exportaciones es, por lo tanto, la clave para escapar de la trampa de la austeridad. 
El problema en el caso de Grecia es que el poco crecimiento de las exportaciones que experimentó últimamente es en gran parte ilusorio, ya que proviene, en su mayoría, de productos derivados del petróleo. 
Debido a que Grecia no produce petróleo, esto sólo puede significar que las refinerías griegas, que hoy en día tienen un considerable exceso de capacidad, simplemente están exportando petróleo crudo previamente importado, en una forma ligeramente diferente. 
Ya que los márgenes de ganancia de las refinerías normalmente son menores al 5%, la economía gana poco valor agregado de estas exportaciones. 
Otras tipos de exportaciones que han aumentado, por ejemplo los metales, plantean una situación similar. 
Por otra parte, el transporte marítimo – la mayor exportación de servicios que lleva a cabo Grecia – tiene pocos vínculos reales con el resto de la economía, dado que las empresas del sector no pagan impuestos y emplean a pocos ciudadanos griegos (los tripulantes provienen de países de bajos salarios). 
La contribución económica del mencionado sector se ve aún más perjudicada por el hecho de que los precios de las materias primas a nivel mundial – precios de los que dependen las tarifas de transporte – últimamente han estado disminuyendo. 
Entre tanto, los productos manufacturados, que sí agregan valor y empleo en el país, representan sólo una pequeña proporción de las exportaciones totales de Grecia. 
De hecho, el comercio exterior total de Grecia, si se mide correctamente, asciende a sólo el 12% de su PIB, mucho menos de lo que cabría esperar de una economía tan pequeña. 
Más chocante es el hecho de que el déficit comercial total de Grecia (incluyendo tanto bienes como servicios), fue aún mayor en el año 2008, llegando en aquel entonces a dar cuenta de apenas el 13% del PIB, lo que implica que, a fin de evitar una disminución posterior de las importaciones y por lo tanto de la demanda interna, las exportaciones habrían tenido que aumentar en más del doble. 
En Portugal, por el contrario, el déficit comercial ascendió a sólo alrededor de un tercio de las exportaciones en el año 2008, lo que significa que las exportaciones tuvieron que aumentar en un tercio para cerrar el déficit exterior, sin reducir las importaciones. 
Desde ese entonces, Portugal ha incrementado las exportaciones acumulativamente en más de una cuarta parte, por lo que, a pesar de un ligero aumento en las importaciones desde el año 2007, tiene un superávit comercial. 
Sin duda, el déficit comercial de Grecia ha disminuido, pero sólo porque las importaciones colapsaron. 
Mientras tanto, las exportaciones se estancaron, a pesar de que los salarios se redujeron en más del 20%. 
Este es el verdadero problema de Grecia, no lo es la austeridad. 
Si Grecia hubiese experimentado el mismo crecimiento de las exportaciones que Portugal (un país que tiene un tamaño e ingreso per cápita similares), no habría experimentado una recesión tan profunda, y los ingresos fiscales habrían sido mayores, haciendo que para el gobierno sea mucho más fácil lograr un superávit presupuestario primario. 
Esto sugiere que una combinación de consolidación fiscal, salarios más bajos, y reformas orientadas a las exportaciones podría haber permitido a Grecia avanzar hacia una recuperación sostenible. 
Este enfoque se ha intentado antes, y ha fallado una sola vez, cuando la Argentina tuvo que pagar su deuda externa en el año 2002 y tuvo que romper una larga década de paridad 1:1 con el dólar estadounidense. 
Desafortunadamente, Grecia se asemeja a Argentina en dos aspectos clave. 
Ambos países tienen sólo un sector de exportaciones pequeño, lo que hace que el ajuste externo sea mucho más difícil; y ambos tienen una estructura de exportaciones que está sesgada hacia los productos básicos, cuya oferta es poco probable que cambie en gran manera, incluso cuando bajan los salarios o se implementan reformas. 
Por supuesto, esto no significa que Grecia esté condenada a seguir los pasos de Argentina dirigiéndose hacia la moratoria. 
Pero sí resalta el desafío que enfrenta el país hoy en día – es decir, reconstruir su sector exportador desde cero. 
Es hora de que el gobierno de Grecia reconozca este imperativo y amplíe el alcance de las negociaciones con sus acreedores para incluir no sólo el presupuesto, sino también estrategias para estimular las exportaciones. 
Pero, primero, Grecia debe, de una vez por todas, reconocer que la austeridad no es el enemigo. 

El problema de Grecia no es la austeridad 
CAMBRIDGE – Al mirar por una ventana, es fácil engañarse y ver más del reflejo de uno mismo que del mundo exterior. 
Esto parece suceder con los observadores estadounidenses que al mirar el caso de Grecia se ven influidos por el debate fiscal de su propio país. 
Por ejemplo, para Joseph Stiglitz, la austeridad en Grecia es una cuestión de opción ideológica o de mal uso de la ciencia económica, al igual que en los Estados Unidos. 
Según este punto de vista, quienes favorecen la austeridad deben estar obsesionados con esta errada teoría, dado que existe una alternativa más suave y amable. 
¿Por qué elegir la austeridad cuando partidos como Syriza en Grecia y Podemos en España ofrecen una vía sin dolor? 
La pregunta obedece a una lamentable tendencia a confundir dos situaciones que son en extremo diferentes. 
La cuestión en Estados Unidos era si debía endeudarse un gobierno que podía obtener créditos con tasas de interés extremadamente bajas, en medio de una recesión. 
Por el contrario, Grecia acumuló una deuda fiscal y una deuda externa de gran envergadura en tiempos de auge, hasta que los mercados dijeron "basta" en 2009. 
En ese momento, para permitir que Grecia redujera de manera gradual su exceso de gastos, se le proporcionaron montos inauditos en asistencia financiera altamente subsidiada. 
Pero en la actualidad, después de tanta generosidad europea y mundial, Stiglitz y otros economistas consideran que se debe condonar parte de la deuda griega para dar cabida a nuevos gastos. 
Pero la verdad es que la recesión en Grecia no tiene mucho que ver con una carga de deuda excesiva. 
En términos netos, hasta el 2014 el país no pagó ni un euro en intereses: con los préstamos que recibió de parte de fuentes oficiales a tasas subsidiadas le alcanzó para pagar con creces el 100% de los intereses adeudados. 
Se supone que esta situación experimentó un ligero cambio en 2014, el primer año en que Grecia hizo una pequeña contribución al pago de esos intereses, después de registrar un superávit primario de apenas el 0,8% del PIB (o el 0,5% de su deuda de 170% del PIB). 
La experiencia de Grecia pone de manifiesto una verdad sobre la política macroeconómica que con demasiada frecuencia se pasa por alto: el mundo no está dominado por los que practican la austeridad, sino que, por el contrario, a la mayor parte del mundo le cuesta cuadrar sus cuentas. 
Los últimos adelantos de la economía conductual muestran que todos tenemos graves problemas de auto control. 
Y la teoría de los juegos explica por qué actuamos de manera todavía más irresponsable al tomar decisiones grupales (debido al problema de los comunes). 
Los déficits fiscales, al igual que un embarazo indeseado, son la consecuencia accidental de acciones emprendidas por más de una persona, que tenían otros objetivos en mente. 
Y la causa primordial de los problemas de Grecia fue la falta de control fiscal. 
Es decir, la cuestión no reside en que la austeridad en Grecia se haya implementado y haya fracasado. 
Se trata de que a pesar de una generosidad internacional sin precedentes, la política fiscal se encontraba totalmente fuera de control y necesitaba profundos ajustes. 
El gasto insuficiente nunca fue el problema. 
Desde 1998 a 2007, el crecimiento anual per cápita del PIB en Grecia promedió el 3,8%, ocupando el segundo lugar de Europa Occidental después de Irlanda. 
Pero para 2007, Grecia gastaba más del 14% del PIB por sobre lo que producía, la brecha de este tipo más grande de Europa - más del doble que la de España y el 55% más alta que la de Irlanda. 
En estos últimos dos países, sin embargo, la brecha obedeció al auge de la construcción; la adopción del euro dio acceso a hipotecas mucho menos costosas. 
En Grecia, por el contrario, la mayor parte de la brecha fue de orden fiscal y no se aplicó a las inversiones sino al consumo. 
Las vías de crecimiento insostenibles suelen terminar con una parada súbita de los flujos de capital, lo que obliga a los países a ajustar sus gastos a su ingreso. 
En Grecia, sin embargo, la munificencia sin precedentes de los prestamistas oficiales hizo que el ajuste fuera más gradual que en Lituania o Irlanda, por ejemplo. 
De hecho, incluso después de la llamada depresión de Grecia, desde 1998 su economía ha crecido más, en términos per cápita, que la de Chipre, Dinamarca, Italia y Portugal. 
La parada súbita siempre es dolorosa: la economía aún no descubre una cura para la resaca. 
Pero la forma de minimizar el dolor es reducir el gasto sin reducir la producción, lo que requiere vender a terceros lo que los residentes ya no puedan adquirir. 
Es decir, a menos que Grecia eleve sus exportaciones, el recorte del gasto va profundizar la recesión de la misma forma en que los multiplicadores keynesianos incrementaron el alza de la producción en la fase de endeudamiento. 
El problema es que Grecia produce muy poco de lo que el mundo desea consumir. 
Su exportación de bienes incluye, principalmente, frutas, aceite de oliva, algodón crudo, tabaco y algunos productos de petróleo refinado. 
Alemania, que según muchos debería incrementar sus gastos, importa de Grecia sólo el 0,2% de sus bienes. 
El turismo es una industria establecida con muchos competidores regionales. 
El país no produce maquinaria, como tampoco artículos electrónicos ni productos químicos. 
De cada US$10 del comercio mundial de la tecnología de la información, Grecia representa el US$0,01. 
La estructura productiva de Grecia nunca fue suficiente como para que el país llegara a ser lo rico que fue: sus ingresos estaban inflados por los préstamos masivos que recibió y cuyos fondos no se emplearon en mejorar su capacidad productiva. 
De acuerdo al Atlas de Complejidad Económica, del que soy coautor, en 2008 Grecia era el país con la mayor brecha entre su ingreso per cápita y el contenido de conocimiento de sus exportaciones de una muestra de 128 países. 
Desde entonces, gran parte del debate se ha enfocado en lo que Alemania, la Unión Europea o el Fondo Monetario Internacional debe hacer. 
Pero en el fondo, si Grecia quiere crecer, necesita desarrollar sus capacidades productivas. 
El difuso conjunto de reformas estructurales que prescribe su actual acuerdo de financiación no va a lograr esto. 
En su lugar, Grecia debería concentrarse en políticas activas para atraer firmas competitivas a nivel mundial, un ámbito sobre el que Irlanda tiene mucho que enseñar - y Stiglitz cosas sensatas que decir. 
Desgraciadamente, esta idea no es compartida por muchos griegos (ni españoles). 
Una pluralidad de los primeros votó por Syriza, que en su estrategia de crecimiento ni siquiera menciona las exportaciones sino que quiere reasignar recursos a aumentos de sueldos y subsidios. 
Sería acertado recordar que con Stiglitz como animador y Podemos como asesores, Venezuela no se salvó de su actual catástrofe hiperinflacionaria. 

Grecia está jugando para perder 
LONDRES – El futuro de Europa depende ahora de algo aparentemente imposible: Grecia y Alemania deben lograr un acuerdo. 
Lo que hace parecer imposible semejante acuerdo no es la oposición por principio de los dos –Grecia ha pedido una reducción de la deuda, mientras que Alemania ha insistido en que no se puede condonar ni un euro de la deuda–, sino algo más esencial: aunque Grecia es, evidentemente, la parte más débil en este conflicto, tiene mucho más que perder. 
La teoría de los juegos indica que algunos de los conflictos más imprevisibles se dan entre un combatiente débil, pero decidido, y un oponente fuerte con mucho menos compromiso. 
En esas situaciones, el resultado más estable suele ser un empate en el que las dos partes quedan en alguna medida satisfechas. 
En la confrontación greco-alemana, es fácil –al menos en teoría– concebir semejante partida de suma cero. 
Lo único que hemos de hacer es pasar por alto la retórica política y centrarnos en los resultados económicos que los protagonistas deseen de verdad. 
Alemania está decidida a resistirse a cualquier condonación de la deuda. 
Para los votantes alemanes, ese objetivo es mucho más importante que los detalles de las reformas estructurales griegas. 
Por su parte, Grecia está decidida a obtener el alivio de la austeridad punitiva y contraproducente que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) le ha impuesto, por insistencia de Alemania. 
Para los votantes griegos, ese objetivo es mucho más importante que los cálculos detallados sobre el valor neto actual de la deuda nacional en 30 años. 
Un pacto ha de ser negociable, si las dos partes se centran en sus prioridades máximas y al tiempo llegan a una avenencia sobre los objetivos secundarios. 
Lamentablemente, la falibilidad humana parece estar impidiendo semejante solución racional. 
Yanos Varoufakis, el nuevo ministro de Hacienda de Grecia, es un profesor de Economía Matemática especializado en la teoría de juegos, pero su táctica negociadora –oscilaciones imprevisibles entre la agresividad y la debilidad– es lo opuesto de lo que la teoría de juegos dictaría. 
La idea de estrategia de Varoufakis es la de apuntar una pistola a su propia cabeza y después pedir un rescate por no apretar el gatillo. 
Las autoridades alemanas y de la Unión Europea están retándolo a que cumpla sus amenazas. 
A consecuencia de ello, las dos partes han quedado empantanadas en un punto muerto pasivo-agresivo que ha vuelto imposible una negociación seria. 
No había nada inevitable en ese resultado. 
El mes pasado, sin ir más lejos el Presidente del BCE, Mario Draghi, ofreció un ejemplo de manual sobre cómo podrían –y deberían– haber avanzado esas negociaciones, cuando él sorteó la oposición alemana al estimulo monetario que Europa necesitaba claramente. 
Antes del anuncio por parte del BCE el 22 de enero de que lanzaría la relajación cuantitativa (RC), Draghi pasó meses en un debate público intenso con los alemanes sobre cuál punto de principio elegirían como “línea roja”, el punto más allá del cual ningún acuerdo sería posible. 
La línea roja de Alemania era la mutualización de la deuda: si un país –cualquiera que sea– de la zona del euro suspende pagos, no se deben compartir las pérdidas. 
Draghi permitió a Alemania vencer a ese respecto, que consideraba económicamente irrelevante, pero lo decisivo fue que procuró no echarse atrás hasta el último momento posible. 
Al centrar el debate sobre la RC en la distribución de riesgos, Draghi consiguió distraer a Alemania de una cuestión infinitamente más importante: el enorme tamaño del programa de RC, que impugnaba completamente el tabú contra la financiación monetaria de las deudas gubernamentales. 
Al ceder en el momento oportuno sobre una cuestión sin importancia, Draghi logró un avance enorme que de verdad importaba al BCE. 
Si Varoufakis hubiera adoptado una estrategia equivalente para Grecia, se habría atenido tenazmente a su petición sobre la cancelación de la deuda hasta el último momento y después se habría echado atrás respecto de ese “principio” a cambio de mayores concesiones sobre la austeridad y las reformas estructurales o podría haber adoptado una estrategia menos agresiva: aceptar desde el comienzo el principio alemán de que las deudas son sacrosantas y después mostrar que se podía relajar la austeridad sin reducir nada del valor nominal de la deuda griega, pero, en lugar de aplicar coherentemente esa estrategia, Varoufakis osciló entre el desafío y la cancelación, con lo que perdió credibilidad por los dos lados. 
Grecia comenzó la negociación insistiendo en la reducción de la deuda como su línea roja, pero, en lugar de atenerse a su posición y convertir un debate sobre el perdón de la deuda en una táctica para distraer la atención, Grecia abandonó su exigencia al cabo de unos días. 
Después vino la absurda provocación de negarse a hablar con la troika, pese a que las tres instituciones están mejor dispuestas para con las exigencias griegas que el Gobierno de Alemania. 
Al final, Varoufakis rechazó prórroga alguna del programa de la troika, lo que creó un nuevo plazo innecesario del 28 de febrero para la retirada de la financiación del BCE y el consiguiente desplome del sistema bancario griego. 
Los nuevos dirigentes idealistas de Grecia parecen creer que pueden vencer a la oposición burocrática sin las avenencias y las observaciones habituales y blandiendo simplemente su mandato democrático, pero la primacía de la burocracia sobre la democracia es un principio fundamental sobre el que las instituciones de la UE nunca transigirán. 
El resultado es el de que Grecia vuelve a estar donde comenzó en la partida de póquer con Alemania y Europa. 
El nuevo Gobierno ha mostrado sus mejores cartas demasiado pronto y no le queda credibilidad para intentar tirarse un farol. 
Entonces, ¿qué ocurrirá a continuación? 
El resultado más probable es el de que Syriza no tardará en reconocer su derrota, como cualquier otro Gobierno de la zona del euro supuestamente elegido con un mandato para la reforma y volver a un programa del estilo de la troika, suavizado sólo en el sentido de eliminar el nombre de “troika”. 
Otra posibilidad –mientras los bancos griegos estén aún funcionando– podría ser la de que el Gobierno aplicara unilateralmente algunos de sus planes radicales sobre salarios y gasto público, desafiando las protestas de Bruselas, Fránkfurt y Berlín. 
Si Grecia prueba a lanzar ese desafío unilateral, el BCE votará casi con toda seguridad a favor de detener su financiación de emergencia al sistema bancario griego después de que el programa de la troika expire el 28 de febrero. 
Al acercarse ese plazo autoinfligido, el Gobierno de Grecia probablemente se eche atrás, del mismo modo exactamente que Irlanda y Chipre capitularon cuando afrontaron amenazas similares. 
Esa capitulación de última hora podría significar la dimisión del nuevo Gobierno de Grecia y su substitución por tecnócratas aprobados por la UE, como en el golpe constitucional contra Silvio Berlusconi de Italia en 2012. 
En un caso menos extremo, se podría substituir a Varoufakis como ministro de Hacienda, mientras que el resto del Gobierno sobreviviera. 
La otra única posibilidad, si los bancos griegos empiezan a desplomarse y cuando así sea, sería la salida del euro. 
Sea cual fuere la forma que adopte la rendición, Grecia no será la única perdedora. 
Los partidarios de la democracia y la expansión económica han desaprovechado su mejor posibilidad de desplegar una estrategia mejor que la de Alemania y poner fin a la austeridad autodestructiva que este último país está imponiendo a Europa. 

El otro déficit de Grecia 
OAKLAND – Las finanzas públicas de Grecia llevan una década en el centro de la atención. 
Y en noviembre, cuando dentro del último acuerdo con sus acreedores el país enfrentó la primera revisión de avance de sus reformas (un requisito para obtener una nueva inyección de fondos de rescate), su déficit presupuestario quedó otra vez bajo la lupa. 
Pero hay otro tipo de déficit que los griegos deberían examinar, uno que no llamó tanto la atención del público, pero cuyas consecuencias económicas pueden ser igualmente serias. 
Como el resto de la región del Mediterráneo (y de hecho, como todo el mundo), Grecia no solamente tiene un déficit fiscal; también tiene un déficit ecológico. 
Según nuestro análisis, los países del Mediterráneo hoy usan 2,5 veces la cantidad de servicios y recursos naturales que sus ecosistemas pueden renovar. 
Por ejemplo, Grecia necesitaría los servicios y recursos ecológicos totales de tres Grecias para satisfacer la demanda de alimento, fibras, madera, vivienda, infraestructura urbana y captura del dióxido de carbono que sus ciudadanos imponen sobre la naturaleza. 
Atenas por sí sola le demanda a la naturaleza un 22% más de lo que los ecosistemas de todo el país pueden proveer. 
Y tras años de recesión en los que la presión de Grecia sobre los recursos naturales había disminuido, cierta mejora en el crecimiento del PIB trajo consigo un nuevo aumento de la demanda. 
Para que sea posible un progreso económico duradero, debemos romper este vínculo entre crecimiento del PIB y abuso del medioambiente. 
El déficit ecológico supone un riesgo para las fuentes de energía y la seguridad alimentaria, con consecuencias socioeconómicas directas. 
Si Grecia y otros países quieren garantizar la salud y la prosperidad de sus ciudadanos en las próximas décadas, tendrán que hallar un modo de evitar que la actividad económica actual aumente una carga de deuda ambiental que ya es insostenible. 
Para eso, hay que empezar a ver los recursos ecológicos como una herencia valiosa que se debe administrar con prudencia. 
La región del Mediterráneo está dotada de un capital natural asombroso, único en el mundo; es uno de sus mayores activos, por el que cada año, más de 200 millones de turistas acuden en masa a la región y generan ingresos para su economía. 
El abuso de los recursos, o el simple hecho de no gestionarlos bien, supone necesariamente un daño a la fortaleza económica de la región. 
Es cierto que a menudo los países con déficit ecológico pueden cubrir parte del faltante por medio del comercio internacional, siempre que puedan pagar las importaciones necesarias. 
Pero como Grecia aprendió hace poco, los países dependientes de recursos naturales externos pueden sufrir perturbaciones económicas cuando los commodities se encarecen o la capacidad del país para pagarlos disminuye por el motivo que sea. 
Según nuestros cálculos, un mero 10% de aumento de precio de los commodities deterioraría en 7600 millones de dólares (un 0,3% del PIB) la balanza comercial de Grecia. 
En cualquier caso, apelar al comercio internacional no es una solución adecuada al problema. 
Algunos servicios del ecosistema (entre ellos, la pureza del aire y del agua, la mitigación de fenómenos meteorológicos extremos tales como inundaciones o sequías, y los usos recreativos de la naturaleza) simplemente no se pueden importar. 
Además, para que un país importe recursos naturales, otro debe exportarlos. 
Y así como un gobierno no puede sostener un gran déficit financiero para siempre, los países no pueden sostener grandes desequilibrios ecológicos año tras año sin agotar su capital natural y al hacerlo, debilitar su economía. 
Felizmente, países como Grecia tienen herramientas para resolverlo. 
Hay oportunidades de mejora particularmente promisorias en las ciudades, sobre todo en áreas como el transporte y la vivienda. 
Atenas, por ejemplo, es un candidato obvio para la implementación de políticas nuevas. 
La huella ecológica del ateniense medio es superior a la media nacional (y a la huella media de los residentes de otras ciudades del Mediterráneo como Barcelona, Esmirna, Palermo y Valencia). 
Como esta diferencia se debe sobre todo al transporte, tomar medidas que favorezcan el transporte público o la caminabilidad de Atenas puede reducir el déficit ecológico. 
Otro tema en el que Grecia debería plantearse actuar es la alimentación. 
La famosa dieta mediterránea (rica en verduras, frutas y aceite de oliva) no solo es saludable, sino que además es menos gravosa para el medioambiente. 
Ahora que en todo el Mediterráneo aumenta el consumo de carne y alimentos procesados, renovar el interés en el legado culinario de la región puede ayudar a aligerar la carga sobre los recursos naturales del mundo y reforzar la salud pública. 
En su búsqueda de revitalizar una economía paralizada por el desastre fiscal y mejorar el bienestar general para obtener prosperidad duradera, el gobierno griego no debe llevar al país por un camino que sea causa de mayor deterioro ambiental. 
Grecia no puede darse el lujo de resolver uno de sus déficits a costa del otro. 

La austeridad es el único obstáculo 
ATENAS – Una falacia común permea en la cobertura informativa de la prensa mundial sobre las negociaciones entre el gobierno griego y sus acreedores. 
La falacia, que se ilustra en un comentario reciente de Philip Stephens del diario Financial Times, es que “Atenas no logra o no quiere –o las dos– poner en aplicación un programa de reforma económica.” 
Una vez que esta falacia se presenta como hecho es natural que la cobertura se centre en que nuestro gobierno, en palabras de Stephens, “está desperdiciando la confianza y buena voluntad de sus socios de la eurozona”. 
No obstante, la realidad de las negociaciones es muy distinta. 
Nuestro gobierno está dispuesto a aplicar un programa que incluya todas las reformas económicas que señalan los grupos de reflexión económica de Europa. 
Además, estamos en una posición única para conservar el apoyo del público griego para un programa económico sólido. 
Consideremos lo que eso significa: un organismo fiscal independiente; superávits fiscales primarios razonables permanentes; un programa sensato y ambicioso de privatización combinado con un organismo de desarrollo que utilice los activos públicos para crear flujos de inversión; una reforma verdadera de las pensiones que garantice la sostenibilidad a largo plazo del sistema de seguridad social; la liberalización de los mercados de bienes y servicios, etc. 
Así pues, si nuestro gobierno está dispuesto a adoptar las reformas que nuestros socios esperan, ¿por qué no han producido las negociaciones un acuerdo? 
¿En qué punto están bloqueadas? 
El problema es sencillo: los acreedores de Grecia insisten en una austeridad incluso mayor para este año y más adelante –enfoque que impediría la recuperación, obstruiría el crecimiento, agravaría el ciclo deuda-deflación, y al final erosionaría la disponibilidad y capacidad de Grecia para aplicar el programa de reforma que el país necesita con tanta urgencia. 
Nuestro gobierno no puede aceptar –y no aceptará– un remedio que mostró durante más de cinco años ser peor que la enfermedad. 
La insistencia de nuestros acreedores en aplicar una mayor austeridad es sutil y al mismo tiempo firme. 
Se pone de manifiesto en su exigencia de que Grecia mantenga superávits primarios elevados que no son sostenibles (más del 2% del PIB en 2016 y superiores al 2.5% o incluso al 3% en los años siguientes). 
Para lograrlo, tendríamos la obligación de aumentar la carga global del impuesto al valor agregado al sector privado, reducir pensiones ya de por sí reducidas en todos los sectores; y compensar las ganancias de la privatización (debido a los precios deprimidos de los activos) con medidas de consolidación fiscal “equivalentes”. 
La opinión de que Grecia no ha logrado una consolidación fiscal suficiente no solo es falsa, es patentemente absurda. 
La gráfica (ver abajo) no solo lo muestra sino también explica sucintamente por qué Grecia no ha tenido resultados tan positivos como por ejemplo, España, Portugal, Irlanda o Chipre desde la crisis financiera de 2008. 
En comparación con los demás países de la periferia de la eurozona, Grecia ha sido objeto de una austeridad de al menos el doble. 
Eso es todo. 
Después de la reciente victoria del primer ministro, David Cameron en Reino Unido, mi buen amigo, Lord Norman Lamont, ex ministro de Finanzas, comentó que la recuperación económica británica respalda la posición de nuestro gobierno. 
Recordó que en 2010, Grecia y Reino Unido tenían déficits fiscales más o menos similares (en comparación con el PIB). 
Grecia volvió a tener superávits primarios (que excluyen los pagos de intereses) en 2014, mientras que el gobierno británico consolidó de forma mucho más gradual y aún no tiene superávit. 
Asimismo, Grecia ha enfrentado una contracción monetaria (que recientemente se ha convertido en asfixia monetaria), a diferencia del Reino Unido, donde el Banco de Inglaterra ha respaldado cada acción del proceso. 
El resultado es un continuo estancamiento de Grecia, mientras que el Reino Unido ha registrado un crecimiento sólido. 
Observadores objetivos de las negociaciones entre Grecia y sus acreedores que han durado cuatro meses, no pueden evitar llegar a una simple conclusión: el mayor obstáculo, lo único que impide llegar a un acuerdo, es la insistencia de los acreedores en que se aplique una austeridad incluso mayor, aún a expensas del programa de reforma que nuestro gobierno está dispuesto a aplicar. 
Evidentemente, la demanda de nuestros acreedores de una mayor austeridad no tiene que ver con preocupaciones sobre una reforma verdadera o avanzar hacia un camino fiscal sostenible en Grecia. 
Su única motivación es algo que solo los historiadores futuros – quienes sin duda examinarán gran parte de la cobertura de los medios actuales con algo de escepticismo– podrán averiguar. 

Grecia debe abandonar el euro 
NUEVA YORK – Ya está cerca el desenlace de la tragedia griega del euro: es muy probable que este año o el que viene, Grecia declare la cesación de pagos de su deuda y abandone la eurozona. 
Posponer la salida para después de la elección de junio, con un gobierno nuevo comprometido con alguna variante de las mismas políticas que ya fracasaron (austeridad recesiva y reformas estructurales), no restaurará el crecimiento y la competitividad. 
Grecia está atascada en un círculo vicioso de insolvencia, pérdida de competitividad, déficits externos y una depresión cada vez peor. 
La única forma de cortar este círculo es iniciar un default con abandono del euro, en forma ordenada y con coordinación y financiación del Banco Central Europeo, la Unión Europea y el Fondo Monetario Internacional (la “troika”), de modo de minimizar los daños colaterales para Grecia y el resto de la eurozona. 
El último paquete financiero otorgado a Grecia con supervisión de la troika redujo el endeudamiento del país mucho menos de lo que se necesitaba. 
Pero, incluso con una reducción de la deuda pública considerablemente mayor, Grecia no puede volver a crecer si no recupera rápidamente la competitividad. 
Y si no vuelve a crecer, la carga de la deuda seguirá siendo insostenible. 
Pero todas las alternativas para recuperar la competitividad demandan una depreciación real de la moneda. 
La primera alternativa, una devaluación abrupta del euro, difícilmente se producirá; esto se debe a la fortaleza de Alemania y a que el BCE no sigue una política agresiva de flexibilización monetaria. 
Igualmente difícil es una reducción rápida del costo laboral unitario por medio de reformas estructurales que aumenten el crecimiento de la productividad por encima de los salarios. 
A Alemania le llevó diez años recuperar la competitividad de esta manera, y Grecia no puede seguir deprimida una década. 
Asimismo, una deflación veloz de precios y salarios, lo que se conoce como “devaluación interna”, llevaría a cinco años de agravamiento de la depresión. 
Si ninguna de estas tres alternativas es viable, el único camino que queda es la salida de la eurozona. 
El regreso a la moneda nacional y una devaluación abrupta restaurarían rápidamente la competitividad y el crecimiento. 
Por supuesto, el proceso sería traumático, y no solamente para Grecia. 
El problema más importante sería la pérdida de capital para las instituciones financieras principales de la eurozona. 
El pasivo externo en euros del gobierno, los bancos y las empresas de Grecia se dispararía de un día para el otro. 
Pero estos problemas se pueden superar: Argentina lo hizo en 2001, cuando “pesificó” sus deudas en dólares, y Estados Unidos hizo algo similar en 1933, cuando depreció el dólar un 69% y abandonó el patrón oro. 
Aplicar una “dracmatización” similar a las deudas en euros es necesario e inevitable. 
Las pérdidas que sufrirán los bancos de la eurozona no serán inmanejables, siempre que se los apoye con una recapitalización adecuada y decidida. 
Pero para evitar un derrumbe del sistema bancario griego después de la salida, tal vez haya que adoptar algunas medidas transitorias que prevengan una corrida descontrolada de los depositantes; por ejemplo feriados bancarios y control de capitales. 
El Fondo Europeo de Estabilidad Financiera o el Mecanismo Europeo de Estabilidad (FEEF/MEE) deberán ser los encargados de realizar la necesaria recapitalización de los bancos griegos por medio de inyecciones directas de capital. 
En la práctica, los contribuyentes europeos estarían tomando el control del sistema bancario griego, pero sería una compensación parcial por las pérdidas impuestas a los acreedores por la dracmatización. 
Además, Grecia tendrá que volver a reestructurar y reducir su deuda pública. 
Respecto de las obligaciones de Grecia con la troika, no hace falta reducir el valor nominal, pero sí extender su vencimiento una década más y reducir el interés. 
En cuanto a los acreedores privados, se necesitarán también más recortes, empezando con una moratoria del pago de intereses. 
Hay quienes dicen que si Grecia abandona la eurozona, la caída de su PIB real será mucho mayor que la que se produciría en lo peor de una deflación. 
Pero es un argumento viciado: aun con deflación, el poder adquisitivo real se reduciría y el valor real de las deudas aumentaría (deflación de deuda) conforme se produjera la depreciación real. 
Además, y esto es más importante, la opción de abandonar la eurozona restauraría el crecimiento de inmediato a través de la depreciación nominal y real, con lo que se evitaría una década de depresión. 
Y las pérdidas comerciales que sufra la eurozona por la depreciación del dracma serán limitadas, ya que Grecia solamente representa el 2% del PIB de la eurozona. 
La reintroducción del dracma conlleva el riesgo de una depreciación cambiaria superior a la necesaria para recuperar la competitividad, lo cual tendría efecto inflacionario y aumentaría las pérdidas derivadas de la dracmatización de la deuda externa. 
Para minimizar ese riesgo, las reservas de la troika que ahora se dedican al rescate de Grecia se deberían usar para evitar dicha sobredevaluación (el control de capitales también puede ayudar). 
Los que afirman que la partida de los griegos provocaría un contagio y arrastraría a otros países a la crisis también se niegan a ver la realidad. 
Si hablamos de sostenibilidad de la deuda y pérdida de competitividad, otros países periféricos ya tienen problemas similares a los de los griegos. 
Por ejemplo, es posible que en algún momento Portugal deba reestructurar su deuda y abandonar el euro. 
Y otras economías con problemas de liquidez pero potencialmente solventes, como Italia y España, necesitarán ayuda de Europa independientemente de si Grecia abandona la eurozona o no; de hecho, sin una provisión de liquidez, es probable que el temor a una corrida contra las deudas públicas de Italia y España se convierta en una profecía autocumplidora. 
El importante aumento de recursos oficiales con que cuentan ahora el FMI y el MEE (junto con la liquidez del BCE) se podría usar entonces para proteger a estos países y a los bancos de otros lugares de la periferia de la eurozona en problemas. 
Sin importar lo que haga Grecia, hay que recapitalizar ahora y rápidamente los bancos de la eurozona, para lo cual se necesita un nuevo programa de inyección directa de capital que abarque a toda la UE. 
La experiencia de Islandia y de muchos mercados emergentes a lo largo de los últimos 20 años muestra que la depreciación nominal y la reestructuración y reducción ordenadas de la deuda externa permite volver a una senda de sostenibilidad de la deuda, competitividad y crecimiento. 
Como en estos casos, los daños colaterales que sufriría Grecia como consecuencia del abandono del euro serían importantes, pero contenibles. 
Igual que en un matrimonio condenado al fracaso, es mejor tener reglas que, llegado el inevitable divorcio, reduzcan el costo de la separación para ambas partes. 
No nos llamemos a engaño: un abandono ordenado del euro por parte de Grecia producirá un daño económico importante. 
Pero mucho peor sería sentarnos a mirar el derrumbe lento y caótico de la economía y la sociedad griegas. 

El vengativo plan de privatización de Europa para Grecia 
ATENAS – El 12 de julio, la cumbre de dirigentes de la zona del euro dictó sus condiciones para la rendición al Primer Ministro de Grecia, Alexis Tsipras, quien, aterrado por las otras posibles opciones, aceptó todas ellas. 
Una de dichas condiciones se refería al destino que dar a los activos públicos de Grecia restantes. 
Los dirigentes de la zona del euro pidieron que se transfirieran los activos públicos griegos a un fondo parecido a la Treuhand, una liquidación similar a aquella a la que se recurrió después de la caída del muro de Berlín para privatizar rápidamente –con una gran pérdida financiera y con consecuencias devastadoras para el empleo– todas las propiedades públicas del Estado de la Alemania oriental. 
Esa Treuhand griega estaría radicada en –no se lo pierda el lector– Luxemburgo y la administraría un equipo supervisado por el ministro de Hacienda de Alemania, Wolfgang Schäuble, autor del plan. 
Concluiría las ventas dentro de tres años, pero, mientras que la labor de la Treuhand original fue acompañada de inversiones en masa por parte de la Alemania occidental en infraestructuras y grandes trasferencias sociales a la población de la Alemania oriental, el pueblo de Grecia no recibiría clase alguna de prestación correspondiente. 
Euclid Tsakalotos, quien me sucedió en el cargo de ministro de Hacienda de Grecia hace dos semanas, hizo todo lo posible para mejorar los peores aspectos del plan de la Treuhand griega. 
Consiguió que el fondo tuviera su sede en Atenas y también la importante concesión por parte de los acreedores de Grecia (la llamada troika, compuesta por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) de que se pudieran prolongar las ventas durante treinta años, en lugar de sólo tres, lo que revestía importancia decisiva, porque permitirá al Estado griego contar con los activos devaluados hasta que su precio se recobre de los bajos niveles inducidos por la recesión actual. 
Lamentablemente, la Treuhand griega sigue siendo un horror y debería ser un estigma en la conciencia de Europa. 
Peor aún: es una oportunidad desaprovechada. 
El plan es políticamente tóxico, porque el fondo, aun domiciliado en Grecia, será administrado en realidad por la troika. 
También es financieramente nocivo, porque la recaudación irá destinada a amortizar los intereses de una deuda que, como reconoce ahora el propio FMI, es imposible de pagar, y falla económicamente porque desaprovecha una maravillosa oportunidad para crear inversiones encaminadas a contrarrestar las consecuencias recesivas de la punitiva consolidación fiscal que también forma parte de las “condiciones” fijadas en la cumbre del 12 de julio. 
No tenía por qué ser así. 
El 19 de junio, comuniqué al Gobierno de Alemania y a la troika una propuesta substitutiva, como parte de un documento titulado “Para poner fin a la crisis griega”: 
“El gobierno de Grecia propone juntar los activos públicos (excluidos los pertinentes para la seguridad, los servicios públicos y el patrimonio cultural) en un grupo financiero central separado de la administración gubernamental y que se gestione como entidad privada, con la égida del Parlamento griego y con el objetivo de lograr el mayor valor de sus activos subyacentes y crear una corriente inversora nacional. 
El Estado griego será el único accionista, pero no garantizará sus obligaciones ni su deuda”. 
Ese grupo financiero desempeñaría un papel activo en la preparación de los activos para su venta. Emitiría “un bono con plena garantía de los mercados internacionales de capitales” para recaudar entre 30.000 y 40.000 millones de euros (entre 32.000 y 43.000 millones de dólares), que, “teniendo en cuenta el valor actual de los activos”, se invertirían “en la modernización y la reestructuración de los activos que administre”. 
El plan preveía un programa de inversión de entre tres y cuatro años, a consecuencia del cual habría un “gasto suplementario del cinco por ciento del PIB por año”, lo que entrañaría en las condiciones macroeconómicas actuales “un positivo efecto multiplicador del crecimiento de más del 1,5”, lo que “debería impulsar el crecimiento nominal del PIB a un nivel por encima del cinco por ciento durante varios años”. 
Esto último induciría, a su vez, “aumentos proporcionales de los ingresos tributarios”, lo que “contribuiría a la sostenibilidad fiscal, al tiempo que permitiría al Gobierno de Grecia ejercer una disciplina en materia de gasto sin contraer más la economía social”. 
En esa situación hipotética, el superávit primario (excluidos los pagos de intereses) “lograría con el tiempo magnitudes de ‘velocidad de escape’ en términos absolutos y como porcentaje”. 
A consecuencia de ello, se concedería al grupo financiero “una licencia bancaria” al cabo de uno o dos años, “con lo que pasaría a ser un banco de desarrollo de pleno derecho, capacitado para atraer inversiones privadas a Grecia y participar en proyectos de colaboración con el Banco Europeo de Inversiones”. 
El banco de desarrollo que propusimos permitiría “al Gobierno elegir los activos que se privatizarían y los que no, al tiempo que garantizaría una mayor repercusión en la reducción de la deuda de las privatizaciones seleccionadas”. 
Al fin y al cabo, “los valores de los activos deberían aumentar en mayor cantidad que la gastada en realidad en la modernización y la reestructuración, ayudados por un programa de asociaciones público-privadas cuyo valor aumentaría conforme a la probabilidad de la futura privatización”. 
Nuestra propuesta fue acogida con un silencio abrumador. 
Dicho con mayor precisión, el Eurogrupo de ministros de Hacienda de la zona del euro y la troika siguieron filtrando a los medios de comunicación mundiales la afirmación de que las autoridades griegas no tenían propuestas innovadoras y creíbles que ofrecer: su cantinela permanente. 
Unos días después, una vez que los poderes establecidos comprendieron que el Gobierno griego estaba a punto de capitular ante las exigencias de la troika, consideraron oportuno imponer a Grecia su degradante, inimaginativo y pernicioso modelo de Treuhand. 
En un punto de inflexión de la historia europea, nuestra innovadora propuesta substitutva fue arrojada a la papelera. 
Ahí permanece para que otros la recuperen. 

El ataque de Europa a la democracia griega 
NUEVA YORK – Para los que miran desde afuera, las trifulcas y resentimientos in crescendo dentro de Europa podrían aparentar ser el resultado inevitable de la amarga etapa final que se despliega entre Grecia y sus acreedores. 
La verdad es que los líderes europeos finalmente están comenzando a revelar la verdadera naturaleza de la disputa en curso sobre la deuda, y la respuesta no es agradable: esta disputa es mucho más sobre poder y democracia, que sobre la economía y el dinero. 
Por supuesto, los constructos económicos detrás del programa que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) impuso a Grecia hace cinco años han sido pésimos, ya que llevaron a una disminución del 25% en el PIB del país. 
En toda la historia, no puedo encontrar ninguna otra depresión que hubiese sido tan intencional y que hubiese tenido consecuencias tan catastróficas: la tasa de desempleo de los jóvenes de Grecia, por ejemplo, ahora supera el 60%. 
Causa gran asombro que la troika se niegue a aceptar responsabilidad al menos por algo de lo ocurrido o que no quiera admitir cuán malos fueron sus pronósticos y modelos. 
Sin embargo, lo que es aún más sorprendente es que los líderes de Europa ni siquiera han aprendido de lo ocurrido. 
La troika aún continúa exigiendo que Grecia logre un superávit presupuestario primario (excluyendo pagos de intereses) del 3,5% del PIB hasta el año 2018. 
Los economistas de todo el mundo sentenciaron a esta meta al fracaso, catalogándola como punitiva, ya que tratar de alcanzarla se traduciría inevitablemente en una recesión más profunda. 
De hecho, incluso si se reestructura la deuda de Grecia más allá de lo imaginable, el país se mantendrá en una depresión si los votantes en este país se comprometen a alcanzar la meta de la troika en el referéndum bajo presión que se celebrará este fin de semana. 
En lo que se refiere a la transformación de un gran déficit primario en un superávit, pocos países han logrado algo parecido a lo que los griegos lograron en los últimos cinco años. 
Y, aunque el costo, en términos de sufrimiento humano, ha sido extremadamente alto, las recientes propuestas del Gobierno griego condujeron de manera excelente hacia cumplir las demandas de sus acreedores. 
Debemos ser bien claros: en los hechos, casi nada de la enorme cantidad de dinero prestada a Grecia ha llegado a este país. 
Dicho dinero se ha destinado a pagar a los acreedores del sector privado – incluyéndose entre ellos a bancos alemanes y franceses. 
Grecia recibió apenas una suma paupérrima; no obstante, ha pagado un precio muy alto por preservar los sistemas bancarios de los países mencionados. 
El FMI y los otros acreedores “oficiales” no necesitan el dinero que están exigiendo. 
Dentro de un escenario con condiciones normales, con muchísima probabilidad el dinero recibido simplemente sería prestado de nuevo a Grecia. 
Sin embargo, nuevamente se debe decir que no se trata de dinero. 
Mas bien, se trata de utilizar “plazos límites” para obligar a Grecia a doblegarse y aceptar lo inaceptable – no sólo las medidas de austeridad, sino que también otras políticas regresivas y punitivas. 
Pero ¿por qué Europa hace esto? 
¿Por qué los líderes de la Unión Europea se resisten a que se celebre el referéndum y se niegan, incluso, a extender por un par de días la fecha límite del 30 de junio para que Grecia realice su próximo pago al FMI? 
¿A caso en Europa no todo gira alrededor de la democracia? 
En enero, los ciudadanos de Grecia votaron por un gobierno comprometido a poner fin a la austeridad. 
Si el gobierno estuviera simplemente cumpliendo con sus promesas realizadas durante la campaña electoral, ya habría rechazado la propuesta. 
Pero, este gobierno quiso dar a los griegos la oportunidad de opinar sobre este tema, un tema que es tan importante para el futuro bienestar de su país. 
Esa preocupación por la legitimidad popular es incompatible con la política de la eurozona, que nunca fue un proyecto que pudiese denominarse como muy democrático. 
La mayoría de los gobiernos de sus miembros no buscó la aprobación de su población para entregar su soberanía monetaria al BCE. 
Cuando Suecia sí consulto, los suecos dijeron que no. 
Ellos entendieron que el desempleo aumentaría si la política monetaria del país iba a ser establecida por un banco central que se concentraba exclusivamente en la inflación (y también pensaron que no se iba a prestar la suficiente atención a la estabilidad financiera). 
La economía sufriría, porque el modelo económico que subyace en la eurozona se promulgó sobre la base de relaciones de poder que desfavorecían a los trabajadores. 
Y, por supuesto, lo que estamos viendo ahora, 16 años después de que la eurozona institucionalizó esas relaciones, es la antítesis de la democracia: Muchos líderes europeos quieren ver el fin del gobierno de izquierda del primer ministro Alexis Tsipras. 
Después de todo, es extremadamente incómodo tener en Grecia un gobierno que se opone férreamente a los tipos de políticas que han hecho tanto por aumentar la desigualdad en muchos países avanzados, y que está tan comprometido con respecto a frenar el poder desenfrenado de la riqueza. 
Ellos parecen creer que con el tiempo pueden hacer caer al gobierno griego intimidándolo para que acepte un acuerdo que contravenga su mandato. 
Es difícil aconsejar a los griegos cómo votar el 5 de julio Ninguna de las alternativas – ni la aprobación, ni el rechazo de los términos de la troika – va a llevar a un camino fácil, y ambas opciones conllevan enormes riesgos. 
Un voto por el sí significaría una depresión económica casi sin fin. 
Quizás un país empobrecido – un país que ha vendido la totalidad de sus activos, y cuyos brillantes jóvenes han emigrado – finalmente pudiese llegar a obtener el perdón de la deuda; posiblemente, al haberse encogido y convertido en una economía de ingresos medios, puede que Grecia finalmente sea capaz de obtener la ayuda del Banco Mundial. 
Todo esto pudiese suceder en los próximos diez años, o tal vez en la década subsiguiente. 
Por el contrario, un voto por el no, por lo menos, podría abrir la posibilidad de que Grecia, con su fuerte tradición democrática, pudiese llegar a agarrar su destino en sus propias manos. 
Los griegos pudiesen ganar la oportunidad de dar forma a su futuro que, aunque tal vez no sea tan próspero como lo fue el pasado, es mucho más esperanzador que la tortura desmesurada del presente. 
Yo sé cómo votaría. 

Europa busca cobijo ante la tormenta 
LAGUNA BEACH – A medida que confluyen tres tempestades diferentes (la crisis griega, la incursión rusa en Ucrania y el ascenso de los partidos populistas), el futuro económico de Europa se va cubriendo de nubes negras. 
Aunque cada una es una amenaza importante, gracias a la reciente recuperación del ciclo económico es posible abordarlas por separado y sin correr el riesgo de sufrir más que algunas perturbaciones temporales. 
Sin embargo, si se convierten en una especie de “tormenta perfecta” será muy difícil volver a los buenos tiempos. 
En estos momentos, las tres se encuentran en etapas de formación diferentes. 
Tras haberse ido acumulando por años, la crisis griega está a punto de estallar. 
Más allá del potencial de ser el primer país en salir de la eurozona, Grecia se arriesga a convertirse en un estado fallido, lo que significaría una amenaza de múltiples dimensiones para el resto de Europa. 
No sería tarea fácil paliar el impacto geopolítico y las consecuencias humanitarias (relacionadas con la migración transfronteriza) que esto acarrearía. 
La segunda tormenta que avanza desde el este es el costoso conflicto militar en la región ucraniana del Donbás. 
El acuerdo de alto al fuego Minsk II sólo ha contenido en parte la crisis del este ucraniano, que refleja la más profunda grieta en la relación de Occidente con Rusia desde el colapso de la Unión Soviética. 
Si Rusia sigue interfiriendo en Ucrania (directamente y/o mediante fuerzas separatistas en el Donbás), Occidente se verá ante un difícil dilema: endurecer sus sanciones, lo que tendría el potencial de empujarlo a una recesión cuando Rusia responda con sanciones en represalia, o amoldarse a las ambiciones expansionistas del Kremlin y poner en riesgo a otros países con minorías rusoparlantes (entre ellos, los estados bálticos que forman parte de la UE). 
La tercera tempestad, el surgimiento de tumultos políticos por la agitación de los movimientos políticos populistas, representa otra amenaza seria. 
Alimentados por una amplia insatisfacción del electorado (sobre todo en las economías que experimentan tiempos difíciles), tienden a centrarse en un pequeño conjunto de temas, como el rechazo a la inmigración, la austeridad o la Unión Europea, básicamente a lo que puedan presentar como chivo expiatorio de los problemas que aquejan a sus países. 
Los griegos ya dieron una cómoda victoria en enero a Syriza, el partido antiausteridad de extrema izquierda. 
En Francia, el Frente Nacional de extrema derecha está segundo en los sondeos, mientras que en Dinamarca el Partido Popular, que tiene una clara posición de rechazo a la inmigración, logró un 22% en las elecciones generales que se acaban de celebrar. 
Por su parte, en España el izquierdista partido Podemos, que centra su programa en medidas antiausteridad, está alcanzando apoyos de dos dígitos. 
Las tendencias extremistas y estrechas plataformas de estos partidos están limitando el margen de maniobra de los gobiernos, al hacer a que los partidos y políticos relativamente moderados tengan que adoptar posturas más radicales. 
La preocupación de que la capacidad del Partido de la Independencia del Reino Unido (UKIP) erosionara la base política del Partido Conservador llevó al Primer Ministro David Cameron a prometer la realización de un referendo acerca de la continuidad de su país en la Unión Europea. 
Los gobernantes europeos deben actuar con rapidez para disipar estas tormentass antes de que confluyan y tomar medidas eficaces para hacer frente a las perturbaciones que puedan originar. 
Un factor alentador es que últimamente se han reforzado bastante las herramientas de gestión de crisis, en especial desde el verano de 2012, cuando el euro estuvo muy cerca del colapso. 
De hecho, no sólo hay mecanismos institucionales de desactivación, como el Fondo Europeo de Estabilidad Financiera, sino que también se ha dado más flexibilidad y eficacia a las entidades actuales. 
Más aún, el Banco Central Europeo está participando de una iniciativa de compra de bonos a gran escala que se puede ampliar fácil y rápidamente. 
Y países como Irlanda, Portugal y España han logrado reducir, con esfuerzo y penurias, su vulnerabilidad al contagio de crisis que pudieran acaecer a su alrededor. 
Sin embargo, estas defensas podrían quedar gravemente afectadas si las tormentas llegan a confluir en un único y devastador vendaval. 
Considerando la interconectividad fundamental de la UE (en términos económicos, financieros, geopolíticos y sociales), el impacto destructivo de cada golpe amplificaría el de los demás, produciendo recesión, reavivando la inestabilidad financiera y creando focos de tensión social. 
Todo esto elevaría un paro que ya es elevado, pondría al descubierto los excesos de la toma de riesgos financieros, envalentonaría a Rusia e intensificaría aún más los movimientos populistas, impidiendo que se puedan adoptar políticas más integrales. 
Afortunadamente estamos en un punto en que una tormenta perfecta como ésta es más un riesgo que un hecho desde el que haya que partir. 
Sin embargo, considerando toda la destrucción que puede llegar a causar, es necesario que las autoridades le presten la atención que merece. 
Para garantizar el futuro económico de Europa en este contexto será preciso, antes que todo, un compromiso renovado con las iniciativas de integración regional (completar la unión bancaria, dar impulso a la unión fiscal y avanzar en la unión política) que se han visto desplazadas por los inceasantes encuentros y reuniones sobre Grecia. 
De modo similar, en el nivel nacional hay que revitalizar las iniciativas de reformas económicas que apuntan a estimular el crecimiento, que parecen haber perdido cierta urgencia ante unos mercados financieros excesivamente acomodaticios y complacientes. 
Todo esto alivianaría la presión sobre el BCE, que hoy se ve obligado a impulsar múltiples y ambiciosos objetivos que superan con mucho su capacidad de posibilitar resultados satisfactorios de manera sostenible en los ámbitos del crecimiento, el empleo, la inflación y la estabilidad financiera. 
Es compensible la atención que está recibiendo el chaparrón en Grecia, pero no debería diatraer tanto a las autoridades a cargo de formular políticas como para no prepararse para las otras dos tormentas posibles y, lo que es mucho más preocupante, el peligro de que se fusionen en una sola. 
Los gobernantes europeos deben actuar hoy para reducir los riesgos y no acabar constatando que sus refugios no los protegen de las inclemencias del futuro. 

Grecia, adicta a la ayuda 
NUEVA YORK – La prolongada saga de la deuda griega es trágica por muchas razones, de las que no es menor el hecho de que la relación del país con sus acreedores tiene semejanzas con la que hay entre el mundo en desarrollo y los donantes internacionales. 
La sucesión de rescates para Grecia exhibe muchas de las patologías que han dominado por décadas los programas de desarrollo; esto incluye consecuencias políticas duraderas, que ni los mercados financieros ni el pueblo griego terminan de comprender. 
Igual que en otros programas de ayuda, se ha transferido el equivalente a cientos de miles de millones de dólares de economías más ricas a una mucho más pobre, con consecuencias negativas imprevistas. 
El programa de rescate ideado para evitar un colapso que sacara a Grecia de la eurozona elevó el cociente deuda/PIB del país de 130% al inicio de la crisis en 2009 a más de 170% hoy, y el Fondo Monetario Internacional predice que la carga de la deuda puede llegar al 200% del PIB en los próximos dos años. 
Esta espiral de deuda descontrolada amenaza con amesetar la trayectoria de crecimiento del país y empeorar las perspectivas de empleo. 
Como otros receptores de ayuda, Grecia se trabó en una relación de codependencia con sus acreedores, que la ayudan con reducciones de deuda de facto, por medio de préstamos subsidiados y diferimientos de pagos de intereses. 
Nadie en su sano juicio espera que Grecia pueda algún día cancelar sus deudas; por el contrario, el país cayó en un ciclo aparentemente interminable de pagos y rescates, de tal modo que depende de los donantes para su supervivencia misma. 
Por su parte, los acreedores tienen motivos para proteger el euro y limitar el riesgo geopolítico que supondría la salida de Grecia de la eurozona. 
Por ello, aunque no cumpla sus demandas (por ejemplo, alzas de impuestos o reformas al sistema de pensiones), Grecia sigue recibiendo ayuda, con escasas sanciones. 
Perversamente, cuanto peor le va a su economía, más ayuda recibe. 
Las consecuencias a largo plazo de este ciclo de dependencia pueden ser graves. 
Mientras las finanzas de Grecia se sostengan con la ayuda de los acreedores internacionales, el gobierno griego podrá renunciar a su responsabilidad de gestionar la provisión de bienes públicos como educación, salud, seguridad nacional e infraestructura. 
Además tendrá pocos incentivos para implementar un sistema de cobro de impuestos que funcione bien. 
La dependencia respecto de la ayuda menoscaba el contrato implícito entre los ciudadanos y el gobierno, que obliga a los políticos a mantener a los contribuyentes satisfechos para conservar el cargo. 
Mientras las inyecciones de dinero del extranjero reduzcan la necesidad de recaudar impuestos, los políticos tendrán más motivos para cortejar a los donantes que para ocuparse de sus electores. 
Romper la conexión entre los servicios públicos y los impuestos no sólo hace más fácil a los funcionarios aferrarse al poder, sino que también aumenta el alcance de la corrupción y la ineficiencia. 
El ejemplo de las economías emergentes receptoras de ayudas indica que al pueblo griego puede hacérsele cada vez más difícil pedir cuentas al gobierno o castigar la inconducta o la corrupción de los funcionarios. 
Hasta ahora, la crisis griega se trató como una emergencia recurrente, en vez de lo que es: un problema estructural. 
Pero mientras el país siga atrapado en un ciclo de codependencia con sus acreedores, es probable que no pueda salir de un estado de crisis permanente. 
Casi todos los programas de ayuda eficaces de la historia fueron de naturaleza temporal y basados en intervenciones breves, puntuales y acotadas (el plan Marshall sirve de ejemplo). 
En cambio, los compromisos sin final definido (como los flujos de ayuda a países pobres en desarrollo) han tenido, como mucho, un éxito limitado. 
Mientras los griegos vean la asistencia como algo garantizado, tendrán pocos motivos para iniciar un camino hacia la autosuficiencia. 
Cualquiera sea la salida para Grecia, no habrá esperanzas de progreso a menos que la ayuda provista por la Unión Europea y el FMI se vea como temporal. 
Cortar el cordón umbilical en una relación de dependencia de la ayuda es difícil, y nada indica que vaya a ser distinto para Grecia. 
Para descontinuar las transferencias, incluso en forma estudiada y sistemática, es imprescindible que el receptor esté decidido a implementar las medidas necesarias para sobrevivir sin asistencia. 
Hay pocos motivos para creer que Grecia ya esté lista para andar por sus propios medios, y es improbable que eso cambie mientras las ayudas sigan entrando. 
En este sentido, los mercados deberían ver la situación griega como un equilibrio, no una transición. 

Para desactivar la política de resentimiento de Europa 
ATENAS – Un presentador de televisión alemán trasmitió recientemente un video editado de mí, antes de que fuera ministro de Hacienda de Grecia, en el que dedicaba una peineta a su país. 
Las secuelas han revelado las posibles repercusiones de ese supuesto gesto, sobre todo en tiempos turbulentos. 
De hecho, el jaleo desatado por esa transmisión no habría ocurrido antes de la crisis financiera de 2008, que reveló los fallos de la unión nonetaria de Europa y enfrentó unos con otros a países orgullosos. 
Cuando a comienzos de 2010 el Gobierno de Grecia no pudo pagar el servicio de sus deudas a los bancos franceses, alemanes y griegos, yo participé en una campaña contra su solicitud de un nuevo préstamo enorme de los contribuyentes europeos para pagar dichas deudas. 
Di tres razones. 
En primer lugar, los nuevos préstamos no representaban tanto un rescate para Grecia cuanto una cínica transferencia de pérdidas privadas de la contabilidad de los bancos a los hombros de los ciudadanos más vulnerables de Grecia. 
¿Cuántos contribuyentes de Europa, que han pagado la factura de esos préstamos, saben que más del 90 por ciento de los 240.000 millones de euros (260.000 millones de dólares) que Grecia pidió prestados fueron a parar a las entidades financieras, no al Estado griego ni a sus ciudadanos? 
En segundo lugar, era evidente que, si Grecia ya no podía devolver sus préstamos vigentes, las condiciones de austeridad que eran las premisas de los “rescates” destrozarían los ingresos nominales griegos, con lo que la deuda nacional resultaría aún menos sostenible. 
Cuando los griegos no pudieran hacer los pagos de sus monumentales deudas, los contribuyentes alemanes y de otros países europeos tendrían que intervenir de nuevo. 
(Naturalmente, los griegos adinerados ya habían trasladado sus depósitos a centros financieros como los de Fránkfurt y Londres.) 
Por último, engañar a los ciudadanos y a los parlamentos presentando un rescate bancario como un acto de “solidaridad”, al tiempo que se deja de ayudar a los griegos comunes y corrientes –de hecho, obligándolos a hacer recaer una carga aún más pesada sobre los alemanes– había de socavar la cohesión dentro de la zona del euro. 
Los alemanes se volvieron contra los griegos; los griegos se volvieron contra los alemanes y, a medida que más países han afrontado penalidades fiscales, Europa se ha vuelto contra sí misma. 
El caso es que Grecia no tenía derecho a pedir prestado a los contribuyentes alemanes –ni a ningún otro europeo– en un momento en el que su deuda pública era insostenible. 
Antes de que Grecia recibiera préstamo alguno, debería haber iniciado la reestructuración de la deuda y haber pasado por una suspensión de pagos parcial de la deuda debida a los acreedores de su sector privado, pero en aquel momento se pasó por alto ese argumento “radical”. 
De forma similar, los ciudadanos europeos deberían haber exigido que sus gobiernos se negaran a examinar siquiera la posibilidad de trasferirles pérdidas privadas, pero no lo hicieron y la transferencia se llevó a cabo poco después. 
El resultado fue el mayor préstamo de la Historia respaldado por los contribuyentes, concedido con la condición de que Grecia aplicara una austeridad tan estricta, que sus ciudadanos han perdido la cuarta parte de sus ingresos, con lo que resulta imposible pagar las deudas públicas o privadas. 
La posterior –y actual– crisis humana ha sido trágica. 
Cinco años después de que se emitiera el primer rescate, Grecia sigue en crisis. 
La animosidad entre los europeos nunca había sido mayor y los griegos y los alemanes, en particular, han llegado hasta el extremo de caer en el pavoneo moral, el señalarse mutuamente con el dedo y el antagonismo a las claras. 
El tóxico juego de la culpabilización sólo beneficia a los enemigos de Europa. 
Hay que ponerle fin. 
Sólo entonces podrá Grecia centrarse –con el apoyo de sus socios europeos, que comparten el interés por su recuperación económica– en la aplicación de reformas eficaces y políticas que impulsen el crecimiento, lo que es esencial para situar a Grecia, por fin, en condiciones para pagar sus deudas y cumplir sus obligaciones para con sus ciudadanos. 
Desde el punto de vista práctico, el acuerdo del Eurogrupo del pasado 20 de febrero, que brindó una prórroga de cuatro meses para el pago de los préstamos, ofrece una oportunidad importante para avanzar. 
Como instaron los dirigentes de Grecia en una reunión oficiosa celebrada en Bruselas la semana pasada, se debe aplicar inmediatamente. 
A largo plazo, los dirigentes europeos deben cooperar para reorganizar la unión monetaria a fin de que apoye la prosperidad compartida, en lugar de alimentar el resentimiento mutuo. 
Se trata de una tarea imponente, pero, con una conciencia clara del objetivo, un planteamiento común y tal vez uno o dos gestos positivos, se podrá lograr. 
Ésta es una versión revisada y actualizada del texto publicado en yanisvaroufakis.eu. 

Sin un céntimo en Atenas y en Bruselas 
NUEVA YORK – La catástrofe griega acapara la atención mundial por dos razones. 
En primer lugar, estamos profundamente afligidos al ver el desplome de una economía ante nuestros ojos, con colas de indigentes para recibir comida y en los bancos que no se habían visto desde la Gran Depresión. 
En segundo lugar, nos sentimos consternados ante la incapacidad de innumerables dirigentes e instituciones –políticos nacionales, la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo– para impedir el accidente de un tren que avanzaba despacio y que se veía venir durante muchos años. 
Si continúa esa mala gestión, no sólo Grecia, sino también la unidad europea quedará fatalmente socavada. 
Para salvar tanto a Grecia como a Europa, el nuevo plan de rescate debe comprender dos aspectos importantes y aún no acordados. 
En primer lugar, se deben reabrir los bancos griegos sin demora. 
La decisión adoptada en la semana pasada por el BCE de retirar el crédito al sistema bancario de este país y con ello cerrar los bancos fue a un tiempo inepta y catastrófica. 
Esa decisión, forzada por la muy politizada Junta Ejecutiva del BCE, será estudiada –y despreciada– por los historiadores en años futuros. 
Al cerrar los bancos griegos, el BCE cerró en realidad toda la economía (al fin y al cabo, ninguna economía puede subsistir por encima del nivel de subsistencia sin un sistema de pagos). 
El BCE debe revocar su decisión inmediatamente, porque, de lo contrario, los propios bancos resultarían muy pronto insalvables. 
En segundo lugar, un profundo alivio de la deuda debe formar parte del acuerdo. 
La negativa del resto de Europa y, en particular de Alemania, a reconocer la enorme deuda pendiente de Grecia ha sido la mayor mentira de esta crisis. 
Todo el mundo sabía la verdad –la de que Grecia nunca podrá saldar enteramente sus obligaciones actuales en materia de la deuda–, pero ninguno de los interesados lo decía. 
Los funcionarios griegos han intentado repetidas veces hablar de la necesidad de reestructurar la deuda recortando drásticamente los tipos de interés, prorrogando los vencimientos y tal vez reduciendo también el valor nominal de la deuda. 
Sin embargo, todos los intentos por parte de Grecia de plantear siquiera esa cuestión fueron brutalmente rechazados por sus interlocutores. 
Naturalmente, en cuanto las negociaciones se interrumpieron hace dos semanas, se empezó a expresar la verdad sobre la deuda griega. 
El FMI fue el primero en romper el silencio y reconocer que había estado instando a que se reconociera un alivio de la deuda, pero en vano. 
Después los Estados Unidos hicieron saber que el Presidente Barack Obama y el Secretario del Tesoro, Jack Lew, habían estado intentando convencer a la Canciller de Alemania, Angela Merkel, y al ministro de Hacienda, Wolfgang Schäuble, para que ofrecieran un alivio de la deuda a Grecia, también sin éxito. 
Después el propio Schäuble, el más firme oponente, con mucha diferencia, del alivio de la deuda, reconoció que Grecia lo necesitaba, pero también afirmó que violaría las disposiciones del Tratado de la Unión Europea que prohíben los rescates de países. 
Tras el notable reconocimiento de Schäuble (hecho en público sólo después de que se hubiera producido la más completa catástrofe), la propia Merkel opinó que tal vez ciertas clases de alivio (como, por ejemplo, reducciones de los tipos de interés, en lugar del valor nominal de la deuda) podrían dar resultado en consonancia con las normas de la UE. 
El hecho de que no se reconociera la deuda pendiente de Grecia hasta después de que se hubieran interrumpido las negociaciones revela los profundos fallos sistémicos que han llevado a Grecia y a Europa a esta situación. 
Vemos un sistema europeo de gestión de la crisis plagado de ineptitud, politización extrema, estrategias engañosas y falta de profesionalidad. 
Desde luego, no pretendo excusar el clientelismo, la corrupción y la mala gestión griegos como causas en última instancia del aprieto del país. 
Sin embargo, el fallo de las instituciones europeas es más alarmante. 
A no ser que la UE pueda ahora salvar a Grecia, no podrá salvarse a sí misma. 
La UE funciona actualmente en cierto modo como los EE.UU. conforme a los Artículos de la Confederación, que definieron la ineficaz estructura gubernamental después de la independencia de Gran Bretaña en 1781, pero antes de la aprobación de la Constitución en 1787. 
Como los recién independizados EE.UU., hoy la UE carece de un ejecutivo eficaz y con poder para afrontar la crisis económica actual. 
En lugar de una dirección ejecutiva sólida, atemperada por un fuerte parlamento democrático, unos comités de políticos nacionales dirigen el cotarro en Europa y en la práctica dejan de lado (a menudo con el mayor descaro) a la Comisión Europea. 
Precisamente porque los políticos nacionales se ocupan de la política nacional, en lugar de los intereses más amplios de Europa, fue por lo que no se expresó la verdad sobre la deuda de Grecia durante tanto tiempo. 
El Eurogrupo, que comprende los diecinueve ministros de Hacienda de la zona del euro, encarna esa dinámica destructiva, al reunirse al cabo de unas semanas (o incluso más frecuentemente) para gestionar la crisis de Europa basándose en los prejuicios políticos nacionales en lugar de en un planteamiento racional para la resolución de problemas. 
Alemania suele dirigir el cotarro, naturalmente, pero la política nacional discordante de muchos Estados miembros ha contribuido a un desastre tras otro. 
Al fin y al cabo, fue el Eurogrupo el que “resolvió” la crisis financiera de Chipre mediante la confiscación parcial de los depósitos bancarios, con lo que socavó la confianza en los bancos de Europa y preparó el terreno para el pánico bancario de Grecia dos años después. 
En medio de toda esa disfunción, una institución internacional se ha mantenido en cierto modo por encima de la contienda política: el FMI. 
Su análisis ha sido con diferencia el más profesional y menos politizado. 
Aun así, incluso el FMI se dejó llevar hace muchos años por los europeos, en particular los alemanes, en detrimento de la resolución de la crisis griega. 
En otro tiempo, los EE.UU. podrían haber promovido cambios normativos basados en el análisis técnico del FMI. 
Sin embargo, ahora los EE.UU., el FMI y la Comisión Europea han contemplado desde la barrera cómo el de Alemania y otros gobiernos nacionales han hecho encallar a Grecia. 
La extraña estructura de Europa para la adopción de decisiones ha permitido que la política interior alemana prevaleciera sobre otras consideraciones, lo que ha entrañado menos interés en una resolución sincera de la crisis que en evitar la apariencia de ser indulgentes con Grecia. 
Los dirigentes de Alemania podían temer con razón que la factura de los rescates europeos recayera sobre su país, pero el resultado ha sido el sacrificio de Grecia en el altar de una idea abstracta e inviable: “nada de rescates”. 
A no ser que se logre alguna avenencia racional, la insistencia en ese planteamiento solo conducirá a otras suspensiones de pagos en masa e incluso más onerosas. 
Ahora ya se ha acabado de verdad la partida. 
Los bancos de Grecia han cerrado y se ha reconocido que su deuda es insostenible y, sin embargo, el futuro tanto de los bancos como de la deuda sigue siendo incierto. 
Las decisiones adoptadas por Europa en los próximos días determinarán la suerte de Grecia; intencionadamente o no, determinarán también la suerte de la UE. 

El arte de gobernar y la crisis griega 
NUEVA YORK – Las crisis de la deuda soberana, como la de Grecia, sólo se pueden resolver mediante medidas audaces por parte del deudor y del acreedor. 
El deudor necesita un nuevo comienzo mediante una condonación de la deuda; el acreedor debe encontrar una forma de hacerlo sin recompensar el mal comportamiento. 
Para que se logre un acuerdo, se deben atender las necesidades de las dos partes. 
Así, pues, unas reformas serias y un profundo alivio de la deuda deben ir a la par. 
Por esa razón, Grecia y Alemania, su mayor acreedor, necesitan un nuevo modus vivendi para reanudar las negociaciones. 
Para empezar, el Gobierno de Grecia debe ver con claridad la necesidad de reformas económicas urgentes. 
Su economía no sólo se ha desplomado, sino que, además, está estructuralmente moribunda. 
Las raíces del problema de Grecia son más profundas que la austeridad de los últimos años. 
En 2013, por ejemplo, los inventores residentes en Alemania presentaron 917 nuevas solicitudes por cada millón de habitantes. 
En cambio los inventores residentes en Grecia presentaron tan sólo 69 solicitudes de patentes por cada millón. 
Si Grecia quiere tener la prosperidad propia de una economía tecnológicamente avanzada del siglo XXI, tendrá que ganársela, fabricando nuevos productos innovadores que sean competitivos en los mercados mundiales, exactamente como lo hace Alemania. 
Hacerlo será un imperativo generacional. 
Por su parte, Alemania debe reconocer la enormidad del desplome de Grecia. 
La economía griega se ha contraído en un 25 por ciento, aproximadamente, desde 2009; el desempleo representa el 27 por ciento y el desempleo juvenil casi el 50 por ciento. 
Cuando Alemania afrontó condiciones comparables a comienzos del decenio de 1930, sus acreedores se encogieron de hombros y la inestabilidad resultante permitió el ascenso de Adolf Hitler. 
Sin embargo, después de la segunda guerra mundial, se redujo drásticamente la deuda de Alemania, lo que permitió su reconstrucción. 
En vista de esa experiencia, debería entender la importancia de recortar la deuda de un país cuando su carga resulta insostenible. 
La necesidad de ofrecer un nuevo comienzo a un país es económica y moral, con lo que a muchos banqueros les resulta difícil entenderla, pues su gremio no conoce la moralidad, sólo el resultado. 
También los políticos suelen tener calibradas sus brújulas para la búsqueda incansable de votos. 
La búsqueda de soluciones eficaces y morales requiere una verdadera capacidad para gobernar, cosa que ha sido escasísima durante la crisis del euro. 
Ahora, el Primer Ministro de Grecia, Alexis Tsipras, y la Canciller de Alemania, Angela Merkel, tienen la oportunidad de estar a la altura de las circunstancias como estadistas europeos. 
Desde la elección de Tsipras en el pasado mes de enero, los funcionarios alemanes apenas han podido contener su furia al ver que un advenedizo gobierno de izquierda de un país diminuto y en quiebra se atrevía a desafiar a una de las grandes economías del mundo. 
El ministro de Hacienda, Wolfgang Schäuble, por ejemplo, ha provocado repetidas veces a Grecia para que abandonara la zona del euro. 
La reacción de Tsipras ante esas provocaciones ha sido clara y coherente: Grecia debe permanecer en la zona del euro y, para ello, necesita un nuevo comienzo financiero. 
El 5 de julio, el pueblo griego respaldó a su joven y carismático dirigente con un decisivo voto negativo a las exigencias no razonables de los acreedores de su país. 
Su decisión será reconocida algún día como una victoria para Europa sobre quienes preferían descuartizar la zona del euro antes que brindar a Grecia una oportunidad para comenzar de nuevo dentro de ella. 
En la probable reunión entre Tsipras y Merkel de esta semana en Bruselas, lo que está en juego no puede ser mayor. 
Los costos económicos del callejón sin salida han sido catastróficos para Grecia y plantean una grave amenaza a Europa. 
La ruptura de las negociaciones de la semana pasada provocó un pánico bancario y dejó paralizada la economía de Grecia y sus bancos al borde de la insolvencia. 
Para reanimar los bancos, hay que salvarlos en cuestión de pocos días. 
Si Tsipras y Merkel se reúnen como políticos, los resultados serán catastróficos. 
Los bancos de Grecia acabarán quebrando, con lo que los costos de salvar a Grecia y la zona del euro resultarán prohibitivamente elevados. 
Sin embargo, si los dirigentes se reúnen como estadistas, salvarán a Grecia, la zona del euro y el tambaleante espíritu europeo. 
Con la promesa de un profundo alivio de la deuda de Grecia y una aproximación entre Grecia y Alemania, se recuperará la confianza económica. 
Los depósitos volverán a afluir a los bancos griegos. 
La economía volverá a la vida. 
Tsipras debe asegurar a Merkel que Grecia vivirá con sus propios medios y no como una tutelada crónica de Europa. 
Para garantizar ese resultado, el relieve de la deuda y las reformas rigurosas se deben aplicar a lo largo del tiempo, conforme a un programa acordado, en el que cada una de las partes cumpla sus compromisos, siempre y cuando la otra lo haga también. 
Por fortuna, Grecia es un país de talentos excepcionales, capaz de crear nuevos sectores competitivos desde cero, si se le da la oportunidad. 
Ahora Merkel debe adoptar una actitud opuesta a la que su ministro de Hacienda ha adoptado hasta la fecha. 
Schäuble es sin lugar a dudas una de las figuras políticas imponentes de Europa, pero su estrategia para salvar la zona del euro empujando a Grecia para que salga de ella ha sido desacertada. 
Ahora Merkel debe intervenir para salvar a Grecia como parte de la zona del euro, lo que significa aligerar la carga de la deuda del país. 
No hacerlo en esta fase crearía una división irreparable entre los ricos y los pobres y los poderosos y los débiles de Europa. 
Algunos –en particular, los siempre cínicos banqueros– sostienen que es demasiado tarde para que Europa se salve. 
No es así. 
En Europa, muchos dirigente y cuídanos influyentes siguen considerando necesario limitar el mercado con consideraciones morales, como, por ejemplo, la necesidad de aliviar el sufrimiento económico. 
Se trata de un activo inestimable. 
Hace posible que Merkel ofrezca a Grecia un nuevo comienzo, porque es lo correcto y por que concuerda con la propia experiencia e historia de Alemania. 
La idea de un planteamiento ético de la crisis griega debe parecer absurda a los lectores de la prensa financiera y muchos políticos la considerarán indudablemente ingenua. 
Sin embargo, la mayoría de los ciudadanos europeos pueden hacerla suya como una solución sensata. 
Europa se alzó de los escombros de la segunda guerra mundial gracias a la visión de los estadistas; ahora se ha visto al borde del desplome por las vanidades, la corrupción y el cinismo cotidianos de los banqueros y los políticos. 
Ya es hora de que vuelva el arte de gobernar: por el bien de las generaciones actuales y futuras de Europa y del mundo. 

No prestes a tus amigos del euro 
MÚNICH – Tras meses de juegos y actitudes políticas temerarias y sólo una semana después de que los votantes griegos rechazaran las condiciones para un plan de rescate de 7.500 millones de euros (8.200 millones de dólares), el final llegó rápidamente. 
Los dirigentes políticos de la zona del euro acordaron iniciar negociaciones con un plan mucho mayor, que asciende a 86.000 millones de euros, casi la mitad del PIB de Grecia. 
Lamentablemente, el acuerdo revela la evidente determinación de Europa de volver a representar la misma tragedia en el futuro. 
A lo largo de los cinco últimos años, nada menos que 344.000 millones de euros han pasado de los acreedores oficiales, como el Banco Central Europeo y el Fondo Monetario Internacional a las arcas del Estado griego y a los bancos comerciales de este país, pero, seis meses después de negociaciones casi fútiles, se había llegado al agotamiento y las vacaciones estaban al caer, por lo que se prestó poca atención a las condiciones reales para un nuevo rescate de Grecia. 
Aunque el Fondo Europeo de Estabilidad Financiera había declarado oficialmente en quiebra a Grecia el 3 de julio, los dirigentes de la zona del euro volvieron a aplazar el asunto de la insolvencia. 
El último acuerdo sí que detuvo –o al menos interrumpió– la mayor crisis de la zona del euro hasta la fecha, lo que puso fin a un período sin precedentes de antipatía, oprobio, humillación, incordios y chantaje dentro de Europa. 
De hecho, Grecia se libró por los pelos de salir de la zona del euro. 
El ex ministro de Hacienda de Grecia Yanis Varoufakis reveló que, después de tomar posesión de su cargo, montó un grupo, con el consentimiento del Primer Ministro, Alexis Tsipras, que se reunió en secreto para preparar la introducción de una moneda paralela y la toma del control del Banco Central de Grecia: la salida, en realidad, de la zona del euro. 
El Gobierno de Alemania estaba dispuesto también a aceptar lo que parecía inevitable. 
Si el Presidente de Francia, François Hollande, no hubiera asesorado a Grecia, a espaldas de la Canciller de Alemania, Angela Merkel, sobre cómo negociar, los acontecimientos habrían seguido un rumbo totalmente distinto. 
La enconada disputa dentro del Eurogrupo (compuesto por los ministros de Hacienda de la zona del euro) no sólo creó tensiones en las relaciones entre los miembros de la unión monetaria, sino que, además, avivó las existentes dentro de los gobiernos nacionales. 
Muchos dirigentes europeos siguen sintiendo el escozor y lamiéndose las heridas, pero éste debería ser también el momento de que reflexionaran sobre lo sucedido y sus causas. 
El rifirrafe fue la consecuencia de un intento de colocar la política por encima de las leyes de la economía. 
El dogma de la infalibilidad de las autoridades europeas y la irrevocabilidad de todos los avances hacia la integración chocaron con la realidad. 
Si Europa sigue aplicando el mismo planteamiento a sus problemas de deuda que ha utilizado en el caso de Grecia, afrontará muchos conflictos en el futuro. 
El error fundamental se produjo en abril y mayo de 2010, cuando los prestadores oficiales –en forma de los demás Estados miembros de la zona del euro– substituyeron a los acreedores privados de Grecia. 
Propuso ese plan el entonces Presidente del BCE Jean-Claude Trichet, con una clara violación de la regla del Tratado de Maastricht que prohibía los rescates de países y que había sido la condición fundamental de Alemania para abandonar el marco alemán, pero el Presidente francés Nicolas Sarkozy amenazó con abandonar el euro (como más adelante reveló el ex Primer Ministro de España, José Luis Rodríguez Zapatero, al periódico El País), a no ser que Alemania firmara el acuerdo sobre el rescate. 
Christine Lagarde, la ministra de Hacienda de Francia en aquel momento, dijo: “Violamos todas las reglas porque queríamos cerrar filas y rescatar de verdad a la zona del euro”. 
Se violaron las reglas, en efecto, pero está por ver si la decisión sobre el rescate rescató el euro. 
Desde luego, rescató a muchos bancos comerciales, que en el primer trimestre de 2010 corrían grandes riesgos en relación con el Estado griego. 
Los bancos griegos habían sido los que habían prestado más al Estado griego (29.000 millones de euros), seguidos por los bancos franceses (20.000 millones de euros), los bancos alemanes (17.000 millones de euros) y los bancos de los EE.UU. (4.000 millones de euros). 
Con el rescate se rescató también al BCE, en la medida en que el crédito fiscal substituyó parte de su crédito Target, acumulado desde el comienzo de 2008. 
En aquel momento, la economía griega afrontó una interrupción repentina de las entradas de capitales privados y el Banco Central de Grecia financió todo el déficit por cuenta corriente del país con un crédito suplementario de refinanciación procedente de su imprenta electrónica local. 
Pero rescatar a bancos no es lo mismo que rescatar el euro. 
Además, rescatar el euro no es lo mismo que rescatar el proyecto europeo. 
La decisión sobre el rescate de 2010 transformó una controversia comercial normal entre acreedores y deudores –que siempre surge cuando los deudores dejan de saldar su deuda– en una disputa entre Estados soberanos. 
Con ello se creó animosidad entre los pueblos de Europa y se proporcionaron armas a partidos radicales de toda clase, lo que dañó gravemente el proceso de integración europea. 
Sin la socialización de la deuda brindada por los planes de rescate, Varoufakis o quienquiera que hubiese dirigido el Ministerio de Hacienda de Grecia habría tenido que declararse insolvente y después afrontar a los acreedores privados de una diversidad de países. 
Después los gobiernos de éstos se habrían visto obligados a rescatar a bancos tambaleantes con el dinero de sus contribuyentes. 
Desde luego, el rescate de bancos locales no habría sido un paseo por el parque, pero habría ahorrado a Europa el espectáculo de los gobiernos de sus Estados miembros enseñándose los dientes unos a otros. 
En 2008, Alemania rescató a Hypo Real Estate y en 2011 Bélgica, Francia y Luxemburgo rescataron a Dexia Bank. 
Como indican estos casos, se podría haber hecho la limpieza de la casa propia sin gran alborto o al menos sin provocar tensiones internacionales. 
Los bancos y quienes los apoyan en los medios de comunicación siempre predicen desastres cuando se ciernen deudas incobrables. 
Entonces los políticos suelen acceder, temblorosos, a sus peticiones y meten en un apuro a sus contribuyentes, pero las más de 180 suspensiones de pagos soberanas que ha habido desde 1945 no hicieron caer a los incumplidores por un precipicio. 
Al contrario: por lo general, tuvieron una nueva oportunidad. 
En realidad, los peligros que ahora afronta Europa a consecuencia de la socialización de las deudas son mucho mayores que los planteados por una posible y simple crisis financiera. 
La enseñanza que se desprende del desastre griego es la de que la zona del euro debe formular procedimientos para abordar las insolvencias soberanas lo antes posible para impedir que otros soberanos pasen a ser acreedores mediante la mutualización de la deuda. 
Si los gobiernos nacionales de la Unión Europea quieren ayudarse unos a otros en una crisis, deben prestar ayuda humanitaria unilateralmente, sin condiciones y sin rescate. 
Si prestas a un amigo, dejará de ser tu amigo. 
Si no se tiene en cuenta ese principio de sensatez, será imposible mantener unida a Europa. 

¿Suicidio a la griega? 
LONDRES – En las últimas negociaciones en torno a la crisis griega, la buena noticia es que un impago de la deuda por parte de este país, que se ha vuelto más plausible tras el provocativo rechazo del Primer Ministro Alexis Tsipras a lo que describió como la “absurda” oferta de rescate de los acreedores, ya no representa una amenaza seria para el resto de Europa. 
La mala noticia es que parece que Tsipras no lo entiende así. 
A juzgar por su beligerancia, parece creer sinceramente que Europa necesita a Grecia tan desesperadamente como ésta a Europa. 
Ese es el verdadero “absurdo” de las actuales negociaciones, y la falta de apreciación de Tsipras de su verdadero poder de negociación arriesga hoy una catástrofe para su país, la humillación para su partido Syriza, o ambas. 
El resultado más probable es que tenga que tragarse sus palabras y aceptar las condiciones de la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) antes de fines de junio. 
De lo contrario, el BCE dejará de respaldar al sistema bancario griego y al gobierno se le acabarán los fondos para pagar la deuda externa y, lo que es más dramático, las pensiones y salarios de sus ciudadanos. 
Sin acceso a financiación externa alguna, Grecia se convertirá en un paria económico –la Argentina de Europa- y es posible que la presión pública obligue a Syriza a dejar el poder. 
Se trata de un resultado que adquiere tintes todavía más trágicos si se considera que el análisis en que se basa Syriza para exigir flexibilizar la austeridad es correcto en lo sustancial. 
En lugar de buscar un acuerdo digno para suavizar programa de la troika, Tsipras desperdició seis meses en batallas simbólicas sobre asuntos económicamente irrelevantes, como las leyes laborales, las privatizaciones e incluso el nombre de la troika. 
Esta conducta provocadora le hizo perder todos sus aliados potenciales en Francia e Italia. 
Peor aún, el tiempo perdido en grandilocuencias políticas acabó con el superávit presupuestario primario, la gran baza de Tsipras al comenzar las negociaciones. 
Ahora cree tener otra: el temor de Europa al impago griego, pero es una ilusión promovida por su ministro de finanzas, Yanis Varoufakis, quien como profesor de teoría de los juegos, se jactó hace poco en el New York Times de que “en sus esfuerzos por sobrevivir, la pequeña Grecia podría hundir el mundo financiero” y que su imagen mediática de “tonto irracional… está haciéndome el trabajo”, al asustar a otros ministros de finanzas de la UE. 
Parece ser que Varoufakis cree que su “sofisticada comprensión de la teoría de los juegos” da a Grecia una ventaja crucial en la “compleja dinámica” de las negociaciones. 
De hecho, el juego que se da en Europa es menos un ajedrez que un tres en raya, en que un empate es un resultado normal pero un movimiento en falso es casi una derrota segura. 
Las reglas de este juego son mucho más sencillas de lo que Varoufakis esperaba, debido a un acontecimiento crucial que ocurrió la misma semana de las elecciones griegas. 
El 22 de enero, el BCE adoptó la medida decisiva de proteger la eurozona de un posible impago de Grecia. 
Al anunciar un enorme programa de compra de bonos, proporcionalmente mucho mayor para la eurozona que la flexibilización cuantitativa aplicada en los Estados Unidos, Gran Bretaña o Japón, el Presidente del BCE Mario Draghi erigió el cortafuegos impenetrable que tanto se necesitaba para proteger la Unión monetaria de una crisis financiera al estilo Lehman. 
La nueva capacidad (en lo esencial de forma ilimitada) del BCE de emitir dinero como respaldo de bancos y gobiernos, ha reducido a la insignificancia el peligro de un contagio griego. 
Es un cambio profundo en el ambiente financiero europeo del que los políticos griegos ni muchos analistas económicos parecen haber caído en cuenta. 
Antes de la decisión del BCE, el contagio era un riesgo real. 
Si el gobierno griego entraba en un impago de la deuda o intentaba abandonar el euro, los bancos del país podrían haberse derrumbado y los griegos que no hubiesen llevado su dinero al extranjero habrían perdido sus ahorros, como ocurrió en Chipre en 2013. 
Ante el temor de que les ocurriera lo mismo, los ahorristas de otros países, como Portugal o España, podrían haber transferido su dinero a Alemania o Austria, y vendido sus títulos de deuda estatal portuguesa o española. 
Como resultado, los precios de los bonos de los países deudores habrían colapsado, los tipos de interés se habrían ido a las nubes y los bancos se habrían visto ante la clara perspectiva de un colapso. 
Si el contagio griego se intensificaba, el siguiente país más débil, probablemente Portugal, se habría encontrado sin capacidad de espaldar a su sistema bancario ni pagar sus deudas. 
Tendría que haber abandonado el euro in extremis, siguiendo el ejemplo de Grecia. 
Antes de enero era bastante probable esta secuencia de eventos, pero el programa de compra de bonos del BCE supuso un cortafuego en cada punto del proceso. 
Si los titulares de bonos portugueses se alarman por la perspectiva de un futuro impago de Grecia, el BCE simplemente puede proceder a elevar su compra de bonos; sin límite a su poder de compra, puede superar con facilidad cualquier presión de venta. 
Si los ahorristas en bancos portugueses comienzan a trasladar su dinero a Alemania, el BCE reciclará esos euros de regreso a Portugal en forma de depósitos interbancarios. 
Nuevamente, no hay límites a la cantidad que el BCE puede reciclar, siempre que los bancos portugueses sigan siendo solventes… y lo serán en tanto el BCE siga comprando bonos estatales portugueses. 
En pocas palabras, su programa de compra de bonos ha hecho que el BCE pase de ser un observador pasivo de la crisis del euro, paralizado por las anacrónicas limitaciones legalistas del Tratado de Maastricht, en un prestamista adecuado de último recurso. 
Ahora que cuenta con poderes similares a los de la Reserva Federal de EE.UU., el Banco de Japón y el Banco de Inglaterra, el BCE puede garantizar que la eurozona no sufra contagios financieros. 
Lamentablemente para Grecia, el gobierno de Tsipras parece no darse cuenta de esto. 
Los políticos griegos que siguen viendo la amenaza del contagio financiero como su gran baza deberían advertir la coincidencia de las elecciones griegas y el programa de compra de bonos del BCE, y sacar las conclusiones obvias. 
La nueva política del BCE se creó para proteger al euro de las consecuencias de una salida o un impago de Grecia. 
Su última estrategia negociadora es exigir un rescate para dejar de amenazar con su suicidio. 
Podría funcionar para un hombre bomba, pero Grecia no está más que apuntando a su propia cabeza, y puede que a Europa no le importe demasiado si aprieta el gatillo. 

¿Cuál es el Plan B para Grecia? 
TOKIO – Los mercados financieros han recibido la elección del nuevo gobierno de extrema izquierda de Grecia de una manera predecible. 
Pero, si bien la victoria del partido Syriza hizo que las acciones y los bonos griegos se desplomaran, existen pocas señales de contagio para otros países en crisis de la periferia de la eurozona. 
Los bonos a diez años de España, por ejemplo, siguen comercializándose a tasas de interés por debajo de los bonos del Tesoro de Estados Unidos. 
El interrogante es cuánto tiempo durará esta relativa calma. 
En general se supone que al nuevo gobierno incendiario de Grecia no le quedarán muchas más opciones que la de adherir al programa de reforma estructural de su antecesor, quizás a cambio de una modesta relajación de la austeridad fiscal. 
No obstante ello, la dimensión política, social y económica de la victoria de Syriza son demasiado significativas como para ignorarlas. 
Por cierto, es imposible descartar por completo una salida griega dura del euro (“Grexit”), mucho menos controles de capital que efectivamente hagan que un euro dentro de Grecia valga menos que en cualquier otra parte. 
Algunos responsables de las políticas monetarias de la eurozona parecen confiar en que una salida griega del euro, dura o suave, ya no planteará una amenaza para los otros países de la periferia. 
Podrían tener razón; pero recordemos que, en 2008, los responsables de las políticas en Estados Unidos pensaban que el colapso de una casa de inversión, Bear Stearns, había preparado a los mercados para la quiebra de otra, Lehman Brothers. 
Ya sabemos cómo resultaron las cosas. 
Es verdad, se han hecho algunos progresos importantes, tanto institucionales como en materia de políticas, desde comienzos de 2010, cuando la crisis griega apareció por primera vez. 
La nueva unión bancaria, por más imperfecta que sea, y la promesa del Banco Central Europeo de salvar al euro haciendo “lo que sea necesario”, son esenciales para sustentar la unión monetaria. 
Otra innovación crucial ha sido el desarrollo del Mecanismo Europeo de Estabilidad que, al igual que el Fondo Monetario Internacional, tiene la capacidad de ejecutar grandes rescates financieros, sujetos a una condicionalidad. 
Y sin embargo, inclusive con estos nuevos respaldos institucionales, los riesgos financieros globales de la inestabilidad de Grecia siguen siendo profundos. 
No cuesta imaginar que los nuevos líderes intrépidos de Grecia subestimen la intransigencia de Alemania en lo que se refiere a alivio de la deuda o a la renegociación de paquetes de reformas estructurales. 
Tampoco es difícil imaginar que los eurócratas hagan un mal cálculo de la dinámica política en Grecia. 
En cualquier escenario, la mayor parte de la carga del ajuste recaerá sobre Grecia. 
Cualquier país despilfarrador que de repente se ve obligado a vivir con sus propios medios tiene que hacer un inmenso ajuste, inclusive si se le perdonan todas sus deudas pasadas. 
Y el despilfarro de Grecia fue épico. 
Antes de su crisis de deuda en 2010, el déficit presupuestario primario del gobierno (la cantidad en que el gasto del gobierno en bienes y servicios excede los ingresos, excluidos los pagos de interés sobre su deuda) era equivalente a un sorprendente 10% del ingreso nacional. 
Una vez que estalló la crisis y Grecia perdió acceso a un nuevo financiamiento privado, la “troika” (el FMI, el BCE y la Comisión Europea) ofreció un financiamiento a largo plazo sumamente subsidiado. 
Pero aún si se hubiera borrado de un plumazo toda la deuda de Grecia, pasar de un déficit primario del 10% del PIB a un presupuesto equilibrado exige un gran ajuste del cinturón –e, inevitablemente, recesión-. 
Los alemanes tienen razón cuando dicen que las quejas sobre la “austeridad” deberían estar dirigidas a los gobiernos anteriores de Grecia. 
Los excesos de esos gobiernos hicieron aumentar el consumo griego muy por encima de un nivel sustentable; una caída a tierra era inevitable. 
Aun así, Europa necesita ser mucho más generosa a la hora de amortizar deuda de manera permanente e, inclusive con más urgencia, reducir los desembolsos a corto plazo. 
Lo primero es necesario para minimizar la incertidumbre a largo plazo; lo segundo es esencial para facilitar el crecimiento a corto plazo. 
Seamos realistas: el embrollo en el que se encuentra Grecia hoy no es toda responsabilidad suya. 
(Los jóvenes de Grecia –que ahora suelen demorarse un par de años más para terminar la universidad, porque sus profesores suelen estar de huelga- ciertamente no lo causaron). 
Primero y principal, la decisión de los países de la eurozona de incorporar a Grecia a la moneda única en 2002 fue desafortunadamente irresponsable. El respaldo francés merece gran parte de la culpa. 
En aquel momento, era visiblemente notorio que Grecia no cumplía con una plétora de criterios básicos de convergencia, debido a su enorme deuda y a su relativo atraso económico y político. 
Segundo, gran parte del financiamiento de las deudas de Grecia provino de bancos alemanes y franceses que obtuvieron enormes ganancias en la intermediación de préstamos de sus propios países y de Asia. 
Inyectaron ese dinero en un estado frágil cuya credibilidad fiscal, en definitiva, dependía de ser rescatado por otros miembros del euro. 
Tercero, los socios de Grecia en la eurozona amenazan con un garrote que no suele existir en las negociaciones de deuda soberana. 
Si Grecia no acepta las condiciones que le impusieron para mantener su pertenencia a la moneda única, corre el riesgo de ser expulsada directamente de la Unión Europea. 
Inclusive después de dos paquetes de rescate, no es realista esperar que los contribuyentes griegos empiecen a hacer grandes desembolsos en lo inmediato –no con una tasa de desempleo del 25% (y superior al 50% en el caso de los jóvenes). 
Alemania y otros europeos de línea dura del norte tienen razón al insistir en que Grecia cumpla con sus compromisos de una reforma estructural, para que la convergencia económica con el resto de la eurozona pueda ocurrir algún día. 
Pero deberían hacer concesiones aún más profundas en cuanto a los pagos de la deuda, cuya proyección sigue generando una incertidumbre considerable en materia de políticas para los inversores. 
Si las concesiones a Grecia sientan un precedente que otros países podrían explotar, que así sea. 
Tarde o temprano, otros países de la periferia también necesitarán ayuda. 
Grecia, es de esperarse, no se verá obligada a abandonar la eurozona, aunque opciones temporarias como imponer controles de capital pueden, en definitiva, resultar necesarias para impedir una crisis financiera. 
La eurozona debe seguir doblándose, si no quiere quebrarse. 

Un plan de acción para la recuperación de Grecia 
ATENAS – Los meses de negociaciones entre nuestro gobierno y el Fondo Monetario Internacional, la Unión Europea y el Banco Central Europeo han producido pocos avances. 
Una de las razones es que todas las partes se están centrando demasiado en los compromisos que debe conllevar la próxima inyección de liquidez y no lo suficiente en una visión de cómo Grecia puede recuperarse y desarrollarse de forma sostenible. 
Si hemos de salir del estancamiento actual, tenemos que apuntar a lograr una economía griega saludable. 
Para alcanzar una recuperación sostenible es necesario emprender reformas sinérgicas que destraben el considerable potencial del país y permitan su desarrollo mediante la eliminación de los cuellos de botella en varios ámbitos: inversión productiva, otorgamiento de créditos, innovación, competencia, seguridad social, administración pública, poder judicial, mercado laboral, producción cultural y, por último pero no menos importante, la gobernabilidad democrática. 
Estos siete años de deflación por sobreendeudamiento, agravada por la perspectiva de una austeridad sin fin, han diezmado la inversión privada y pública y obligado a los bancos, sumidos en un estado de gran fragilidad y ansiedad, a dejar de otorgar préstamos. 
Ante una situación en que el gobierno no tiene margen de maniobra fiscal y los bancos griegos se encuentran agobiados por la morosidad, es importante movilizar los activos restantes del estado y destrabar el flujo del crédito bancario a las partes sanas del sector privado. 
Para lograr que la inversión y el crédito vuelvan a niveles que permitan que la economía entre en velocidad de arranque, será necesario crear dos nuevas instituciones públicas que trabajen codo a codo con el sector privado y las instituciones europeas: un banco de desarrollo que aproveche los activos públicos y un "banco malo" que permita al sistema bancario salir de la gran carga que significan sus activos improductivos y volver a dar crédito a las empresas rentables y orientadas a la exportación. 
Imaginemos un banco de desarrollo que apalanque garantías comprendidas por el patrimonio que el estado haya conservado tras las privatizaciones, además de otros activos (por ejemplo, bienes raíces) que fácilmente se puedan valorizar (y convertir en garantías) mediante la reforma de sus derechos de propiedad. Imaginemos también que este banco vincula el Banco Europeo de Inversiones y los 315 mil millones de euros (350 mil millones de dólares) del plan de inversiones propuesto por el presidente de la Comisión Europea, Jean-Claude Juncker, con el sector privado de Grecia. 
En lugar de verse como una venta de liquidación para llenar agujeros fiscales, la privatización sería parte de una alianza por el desarrollo del país entre los sectores público y privado. 
Imaginemos además que el "banco malo" ayuda al sector financiero (que en medio de la crisis ha sido recapitalizado generosamente por los atribulados contribuyentes griegos) a cambiar su carga heredada de morosidad y desatascar su entramado financiero. 
Como consecuencia del efecto beneficioso del banco de desarrollo, regresarían los flujos del crédito y las inversiones a los hasta ahora áridos terrenos de la economía griega, ayudando con el tiempo a que el banco malo vaya dando utilidades y se convierta en "bueno". 
Por último, imaginemos el efecto de todo esto sobre el ecosistema financiero, fiscal y de seguridad social de Grecia: si las acciones de los bancos suben con rapidez, se irían reduciendo y extinguiendo las pérdidas sufridas por nuestro Estado debido al rescate financiero, a medida que se vaya valorizando el patrimonio que tiene en ellos. 
Mientras tanto, los dividendos del banco de desarrollo se canalizarían a los tan sufridos fondos de pensiones, que fueron abruptamente descapitalizados en 2012 (debido al "recorte" a su cartera de títulos del estado griego). 
En este escenario, la tarea de reforzar la seguridad social se completaría con la unificación de los fondos de pensiones, el aumento de las contribuciones por el alza del nivel de empleo, y el regreso al sector formal de los trabajadores condenados a la informalidad por la brutal desregulación del mercado laboral durante los años oscuros del pasado reciente. 
Es fácil imaginar una Grecia en fuerte recuperación como resultado de esta estrategia. 
En un mundo de rendimientos extremadamente bajos, se la vería como una excelente oportunidad y recibiría un flujo constante de inversión extranjera directa. 
Pero, ¿por qué esto habría de ser diferente de las entradas de capital previas a 2008 que impulsaron el crecimiento financiado por el endeudamiento? 
¿Podría realmente evitarse otro esquema Ponzi en lo macroeconómico? 
Durante la era de crecimiento a lo Ponzi, los bancos comerciales canalizaron los flujos de capital en un frenesí de consumo, mientras que el estado lo hacía en una orgía de adquisiciones sospechosas y un descarado despilfarro. 
Para asegurarnos de que esta vez sea diferente, Grecia tendrá que reformar su economía social y su sistema político. 
La creación de nuevas burbujas no es la idea que nuestro gobierno tiene del desarrollo. 
Esta vez, en cambio, el nuevo banco de desarrollo tomaría la iniciativa en la canalización de los escasos recursos generados por el país hacia inversiones productivas bien seleccionadas, como empresas emergentes, compañías de tecnologías de la información que utilicen talento local, empresas agro-orgánicas pequeñas y medianas, compañías farmacéuticas orientadas a la exportación, iniciativas para atraer a la industria cinematográfica internacional hacia lugares de filmación locales, y programas educativos que aprovechen la producción intelectual y los incomparables sitios históricos de Grecia. 
Mientras tanto, las autoridades reguladoras griegas estarían muy atentas a cómo se otorgan los préstamos comerciales, al tiempo que el freno a la capacidad de endeudamiento impediría a nuestro gobierno volver a caer en los viejos y perniciosos hábitos que acabaron causando déficits primarios en las cuentas fiscales. 
Los carteles, las prácticas de facturación anticompetitivas, las profesiones colegiadas insensatamente y una burocracia que tradicionalmente ha convertido al estado en una amenaza pública pronto descubrirían que nuestro gobierno es su peor enemigo. 
En el pasado, las barreras para el crecimiento se debieron a una alianza impía entre los intereses oligárquicos y los partidos políticos, prácticas de contratación escandalosas, clientelismo, medios de comunicación que han sufrido intervenciones de forma permanente, bancos demasiado complacientes, autoridades fiscales débiles y un poder judicial sobrecargado y temeroso. 
Sólo la brillante luz de la transparencia democrática puede eliminar esos obstáculos, y nuestro gobierno está decidido a ayudarla a relucir. 

La bomba griega de relojería 
ATENAS – En las próximas elecciones de Grecia hay mucho en juego. 
De hecho, el resultado podría determinar si el país permanece dentro de la zona del euro, lo que tendría consecuencias importantes para el resto de la unión monetaria. 
Syriza, partido de izquierda radical cuya popularidad se ha puesto por las nubes en medio de la crisis económica del país, es el favorito para ganar, aunque no es probable que obtenga suficientes escaños parlamentarios para gobernar solo, sino que probablemente encabezará un gobierno de coalición, si bien no está claro con qué otros partidos. 
Para la plataforma electoral de Syriza es fundamental el programa económico, concebido para contrarrestar la austeridad excesivamente estricta que los griegos han padecido en los cuatro años y medio últimos, a cambio de rescates de la “troika” formada por el Banco Central Europeo, el Fondo Monetario Internacional y la Comisión Europea. 
Se han reducido las pensiones en un 40 por ciento por término medio, mientras que la clase media está sufriendo bajo el peso de unos asfixiantes impuestos sobre bienes inmuebles. 
A consecuencia de ello, Grecia ha caído en una profunda y prolongada recesión, con una reducción de la producción de un 25 por ciento respecto de los niveles anteriores a la crisis. 
Peor aún: el desempleo asciende al 26 por ciento y a más del 50 por ciento entre los jóvenes. 
Sin embargo, ahora las prestaciones por desempleo se suprimen al cabo de doce meses y los desempleados de larga duración pierden con frecuencia el acceso al sistema estatal de atención de salud. 
Si a ello se suma un 30 por ciento de aumento de los precios de los medicamentos de venta con receta, resultará fácil entender por qué la sociedad griega está deshilachándose. 
Naturalmente, esos sacrificios podrían ser válidos, si estuvieran ayudando a Grecia a reducir su deuda pública hasta niveles viables, pero al final de 2014 la deuda pública ascendía al 175 por ciento del PIB, tras haber aumentado desde su nivel de 2009, que era de 127 por ciento. 
Para amortizar los intereses de dicha deuda serían necesarios superávits presupuestarios primarios equivalentes al cuatro por ciento del PIB hasta 2022, resultado que requeriría un incremento repentino del crecimiento. 
Sin embargo, bajo el peso de una austeridad fiscal implacable, semejante crecimiento es inimaginable. 
Ésa es la razón por la que Syriza ha prometido lanzar un nuevo programa de gasto en gran escala –incluidos el suministro eléctrico gratuito y los cupones gratuitos para la compra de alimentos para los pobres y un aumento de las pensiones estatales hasta los niveles anteriores a la crisis– que costaría un 6,5 por ciento, aproximadamente, del PIB. 
Las subidas de impuestos para quienes obtengan grandes ingresos y para los propietarios de grandes bienes inmuebles contribuirían a financiar dichos gastos, mientras que los aumentos del salario mínimo completarían las medidas de redistribución de renta. 
Además, Syriza ha prometido revocar la liberalización del mercado laboral y suspender la privatización. 
Por último, se propone renegociar la deuda de Grecia con los prestamistas con la esperanza de amortizar la mayor parte de ella. 
El programa económico de Syriza no tiene en cuenta el importante detalle de que la consolidación fiscal y las medidas estructurales no sólo forman parte de los compromisos de Grecia, sino que, además, redundarán en provecho del país a largo plazo. 
En vista de ello, no se pueden –ni se deben– abolir. 
En cambio, se deben abordar los problemas de su concepción y aplicación para mejorar su eficacia en las circunstancias económicas actuales. 
Semejante planteamiento fortalecería la posición de Syriza en unas negociaciones sobre el alivio de la deuda. 
No obstante, las declaraciones oficiales indican que la troika no se inclinaría por aceptar el marco negociador de Syriza, sino que se propone concluir las conversaciones que había lanzado con el Gobierno saliente de centro derecha a fin de garantizar nuevos recortes presupuestarios e iniciar nuevas reformas del mercado laboral y las pensiones. 
En una palabra, la troika insistirá en que Grecia cumpla con sus compromisos previos. 
Si las negociaciones se estancan, la crisis financiera y de liquidez resultante de la incapacidad de Grecia para endeudarse con los tipos de interés actuales –las tasas de rendimiento de los bonos a diez años han alcanzado el nivel de 9,5 por ciento– debilitará aún más la posición fiscal y el sistema bancario, lo que podría provocar un desplome de la confianza, desencadenar una conmoción financiera y, a su vez, forzar al país a intentar conseguir un tercer rescate, que obligaría a Grecia a abandonar la zona del euro e introducir una nueva moneda devaluada. 
En ese caso, la posición geopolítica de Grecia resultaría debilitada, su economía se hundiría aún más en la recesión y aumentarían las tensiones sociales. 
Además, la inestabilidad se volvería crónica, porque la zona del euro ya no ofrecería un tope para la laxitud fiscal y financiera. 
Las autoridades de la zona del euro pueden afirmar que una salida de Grecia ya no constituye un riesgo sistémico, dada la introducción en los últimos años de diversos instrumentos para luchar contra las crisis financieras, incluidos los fondos de rescate respaldados por los Estados, una unión bancaria parcial, unos controles fiscales más estrictos y el nuevo papel del Banco Central Europeo de prestamista en última instancia, pero la salida de un miembro indicaría igualmente que la integridad de la zona del euro no está garantizada, mensaje que no es probable que los mercados pasen por alto. 
Una salida de Grecia puede servir de aviso para países como España, Italia y Francia, donde van en aumento partidos antieuropeos y antisistema, pero nada haría para resolver el problema real: la divergencia económica en aumento entre los países de la zona del euro. 
Mientras los desfases de los resultados sigan ampliándose, los votantes seguirán impugnando la integración europea. 
Sólo una unificación mayor, sostenida por unas políticas orientadas al crecimiento en los países con dificultades, puede corregir esa tendencia. 
Semejante resultado es aún posible, pero sólo si los protagonistas relevantes reconocen los riesgos relacionados con una salida de Grecia de la zona del euro. 
Un gobierno encabezado por Syriza debe moderar su planteamiento y prometer que seguirá aplicando la reforma y limitando el gasto a cambio de una reducción importante de su carga de la deuda y que la troika debe estar dispuesta a conceder. 

Contrabandistas y bautistas verdes 
NUEVA YORK – En mayo, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas dio que hablar en los medios de comunicación con un nuevo informe sobre la energía renovable. 
Como en el pasado, el IPCC publicó primero un breve resumen y sólo más tarde revelaría todos los datos. 
Así, pues, correspondió a los expertos del IPCC en presentar su sesgado mensaje a los periodistas para que lo transmitieran. 
En la primera línea del comunicado de prensa del IPCC se declaraba que “a mediados de siglo casi el 80 por ciento del suministro energético del mundo podría correr a cargo de las energías renovables, si estuvieran respaldadas por unas políticas públicas adecuadas”. Las organizaciones de medios de comunicación repitieron esa historia a escala mundial. 
El mes pasado, el IPCC hizo público el informe completo, junto con los datos en los que se basaba esa afirmación asombrosamente optimista. 
Sólo entonces se supo que se basaba exclusivamente en la más optimista de las 164 hipótesis resultantes de los modelos y estudiadas por los investigadores y esa única hipótesis procedía de un único estudio que se remontaba a un informe preparado por la organización ecologista Greenpeace. 
Su autor, un miembro del personal de Greenpeace, era uno de los autores principales del IPCC. 
La afirmación se basaba en el supuesto de una gran reducción de la utilización mundial de la energía. 
Dado el número de personas que están saliendo de la pobreza en China y la India, se trata de una hipótesis poco convincente. 
Cuando el IPCC hizo esa afirmación por primera vez, los activistas del calentamiento planetario y las empresas de energías renovables lanzaron vítores. “El informe demuestra claramente que las tecnologías renovables podrían suministrar al mundo más energía de la que jamás necesitaría”, se jactó Steve Sawyer, Secretario General del Consejo Mundial de la Energía Eólica. 
Esa clase de comportamiento –en el que los activistas y las grandes empresas se unen para aplaudir algo que indica la necesidad de aumentar las subvenciones a la energía substitutiva– quedó expuesto en la célebre teoría denominada de “los contrabandistas y los bautistas" de la política. 
Dicha teoría se debió a la experiencia de los Estados Unidos sureños, donde muchas jurisdicciones obligaban a las tiendas a cerrar los domingos, con lo que impedían la venta de alcohol. 
Esa reglamentación contaba con el apoyo de grupos religiosos por razones morales, pero también de contrabandistas, porque los domingos tenían el marcado para ellos solos. 
Los políticos adoptaban la retórica pía de los bautistas, mientras recibían a escondidas contribuciones de los delincuentes a sus campañas. 
Naturalmente, los “contrabandistas” del cambio climático actuales no cometen ilegalidad alguna, pero con frecuencia se pasa por alto el interés de las empresas energéticas, los productores de biocombustibles, las compañías de seguros, los grupos de presión y otros en apoyo de las políticas “verdes”. 
De hecho, la teoría de “los contrabandistas y los bautistas” sirve para explicar otras derivaciones de la política relativa al calentamiento planetario en el último decenio, más o menos. 
Por ejemplo, el Protocolo de Kyoto habría costado billones de dólares, pero habría logrado resultados prácticamente inapreciables a la hora de detener el aumento de la temperatura mundial. 
Y, sin embargo, los activistas afirmaban que existía la obligación moral de reducir las emisiones de dióxido de carbono y fueron aclamados por las empresas que se beneficiarían con ello. 
Durante la infausta cumbre del clima celebrada en Copenhague en diciembre de 2009, la capital de Dinamarca quedó cubierta con carteles ingeniosos en los que se instaba a los delegados a lograr un acuerdo válido... pagados por Vestas, el mayor productor de molinos de viento del mundo. 
El magnate del petróleo T. Boone Pickens, famoso converso al ecologismo, formuló un “plan” (que bautizó con su propio nombre) para aumentar la dependencia de los Estados Unidos de las renovables. 
Naturalmente, habría sido también uno de los mayores inversores en las empresas de energía eólica y de gas natural beneficiarias de las subvenciones estatales. 
Los gigantes energéticos tradicionales BP y Shell han abanderado sus credenciales “verdes”, pero, además, eran posibles beneficiarios de la venta de petróleo o gas en lugar del carbón medioambientalmente “nocivo”. 
Incluso el gigante de la electricidad de los EE.UU. Duke Energy, gran consumidor de carbón, obtuvo renombre verde por promover un plan de límites máximos y comercio para los EE.UU., pero la empresa acabó oponiéndose al proyecto legislativo para la creación de dicho plan, porque no concedía suficientes permisos de emisiones de carbono gratuitas a las empresas del carbón. 
Afirmaciones equívocas por parte de activistas fieles dieron pie para la aparición de la industria de los biocombustibles (con el apoyo de grupos de presión). 
Es probable que la producción de biocombustibles aumente el carbono atmosférico por la desforestación en gran escala que requiere, mientras que la desviación de cosechas aumenta los precios de los alimentos y contribuye al hambre mundial. 
Si bien los ecologistas han empezado a reconocerlo, la industria recibió mucho apoyo de ellos en sus comienzos y ahora ni las agroindustrias ni los productores de energías verdes tienen interés alguno en cambiar de rumbo. 
Evidentemente, la motivación de las empresas privadas es el propio interés, cosa que no es mala en sí, pero con demasiada frecuencia vemos a comentaristas indicar que, cuando Greenpeace y grandes empresas están de acuerdo en algo, debe de ser una opción sensata. 
El apoyo de empresas a políticas caras, como, por ejemplo, el protocolo de Kyoto, que habría servido de muy poco para luchar contra el cambio climático, indica lo contrario. 
Los “bautistas” del cambio climático brindan la cobertura moral que los políticos pueden utilizar para vender una reglamentación, junto con historias aterradoras que los medios de comunicación pueden utilizar para atraer a lectores y espectadores. 
Las empresas ven las oportunidades de obtener subvenciones con cargo al contribuyente y de hacer recaer sobre los consumidores el inevitable aumento de los costos. 
Lamentablemente, esa convergencia de intereses puede hacer que nos centremos en reacciones ineficaces y onerosas ante el cambio climático. 
Siempre que fuerzas políticas opuestas se atraen, como lo han hecho los activistas y las grandes empresas en el caso del calentamiento planetario, existe un gran riesgo de que el interés público quede atrapado en el medio. 


¿Producto interior verde? 
SANTIAGO – Uno de los asuntos recurrentes en la espectacularmente fracasada cumbre Río+20 de las Naciones Unidas, celebrada en junio, fue la necesidad de cambiar la forma como medimos la riqueza. 
Muchos sostienen que debemos abandonar nuestra “obsesión” con el producto interior bruto y crear una nueva norma contable “verde” para substituirlo. 
En realidad, hacerlo podría ser un grave error. 
En realidad, el PIB es simplemente una cuenta del valor de mercado de todos los bienes y servicios. 
Parece un buen indicador de la riqueza, pero, como con frecuencia se señala, incluye cosas que no nos hacen más ricos y deja fuera otras que sí que lo hacen. 
Por ejemplo, si no se compensa a las personas por los daños causados por la contaminación, no se incluirán sus efectos perjudiciales en el PIB. 
Si pagamos para limpiar la contaminación, con ello aumenta el PIB, pero no se ha creado riqueza. 
Asimismo, cuando las aguas residuales resultan limpiadas de forma natural por los humedales, se produce un valor económico, pero no ha habido transacción alguna, por lo que no se computa en el PIB. 
Vale la pena tener en cuenta esas limitaciones del PIB como medida de la riqueza y podría tener sentido crear un PIB mejor, al que se añadieran los beneficios no contabilizados, del que se substrajesen los costos de las externalidades y se excluyeran las actividades que no crean riqueza. 
Lamentablemente, muchas de las substituciones “verdes” propuestas, por muy bien intencionadas que sean, pueden no abordar esas limitaciones adecuadamente y podrían dar, en realidad, resultados peores. 
Un ejemplo destacado que se conoció en el período inmediatamente anterior a Río+20 y se utilizó para apoyar el PIB “verde” estaba centrado en la zona pantanosa de Nakivubo, en la capital de Uganda, Kampala, donde las aguas residuales salen de la ciudad hacia el lago Victoria. 
Un estudio mostró que, sin los servicios de purificación de la zona pantanosa, Kampala necesitaría una instalación de tratamiento de aguas residuales que costaría al menos dos millones de dólares al año. 
Según el economista Pavan Sukhdev, ex director de la Iniciativa para una Economía Verde, la cuestión era sencilla: “Va a costar dos millones de dólares al año hacer lo que la zona pantanosa estaba haciendo gratis y no disponen de ese dinero”. Así, pues, tras tener en cuenta los no contabilizados beneficios resultantes del tratamiento de las aguas residuales, que podrían ascender hasta 1,75 millones de dólares al año, y el posible desembolso para construir una instalación de tratamiento, Kampala decidió proteger esa zona. 
La zona pantanosa de Nakivubo es un ejemplo excelente de la necesidad de una evaluación cuidadosa del medio ambiente. 
Semejante información es decisiva para adoptar decisiones acertadas. 
Por ejemplo, si se destruyera la zona pantanosa para abrir paso a un nuevo distrito, sabemos que los beneficios deberían ser al menos 1,75 millones de dólares superiores a los costos. 
Pero también existe un gran riesgo de utilización política indebida de semejante información. 
Las autoridades de Kampala decidieron proteger esa zona. 
Dicho de otro modo, se negaron a examinar siquiera otras posibilidades para ella. 
Quienes hacen campañas verdes buscan con frecuencia resultados semejantes, pero carecen totalmente de justificación. 
La zona pantanosa está próxima al centro de la ciudad y a su centro industrial y en Kampala hay escasez de terrenos. 
Con toda probabilidad, los beneficios netos de la creación de puestos de trabajo y del crecimiento económico que podrían resultar de la creación de un nuevo distrito (en lugar de la zona pantanosa) serían espectacularmente superiores a 1,75 millones de dólares. 
Existen motivos para que pocas ciudades grandes y ricas tengan –si es que hay alguna– zonas pantanosas no urbanizadas en su centro. 
Si se utilizan medidas verdes para sortear el proceso político, podemos acabar mucho peor en realidad, porque los países se verán privados de puestos de trabajo, riqueza y asistencia social, mientras que se lograrán beneficios medioambientales relativamente pequeños. 
El de la zona pantanosa de Nakivubo no es un caso en el que prevaleciera la lógica económica, sino lo opuesto exactamente, pues no se examinaron todas las opciones para elegir la mejor de ellas. 
Imaginemos que nuestros antepasados hubieran hecho una valoración similar en el pasado y hubiesen decidido proteger la zona pantanosa a toda costa. 
Gran parte de la parte baja de Manhattan seguiría siendo una marisma, en lugar de haber llegado a ser el motor de la ciudad de Nueva York, a un costo enorme para la sociedad. 
En general, la contabilidad verde puede acabar siendo más sesgada que las medidas tradicionales del PIB. 
El PIB verde incluye pérdidas no contabilizadas, por lo que elude el problema del cálculo exagerado de nuestra riqueza, pero no contabiliza los beneficios, potencialmente mucho mayores, de la innovación. 
Por ejemplo, el Banco Mundial afirma que, para ser verdes, hemos de tener en cuenta que el consumo de combustibles fósiles privará a las generaciones futuras de esos recursos. 
En realidad, la quema de combustibles fósiles a lo largo de los 150 últimos años nos ha brindado la libertad para crear e innovar un mundo asombrosamente más rico: con antibióticos, telecomunicaciones y computadoras. 
Estos últimos enriquecerán aún más el futuro, pero no se contabilizan. 
Además, mientras quemábamos combustibles fósiles, hemos encontrado simultáneamente nuevos recursos y hemos descubierto nuevos métodos, como, por ejemplo, la fracturación horizontal, que ha aumentado espectacularmente la disponibilidad de gas natural, al tiempo que reducía su costo. 
Todo eso hace que las sociedades futuras vayan a ser asombrosamente más ricas, pero las medidas verdes del PIB no lo tendrían en cuenta. 
En la práctica, la contabilidad verde podría haber movido a nuestros antepasados a no talar bosques, porque entrañaba la pérdida de un recurso valioso, pero la conversión de los bosques en zonas agrícolas propició la aparición de las ciudades y la civilización, a las que siguieron la innovación y la substitución que en última instancia produjeron muchas menos calorías y mucha más riqueza. 
Muchos encargados de la formulación de políticas siguen centrados en el PIB, porque, aun no siendo perfecto, guarda una estrecha correlación con resultados en el mundo real muy preciados. 
Un país con un PIB mayor tiene por lo general tasas de mortalidad infantil menores, mayor esperanza de vida, mejor educación, más democracia, menos corrupción, una vida más satisfactoria y con frecuencia un medio ambiente más limpio. 
Así, pues, si bien la contabilidad verde puede desempeñar un papel, no debemos permitir que llegue a ser un obstáculo al desarrollo. 

Verdes desde la base 
BLOOMINGTON - Hay mucho en juego en Cumbre de Río +20 de las Naciones Unidas. 
Muchos la consideran un "Plan A para el Planeta Tierra" y quieren que los líderes se comprometan a un acuerdo único internacional para proteger nuestro sistema de sustento de la vida, evitando así una crisis humanitaria mundial. 
La falta de acción en Río sería un desastre, pero un acuerdo internacional único sería un grave error. 
No podemos depender de políticas globales en singular para resolver el problema de la gestión de nuestros recursos comunes: los océanos, la atmósfera, los bosques, las vías fluviales y la rica diversidad de manifestaciones naturales que se combinan para crear las condiciones adecuadas para el desarrollo de la vida, incluida la de siete mil millones de seres humanos. 
Nunca habíamos tenido que lidiar con problemas de la escala que enfrenta la sociedad global interconectada de hoy. 
Nadie sabe a ciencia cierta lo que va a acabar por funcionar, por lo que es importante construir un sistema que pueda evolucionar y adaptarse rápidamente. 
Décadas de investigación demuestran que una variedad de políticas superpuestas a niveles urbano, subnacional, nacional e internacional tiene más probabilidades de éxito que acuerdos individuales vinculantes que abarcan mucho a la vez. 
Un enfoque evolutivo de este tipo para la formulación de políticas genera redes esenciales de seguridad en caso de que una o más no funcione. 
La buena noticia es que esta formulación evolutiva de políticas ya se está produciendo de forma orgánica. 
Ante la carencia de leyes nacionales e internacionales eficaces para reducir los gases de efecto invernadero, cada vez más autoridades urbanas están actuando para proteger a sus ciudadanos y economías. 
Esto no tiene nada de sorprendente y, de hecho, se debería alentar. 
La mayoría de las ciudades se ubican en costas, a ambas orillas de un río o en posiciones vulnerables en deltas, lo que las pone en la línea directa del ascenso del nivel del mar y las inundaciones en las próximas décadas. 
Adaptarse es una necesidad. 
Pero, puesto que las ciudades son responsables por el 70% del total mundial de gases de invernadero, es mejor atenuar el nivel de emisiones. 
Cuando se trata de luchar contra el cambio climático, Estados Unidos no ha producido ningún mandato federal que exija de forma explícita o siquiera promueva metas de reducción de emisiones. 
Pero, para mayo del año pasado, unos 30 estados habían desarrollado sus propios planes de acción climática, y más de 900 ciudades estadounidenses han adherido al acuerdo de protección del clima de EE.UU. 
Esta diversidad de base en la formulación de políticas verdes tiene sentido económico. Las "ciudades sostenibles" atraen a personas creativas y cultas que quieren vivir en un ambiente sin contaminación, urbano y moderno que corresponda mejor a su estilo de vida. 
Esta es la raíz del crecimiento del futuro. 
Igual que al actualizar un teléfono móvil, cuando la gente vea los beneficios, descartará al instante los modelos antiguos. 
Por supuesto, la verdadera sostenibilidad va más allá de control de la contaminación. 
Los urbanistas deben mirar más allá de los límites municipales y analizar los flujos de recursos, (energía, alimentos, agua y las personas) dentro y fuera de sus ciudades. 
A nivel mundial, estamos viendo un heterogéneo conjunto de ciudades que interactúan de un modo que podría influir fuertemente sobre cómo ha de evolucionar todo el sistema de sustento de vida en la Tierra. 
Son ciudades que aprenden unas de las otras, perfeccionando las buenas ideas y desechando las malas. 
Los Ángeles demoró décadas en implementar controles de la polución, pero otras ciudades, como Beijing, los adoptaron rápidamente al ver los beneficios. 
Es posible que en las próximas décadas veamos el surgimiento de un sistema global e interconectado de ciudades sostenibles. 
Si tiene éxito, todo el mundo querrá unirse al club. 
Fundamentalmente, este es el enfoque adecuado para la gestión del riesgo y el cambio sistémico en sistemas interconectados complejos, y para el éxito de la gestión de los recursos comunes, aunque todavía falta para que haga mella en el aumento inexorable de las emisiones mundiales de gases de invernadero. 
Río +20 se celebra en un momento crucial, y sin duda es importante. 
Durante 20 años, el desarrollo sostenible se ha visto como un ideal hacia el cual apuntar. 
Sin embargo, la primera Declaración sobre el estado del planeta, publicada en el reciente mega-encuentro científico Planeta bajo presión, dejó en claro que la sostenibilidad es hoy un requisito indispensable para todo desarrollo futuro. 
La sostenibilidad a niveles locales y nacionales tiene que acabar por ser equivalente a la sostenibilidad global. 
Esta idea debe ser la piedra angular de las economías nacionales y constituir el tejido de nuestras sociedades. 
El objetivo ahora debe ser situar la sostenibilidad en el ADN de nuestra sociedad mundial e interconectada. 
El tiempo es el recurso natural más escaso, por lo que la Cumbre de Río debe convertirse en un catalizador. 
Lo que necesitamos son objetivos de desarrollo sostenible universales en temas como la energía, la seguridad alimentaria, la sanidad, la planificación urbana y la erradicación de la pobreza, al tiempo que reducimos las desigualdades dentro del planeta. 
Como una manera de lidiar con los problemas globales, los Objetivos de Desarrollo del Milenio de la ONU han tenido éxito donde otras iniciativas han fracasado. 
Aunque no todos los ODM se cumplan en la fecha prevista de 2015, podemos aprender mucho de la experiencia. 
Establecer objetivos puede ayudar a superar la inercia, pero todos deben participar en ello: los países, estados, ciudades, organizaciones, empresas y personas de todos los rincones del mundo. 
El éxito dependerá del desarrollo de muchas políticas superpuestas para lograr los objetivos. 
Contamos con una década para actuar antes de que el coste económico de las actuales soluciones viables se vuelva demasiado alto. 
Si no actuamos, corremos el riesgo de que se produzcan cambios catastróficos y quizá irreversibles en nuestro sistema de sustento de la vida. 
Nuestro objetivo principal debe ser asumir la responsabilidad planetaria de este riesgo, en lugar de poner en peligro el bienestar de las generaciones futuras. 


Una revolución verde alimentada por el Estado 
LONDRES – Las discusiones sobre la construcción de un futuro verde tienden a enfocarse en la necesidad de mejorar la generación de energía a partir de fuentes renovables. 
Pero ése es sólo el primer paso. 
También es crucial que existan mejores mecanismos para almacenar y liberar esa energía -cuando el sol no brilla, el viento no sopla o cuando los autos eléctricos están en movimiento-. 
Y, contrariamente a la creencia popular, es el sector público el que está liderando el camino hacia soluciones que sean efectivas. 
Desde el desarrollo comercial de las baterías de iones de litio -las baterías recargables comunes en los productos electrónicos de consumo- a comienzos de los años 1990, el desafío de almacenar y liberar energía de una manera suficientemente efectiva como para hacer de las fuentes de energía sustentable alternativas viables para los combustibles fósiles ha sido desconcertante. 
Y los esfuerzos por parte de empresarios multimillonarios como Bill Gates y Elon Musk para superar este desafío han sido el foco de mucha especulación mediática excitada. 
¿Cuántos multimillonarios hacen falta entonces para cambiar una batería? 
La respuesta, parece ser, es ninguno. 
Esta semana, Ellen Williams, directora de la Agencia de Proyectos de Investigación Avanzados-Energía, perteneciente al Departamento de Energía de Estados Unidos, anunció que su agencia había vencido a los multimillonarios. 
ARPA-E, declaró, había conseguido "algunos santos griales en materia de baterías", lo que nos permitirá "crear una estrategia totalmente nueva para la tecnología de baterías, hacer que funcione y tornarla comercialmente viable". 
Sin dejar de elogiar los logros de Musk, Williams hizo una marcada distinción entre sus estrategias. 
Musk ha estado involucrado en la producción en gran escala de "una tecnología de baterías existente y muy poderosa". ARPA-E, por el contrario, se ha dedicado a la innovación tecnológica en el sentido más puro: "creando nuevas maneras de hacer" cosas. 
Y están "muy convencidos" de que algunas de sus tecnologías "tienen el potencial de ser significativamente mejores". 
A muchos este desarrollo les puede parecer sorprendente. 
Después de todo, el sector privado ha sido considerado desde hace tiempo como la fuente de innovación más importante de una economía. 
Pero esta percepción no es del todo precisa. 
En verdad, las grandes figuras empresarias de la historia frecuentemente descansaron en el estado emprendedor. 
Steve Jobs, el difunto fundador y CEO de Apple, fue un empresario inteligente, pero cada tecnología que hace que el iPhone sea "inteligente" fue desarrollada con financiamiento del estado. 
Esa es la razón por la cual Gates ha dicho que sólo el estado, en forma de instituciones públicas como ARPA-E, puede liderar el camino hacia un avance en el campo de la energía. 
Aquí es fundamental destacar que no se trata del estado como un administrador que cumple este papel; más bien, es el estado emprendedor en acción, creando mercados y no sólo enmendándolos. 
Con una estrategia orientada a objetivos específicos y la libertad de experimentar -entendiendo que el fracaso es una característica inevitable, y hasta bienvenida, del proceso de aprendizaje-, el estado es más capaz de atraer talento de excelencia y abocarse a la innovación radical. 
Pero, por supuesto, liderar una revolución verde no será una hazaña sencilla. 
Para tener éxito, las agencias públicas tendrán que superar desafíos importantes. 
Consideremos el caso de ARPA-E, que fue fundada en 2009 como parte del paquete de estímulo económico del presidente de Estados Unidos, Barack Obama. 
Si bien todavía está en sus inicios, la agencia -basada en el modelo de la tradicional Agencia de Proyectos de Investigación Avanzados de Defensa (DAPRA)- ya ha revelado una promesa importante. 
Y, luego del compromiso asumido por Obama y otros 19 líderes mundiales en la conferencia sobre cambio climático el pasado mes de diciembre en París de duplicar la inversión pública en investigación de energía verde, ARPA-E parece lista para recibir un bienvenido impulso en materia de financiamiento. 
Pero ARPA-E todavía carece de la capacidad de crear y forjar nuevos mercados de la que goza DARPA. 
Esto representa un desafío importante, porque la agencia está trabajando en una industria que sigue estando en sus albores. 
Aunque el desarrollo de tecnologías de energía eólica y solar recibió un gran impulso en los años 1970, ambas todavía están afectadas por la incertidumbre tecnológica y del mercado. 
La infraestructura de energía embebida todavía cuenta con fuertes ventajas por ya estar allí, y los mercados no valoran la sustentabilidad de manera adecuada ni calculan el precio de los desechos y la contaminación de manera justa. 
Frente a esta incertidumbre, el sector empresario no entrará en el mercado hasta que no se hayan hecho las inversiones más riesgosas y de mayor demanda de capital, o hasta que no se hayan comunicado señales políticas coherentes y sistemáticas. 
Los gobiernos, por consiguiente, deben actuar de manera decisiva para hacer las inversiones necesarias y ofrecer las señales correctas. 
Es crucial también que los gobiernos instalen salvaguardas para asegurar que el estado emprendedor reciba una porción apropiada de las beneficios por sus esfuerzos. 
En el pasado, esto podría haber sucedido vía derrames impositivos. 
Pero la tasa marginal superior no está ni cerca del nivel que tenía en los años 1950, cuando en Estados Unidos fue fundada la NASA, el ejemplo fundamental de innovación patrocinada por el estado. (En aquel momento, la tasa marginal impositiva más alta era de 91%). 
De hecho, gracias al lobby de los capitalistas de riesgo de Silicon Valley, el impuesto sobre las ganancias de capital cayó un 50% en cinco años a fines de los años 1970. 
El mayor uso de un patentamiento previo -según se dice, por razones "estratégicas"- debilita los derrames. 
Por supuesto, actores del sector privado como Gates y Musk son socios esenciales a la hora de impulsar la revolución verde. 
En tanto ellos asuman un rol más relevante en la comercialización y utilización de tecnología de almacenaje en baterías, ganarán su parte justa de las recompensas. 
¿Acaso ARPA-E (o sus inversores providenciales, los contribuyentes norteamericanos) no deberían recibir cierto retorno por su inversión temprana -y riesgosa? 
En algunos países, como Israel (con su programa Yozma) y Finlandia (con su fondo Sitra), el gobierno ha conservado una participación en la innovación financiada por el estado. 
Esto permite que el estado emprendedor siga invirtiendo y catalizando la próxima ola de innovaciones. 
¿Por qué los países occidentales son tan resistentes a esta idea sensata? 

Dinero verde 
NUEVA YORK – Hay pocas dudas de que el verde será el color metafórico de preferencia de los líderes mundiales cuando se reúnan en la Cumbre del G-20 en Pittsburgh. 
La atención se centrará en convertir los "brotes verdes" de la recuperación en un "crecimiento verde" sostenible, impulsando "economías verdes" que vayan en la dirección del objetivo de proteger el clima mundial. 
Los gobiernos de los países ricos están comenzando a enunciar en palabras lo que esto significará en términos de política, cambios de estilo de vida e inversiones necesarias para desarrollar fuentes de energía limpias. 
Sin embargo, para tener éxito,"un nuevo trato verde" tendrá que enfrentar algunos retos enormes en el mundo en desarrollo, donde los efectos del calentamiento global se sentirán primero y más fuerte, y donde el rápido crecimiento requiere una expansión masiva de energías de bajo coste. 
Globalmente, más de 30 millones de toneladas de equivalentes del petróleo se consumen en forma de energía primaria cada día, equivalente a 55 kilowatts- hora por día por persona, mientras los países ricos consumen en promedio más del doble de esa cifra. 
Para muchos países en desarrollo la cifra es muy inferior a los 20 kwh; China está aún muy por debajo del promedio mundial, e incluso la mayoría de los mercados emergentes consumen menos de un tercio del promedio de varias economías avanzadas. 
Los indicadores económicos tras las iniciativas para cerrar estas brechas energéticas son relativamente simples. 
Hasta un umbral de cerca de 100 kwh per cápita, el consumo de energía y los indicadores de desarrollo humano van de la mano. 
A los precios actuales, serían necesarios entre 10 y 20 dólares por persona por día para alcanzar ese umbral. 
Esto pone la seguridad energética fuera del alcance no sólo de los más pobres, sino también de la mayoría de las personas en las economías emergentes. 
Gastar $10 por día en energía, por ejemplo, agotaría los ingresos per cápita de países como Angola, Ecuador y Macedonia. 
Por tanto, en el mundo en desarrollo se necesitan con urgencia grandes inversiones en servicios energéticos. 
Con el fin de dar más energía para cumplir las metas del desarrollo sin acelerar el calentamiento global, debe haber un cambio a una nueva infraestructura energética que se construya alrededor de recursos renovables (de los cuales probablemente los más significativos sean la energía solar, la energía eólica y los biocombustibles), carbón más limpio y captura y almacenamiento de carbono. 
El problema es que éstas son en la actualidad opciones mucho más costosas que las de sus alternativas con altas emisiones de carbono. 
A las autoridades de los países en desarrollo les preocupa que, si se las obliga a seguir este rumbo, los servicios energéticos modernos terminen fuera de alcance de los países, las familias y las comunidades pobres. 
Las soluciones de mercado al reto del cambio climático presentan el muy serio riesgo de socavar los objetivos del desarrollo, precisamente porque apuntan a elevar el precio de los servicios energéticos con el fin de hacer las fuentes de energía renovables más atractivas a los inversionistas privados. 
De hecho, los elementos proteccionistas que se encuentran engarzados en estas propuestas las convierten decididamente en contrarias al desarrollo. 
En consecuencia, lo que se necesita es una inversión pública masiva en suministro de energías más limpias, combinada en el corto plazo con subsidios adecuados para compensar los altos precios iniciales. 
Si se centra en las opciones tecnológicas más prometedoras (digamos, energía solar y eólica), una estrategia así permitiría una reducción temprana de los costos por unidad a través de innovación, capacitación y economías de escala, daría al sector privado señales claras, creíbles y atractivas, y estimularía la eficiencia en el uso de la energía. 
El gran obstáculo es el acceso a fuentes de financiamiento previsibles y asequibles. 
Apoyar este gran impulso hacia las energías limpias en el mundo en desarrollo depende en gran medida de los gobiernos de los países ricos, ya que su prosperidad económica impulsada por las energías emisoras de carbono ha sido lo que nos ha puesto al borde de la catástrofe climática. 
Hasta ahora, los países ricos no han estado a la altura del reto; a pesar de los compromisos firmados en Kyoto, Bali y otros encuentros, los recursos comprometidos para la mitigación del cambio climático (para no hablar de adaptación) en los países en desarrollo han sido escasos y han estado mal enfocados. 
La escala del apoyo necesario es comparable con el Plan Marshall, que comprometió un 1% del PGB de los Estados Unidos por año para ayudar a reconstruir Europa tras la Segunda Guerra Mundial. 
Sin embargo, como ocurrió con el plan original, los beneficios de largo plazo de un compromiso así serán enormes. 
Sin embargo, esta vez la carga no recaerá en un solo país, y ya hay disponible una mayor variedad de fuentes de financiamiento tradicionales e innovadoras para los programas de inversión necesarios en energía renovable y uso eficiente de la energía. 
Aún así, para aumentar la escala del apoyo multilateral será necesaria una gran reformulación de las finanzas internacionales. 
En abril pasado, los líderes del G-20 aceptaron que invertir en una infraestructura que emita bajos niveles de carbono, en particular en cuanto a servicios energéticos, es clave para alcanzar un futuro en que la economía y el medio ambiente sean verdaderamente sostenibles. 
En Pittsburgh, con la urgencia que nos da la cuenta regresiva para adoptar un tratado que suceda al protocolo de Kyoto este diciembre en Copenhague, el G-20 tendrá una oportunidad real de demostrar que el color del dinero comprometido con las metas climáticas y de desarrollo es verdaderamente el verde. 

¿Retoños verdes o hierba amarillenta? 
Nueva York – La información reciente indica que el ritmo de contracción de la economía mundial puede estar disminuyendo. 
Sin embargo, la esperanza de que pueden estar surgiendo los “retoños verdes” de la recuperación se ha visto frustrada por muchas hierbas amarillentas. 
Los últimos datos sobre el empleo, las ventas al menudeo, la producción industrial y la vivienda en Estados Unidos siguen siendo muy débiles; las cifras correspondientes al crecimiento del PIB en Europa en el primer trimestre son desalentadoras; la economía japonesa sigue en coma; e incluso las exportaciones de China –que se está recuperando—son escasas. 
Así pues, la opinión generalizada de que la economía global pronto tocará fondo ha resultado ser –una vez más—demasiado optimista. 
Tras la quiebra de Lehman Brothers en septiembre de 2008, el sistema financiero global casi se colapsó y la economía mundial entró en caída libre. 
En efecto, el ritmo de la contracción económica en el último trimestre de 2008 y el primero de 2009 llegó casi a los niveles de la depresión. 
En ese momento, los encargados del diseño de políticas a nivel mundial comenzaron a utilizar la mayoría de las armas de sus arsenales: un enorme relajamiento de la política fiscal; expansiones monetarias convencionales y no convencionales; billones de dólares para apoyar la liquidez, recapitalizar, dar garantías y seguros a fin de detener la contracción de liquidez y de crédito. 
Sólo en los dos últimos meses, se pueden contar más de 150 intervenciones de política en el mundo. 
Este equivalente en términos de políticas de la doctrina de la “fuerza abrumadora" del ex Secretario de Estado de Estados Unidos, Colin Powell, junto con la aguda contracción de la producción por debajo de la demanda final de bienes y servicios (que arrastró los inventarios de mercancía no vendida), fija condiciones para que la mayoría de las economías toquen fondo a principios del próximo año. 
Aun así, se demostró que los optimistas que el año pasado hablaban de un aterrizaje suave o de una recesión moderada "en forma de V" de ocho meses de duración estaban equivocados, mientras que quienes afirmaban que se trataría de una recesión más severa "en forma de U" de 24 meses –la desaceleración en Estados Unidos ya lleva 18 meses– tenían razón. 
Los últimos datos económicos han frustrado, además, el optimismo reciente de que las economías tocarían fondo a mediados de año. 
No obstante, la cuestión crucial no es cuándo tocará fondo la economía global, sino si la recuperación –cuando sea que ésta llegue—será fuerte o débil a mediano plazo. 
No podemos descartar que haya un par de trimestres con acelerado crecimiento del PIB, a medida que el ciclo de los inventarios y el enorme impulso generado por las políticas conduzcan a una recuperación de corto plazo. 
Pero las hierbas amarillentas bien podrían asfixiar esos tentativos retoños verdes de los que tanto se habla actualmente incluso a mediano plazo, lo que anunciaría una recuperación mundial débil en los próximos dos años. 
En primer lugar, el empleo sigue cayendo abruptamente en Estados Unidos y otras economías. 
En efecto, en las economías avanzadas, la tasa de desempleo será superior al 10% en 2010. 
Estas son malas noticias para el consumo y la magnitud de las pérdidas de los bancos. 
En segundo lugar, ésta es una crisis de solvencia, no sólo de liquidez, pero el verdadero desapalancamiento no ha comenzado en realidad porque las pérdidas privadas y las deudas de los hogares, las instituciones financieras e incluso las corporaciones no se están reduciendo, sino más bien socializando e incluyendo en las hojas de balance de los gobiernos. 
La falta de desapalancamiento limitará de capacidad de los bancos para prestar, de los hogares para gastar y de las empresas para invertir. 
En tercer lugar, en los países con déficit en cuenta corriente los consumidores deben disminuir el gasto y aumentar el ahorro durante muchos años. 
Los consumidores, que han comprado en exceso, no tienen ahorros y están cargados de deudas se han visto afectados por un golpe a la riqueza (la caída de los precios de las viviendas y de los mercados de valores), un aumento en la relación del servicio de la deuda y una disminución del ingreso y el empleo. 
En cuarto lugar, el sistema financiero – a pesar del respaldo político – está gravemente dañado. 
La mayor parte del sistema financiero no bancario ha desparecido y los bancos comerciales tradicionales tienen billones de dólares de pérdidas previstas en créditos y títulos y siguen estando muy descapitalizados. 
Por lo tanto, la contracción del crédito no se aliviará rápidamente. 
En quinto lugar, la débil rentabilidad, debida al alto endeudamiento y al riesgo de moratoria, el bajo crecimiento económico –y por lo tanto el bajo crecimiento de los ingresos—y la persistente presión deflacionaria sobre los márgenes de las empresas seguirán limitando la disposición de éstas a producir, dar empleos e invertir. 
En sexto lugar, el aumento de la relación de la deuda del gobierno conducirá a la larga a un aumento de las tasas de interés reales, lo que podría desplazar al gasto privado y llevar a un riesgo de refinanciamiento soberano. 
En séptimo lugar, la monetización de los déficit fiscales no es inflacionaria a corto plazo, mientras que los mercados de productos y de empleo con poca actividad implican enormes fuerzas deflacionarias. 
Pero si los bancos centrales no encuentran una estrategia de salida clara de las políticas que duplican o triplican la base monetaria, al final habrá una inflación de los precios de los bienes u otra peligrosa burbuja de activos y crédito (o ambas). 
Algunos de los recientes aumentos de los precios de los valores, los productos básicos y otros activos peligrosos claramente han estado impulsados por la liquidez. 
En octavo lugar, algunas economías de mercado emergentes con fundamentos económicos más débiles podrían no ser capaces de evitar una severa crisis financiera, a pesar de un apoyo enorme del FMI. 
Por último, la reducción de los desequilibrios globales implica que los déficit en cuenta corriente de las economías derrochadoras (Estados Unidos y otros países anglosajones) mermará los superávit de los países que ahorran en exceso (China y otros mercados emergentes, Alemania y Japón). 
Pero si la demanda interna no crece con la suficiente rapidez en los países con superávit, la resultante falta de demanda global en relación con la oferta –o de manera equivalente, el exceso de ahorro a nivel mundial en relación con el gasto de inversión—conducirá a una recuperación más débil del crecimiento económico y la mayoría de las economías crecerán con mucho mayor lentitud de lo que potencialmente podrían hacerlo. 
Así pues, las hierbas amarillentas del estancamiento podrían sustituir a los retoños verdes de la estabilización si varios factores de mediano plazo limitan la capacidad de la economía mundial para recuperar el crecimiento sostenido. 
A menos que se solucionen esas debilidades estructurales, la economía global podría crecer en 2010-2011, pero a un ritmo anémico. 

Greenspan se hipnotiza a sí mismo 
En vísperas de la última reunión del G-7 en Londres, el Presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, cambió radical y sorprendentemente de postura al minimizar el déficit comercial de su país. 
“Las presiones de los mercados... parecen a punto de estabilizarse y a largo plazo posiblemente disminuyan el déficit de los EE.UU. por cuenta corriente y las obligaciones financieras que entraña”, dijo, pero, tan sólo dos meses antes, en Fráncfort, el Sr. Greenspan había advertido que el déficit de los EE.UU. no podía continuar indefinidamente sin provocar una depreciación del dólar. 
¿Qué está sucediendo? 
Desde luego, las magnitudes comerciales de los EE.UU. han mejorado un poco. 
El déficit comercial previsto para diciembre es de 57.000 millones de dólares... una mejora respecto del desfase máximo de 60.300 millones de dólares correspondiente a noviembre. 
Y se va a ajustar y reducir la cifra de noviembre, porque recientemente se ha descubierto un error estadístico de las autoridades canadienses. 
Pero la política, y no la economía, explica por qué el Presidente de la Fed cambió de parecer sobre la débil posición exterior de los Estados Unidos. 
La declaración del Sr. Greenspan en Fráncfort en noviembre alarmó a los funcionarios superiores del banco Central Europeo (BCE), que la consideraron una “provocación”... tal, que no tardó en hacer caer el dólar en picado, cuando no convenía. 
Lo último que el Maestro de la Fed necesitaba era una repetición de ese resultado en vísperas de la reunión del G-7... que debía ejemplificar la cooperación internacional. 
Así, pues, el Sr. Greenspan decidió hacer un ofrecimiento de paz a los europeos. 
La política explica también el comentario del Sr. Greenspan antes de la reunión del G-7 de que “la voz del comedimiento fiscal, apenas audible hace un año, ha alcanzado por fin cierto volumen”. 
El Presidente de la Fed está “oyendo voces”, porque es un jugador del equipo que quiere fomentar la reducción del presupuesto de los EE.UU. 
¿Qué impresión habría causado, si hubiera expresado a las claras su inquietud por el plan de Bush de reducir el déficit a la mitad en 2009, a más tardar, justo unos días antes de que se hiciera público? 
Sin embargo, lo que el Sr. Greenspan decidió pasar por alto es que la mayoría de los expertos se muestran –y con razón- extraordinariamente escépticos sobre el plan Bush, que no incluye partidas elevadas, como, por ejemplo, el costo de la guerra del Iraq, y recurre a un criterio irrealista para calcular la supuesta reducción del 50 por ciento. 
La oportuna publicación del presupuesto justo después de la reunión del G-7 permitió la celebración de una reunión armoniosa en Londres, en la que los americanos y los europeos pudieron afirmar que los Estados Unidos estaban haciendo sus deberes... es decir, reduciendo sus déficit fiscal y por cuenta corriente. 
Los europeos secundaron de buena gana esa farsa, porque ahora temen más la depreciación del dólar que el desequilibrio mundial. 
Hasta ahora, la frágil recuperación económica de Europa se ha basado en gran medida en las exportaciones. 
La rápida apreciación del euro frente al dólar amenaza con socavar esa base. 
Pero los estudios internos de la Unión Europea indican que las exportaciones europeas están más vinculadas con la demanda externa que con el tipo de cambio euro-dólar. 
Mientras se mantenga la demanda exterior –y las recientes magnitudes de crecimiento procedentes de China y de los Estados Unidos son positivas a ese respecto-, las exportaciones de Europa han de seguir obteniendo buenos resultados. 
En cualquier caso, la protección de las exportaciones mediante la resistencia a la apreciación del euro –o, dicho con mayor precisión, la depreciación del dólar- es una forma deficiente de promover el crecimiento económico. 
Una divisa fuerte mantiene a raya tanto la inflación como los tipos de interés del BCE, lo que contribuye a estimular el consumo y la inversión privados. 
Además, como los precios del crudo de petróleo se fijan en dólares, un aumento del euro significa una reducción de los costos de la energía, lo que también contribuye al crecimiento europeo. 
A largo plazo, una divisa fuerte fomenta la eficiencia de las industrias exportadoras y protege aún más la competitividad contra los efectos de los tipos de cambio. 
La depreciación del dólar mejora la relación de intercambio y los ingresos reales de Europa. 
Los déficit fiscal y exterior de los Estados Unidos no desaparecerán simplemente porque el jefe mago de la Reserva Federal agite su varita mágica y diga abracadabra. 
Al contrario, cuanto más tiempo dedique Greenspan a minimizar los peligrosos desequilibrios macroeconómicos de los Estados Unidos con palabras optimistas más daño acabarán causando a la economía mundial. 
Lo que el mundo necesita ahora es el Greenspan realista de Fráncfort, no el Greenspan animador de Londres. 
Dicho con sencillez, debe haber depreciación del dólar para contener los desequilibrios mundiales. 
En lugar de atender a los miedos y prejuicios europeos sobre los tipos de cambio, el Presidente de la Fed debe dejar la política a un lado y atenerse a principios económicos racionales. 

Los costos de la salida de Grecia 
PARÍS – A principios de la semana, después de varios días de tensas discusiones, el nuevo gobierno de Atenas llegó a un acuerdo con sus acreedores de la eurozona que incluye un paquete de reformas inmediatas y una ampliación de cuatro meses del programa de asistencia económica. 
No obstante, a pesar del suspiro colectivo de alivio de Europa, el arreglo no excluye la necesidad de celebrar más negociaciones duras sobre un nuevo programa de asistencia financiera que debería entrar en vigor para finales de junio. 
En cualquier negociación, una de las variables clave que influyen en la conducta de los protagonistas y por lo tanto en el resultado es cuál sería el costo para cada uno de ellos de no llegar a un acuerdo. 
En este caso, la cuestión es el costo de la salida de Grecia de la eurozona, una posibilidad que se discutió ampliamente en los medios a lo largo de las recientes negociaciones y que generó especulaciones considerables sobre la postura de los distintos actores, en especial los gobiernos griego y alemán. 
Desde la perspectiva de Grecia, abandonar el euro provocaría muchos trastornos, lo que explica que en el país esa opción tenga muy poco apoyo. 
Pero, ¿qué hay de los costos de la salida de Grecia para el resto de la zona del euro? 
Desde que la cuestión se planteó por primera vez en 2011-2012, ha habido dos puntos de vista opuestos. 
Uno de ellos – llamado el de la teoría del dominó – sostiene que si Grecia saliera, los mercados comenzarían a preguntarse inmediatamente quién sería el próximo. 
Se pondría en duda el destino de otros países, como sucedió durante las crisis monetarias de Asia de 1997-1998 o la crisis de la deuda soberana europea de 2010-2012. 
Eso podría dar lugar a la desintegración de la eurozona. 
El otro punto de vista – llamado a menudo la teoría del lastre – afirma que de hecho la eurozona resultaría fortalecida con el retiro de Grecia. 
La unión monetaria se desharía de un problema recurrente y una decisión de la eurozona para invitar a Grecia a retirarse o permitirle que lo hiciera fortalecería la credibilidad de sus reglas. 
De ese modo, ningún país se atrevería a chantajear a sus socios en el futuro. 
En 2012, la teoría del dominó se percibía como suficientemente realista, por lo que los países acreedores no consideraron la salida de Grecia. 
Tras haber reflexionado durante el verano, la canciller alemana Angela Merkel fue a Atenas a expresar sus “esperanzas y deseos” de que Grecia se quedara. 
No obstante, hoy la situación es diferente. 
La tensión del mercado se ha relajado considerablemente; Irlanda y Portugal ya no recurren a programas de asistencia; la decisión de pasar a una unión bancaria ha fortalecido el sistema financiero de la zona del euro; y ya se han establecido herramientas para el manejo de las crisis. 
Una reacción en cadena provocada por la salida de Grecia sería mucho menos probable. 
Sin embargo, no se puede concluir que la pérdida sería inofensiva. 
Hay tres razones por las que la salida de Grecia aún podría debilitar considerablemente la unión monetaria europea. 
La primera y más importante es que la salida de Grecia refutaría el supuesto tácito de que la participación en la zona del euro es irrevocable. 
Ciertamente, la historia demuestra que ningún compromiso es irrevocable: según Jens Nordvig de la empresa Nomura Securities, desde principios del siglo XIX se han disuelto 67 uniones monetarias. 
Cualquier salida de la eurozona haría que se percibiera una mayor probabilidad de que tarde o temprano otros países pudieran salir también. 
Segunda razón, una salida reivindicaría a aquellos que consideran el euro tan solo como un acuerdo de tipo de cambio fortalecido, no una moneda real. 
La confianza en el dólar estadounidense recae en el hecho de que no hay diferencia entre un dólar depositado en un banco de Boston y uno depositado en un banco de San Francisco. 
Sin embargo, desde la crisis de 2010-2012, esto ya no sucede igual con el euro. 
La fragmentación financiera ha retrocedido pero no desaparecido, lo que significa que un crédito otorgado a una compañía en Austria no conlleva necesariamente la misma tasa de interés que un crédito dado a la misma compañía al otro lado de la frontera italiana. 
Críticos como el economista alemán, Hans-Werner Sinn, se han hecho especialistas en seguir la exposición al riesgo de colapso. 
Nada de lo anterior tendría efectos fatales por el momento, debido a las iniciativas que se han tomado en años recientes; pero sería un error asumir que se ha restablecido toda la confianza. 
Sin duda, los ciudadanos europeos responderían a la salida (o expulsión) de un país de la eurozona, primero empezando a ver de otra forma la divisa. 
Empezaría a cuestionarse en serio los lugares donde se conserve el euro. 
Los inversionistas nacionales y extranjeros evaluarían más concienzudamente si el valor de activos se vería afectado por un colapso de la unión monetaria. 
Los gobiernos tendrían más reservas en cuanto a verse expuestos a riesgos debido a sus socios. 
En efecto, las sospechas serían irreversibles, y sustituiría la creencia de que la eurozona es irreversible. 
Por último, una salida obligará a los encargados del diseño de políticas europeos a formalizar las reglas para el divorcio que hasta ahora no se han escrito e incluso no se han especificado. 
Más allá de principios amplios de derecho internacional – por ejemplo, que lo que importa para decidir la denominación de la divisa de un activo después del divorcio es el derecho que regula el contrato subyacente y la jurisdicción correspondiente – no hay reglas acordadas para decidir cómo se llevaría a cabo la conversión a una nueva moneda. 
La salida de Grecia obligaría a definir esas reglas y, por lo tanto, aclarar cuánto vale un euro según dónde esté, quien lo tenga y de qué forma. 
En efecto, esto no solo haría más imaginable el riesgo de una separación sino que también lo haría mucho más concreto. 
Nada de lo anterior significa que los miembros de la eurozona deban estar dispuestos a pagar cualquier costo para mantener a Grecia en la eurozona. 
Esto evidentemente significaría una rendición, pero tampoco deben hacerse ilusiones: no puede haber una salida agradable de Grecia de la eurozona. 

La arenilla es buena 
PARÍS.– Los Estados Unidos son ampliamente reconocidos como los poseedores de los mercados de capitales más profundos, líquidos y eficientes del mundo. 
El sistema financiero estadounidense permite la asignación eficiente del capital, el desarrollo económico y la creación de empleos. 
Esas frases y otras similares han sido moneda corriente entre los legisladores, los reguladores y las empresas financieras estadounidenses durante décadas. 
Incluso luego de la crisis financiera que estalló en 2008, fluyen desde los procesadores de texto en cien presentaciones que desafían la así llamada norma de Volcker (que prohibiría a los bancos invertir sus propios fondos). 
El lector casual asiente con la cabeza y continúa. 
Pero hay señales de que estos supuestos actualmente están siendo desafiados. 
Antes de la crisis, las autoridades encargadas de la regulación se centraron principalmente en eliminar las barreras a las operaciones, favoreciendo generalmente medidas que completaban los mercados mediante la promoción de operaciones más rápidas y baratas de una gran variedad de activos financieros. 
Ya no es así. 
Por el contrario, actualmente son muchos quienes cuestionan el supuesto de que una mayor eficiencia de los mercados constituye siempre y en todas partes un bien público. 
¿Es posible que esa facilidad y eficiencia impulse la inestabilidad de los mercados y sirva a los intereses de los intermediarios en vez de a los de sus clientes? 
Frases como «arena en la máquina» y «arenilla en la ostra», despectivas en los días previos al fallo de 2006, se usan ahora para apoyar los cambios fiscales o en la normativa que pueden disminuir la velocidad de las operaciones y reducir su volumen. 
Por ejemplo, el Impuesto a las Transacciones Financieras propuesto en la Unión Europea implica una tasa de gran alcance que generará más de €50 miles de millones al año para apuntalar las propias finanzas de la UE y salvar al euro. 
Que el 60-70% de lo percibido provenga de Londres resulta un atractivo adicional para sus impulsores continentales. 
Los oponentes arguyen, en un lenguaje precrisis, que el ITF reducirá la eficiencia del mercado y desplazará las operaciones hacia otras ubicaciones. «¿Y qué?», responden quienes están a favor: tal vez gran parte de las operaciones sea «socialmente inútil» y estaríamos mejor sin ellas. 
La norma de Volcker (cuyo nombre se refiere al presidente de la Reserva Federal, Paul Volcker) disparó argumentos similares. 
Los críticos se han quejado de que reduciría la liquidez en mercados importantes, como los de la deuda pública no estadounidense. 
En defensa de su creación, Volcker rememora épocas más sencillas del sistema financiero, y se refiere a «mercados de activos excesivamente líquidos y proclives a la especulación». 
Su mensaje es claro: no le preocupa si los volúmenes de operaciones se reducen. 
Hay más arenilla en el horizonte. 
En un penetrante análisis del «Flash Crash» del 6 de mayo de 2010, cuando el Dow perdió un billón de dólares de valor de mercado en 30 minutos, Andy Haldane, del Banco de Inglaterra, sostiene que, si bien un aumento en la capitalización de los mercados de valores podría estar asociado al desarrollo financiero y el crecimiento económico, no existe esa relación entre el volumen del mercado y el crecimiento. 
El volumen de los mercados financieros estadounidenses se cuadruplicó en la década previa a la crisis. 
¿Lo hizo el beneficio económico real? 
Haldane cita una sorprendente estadística: en 1945, el inversor promedio mantenía la acción estadounidense promedio durante cuatro años. 
Para el año 2000, el período promedio de tenencia se había reducido a ocho meses; y para 2008, era de dos meses. 
Parece existir un vínculo entre esta tremenda caída en la duración promedio de las tenencias de acciones y el fenómeno de la llamada «corporación sin dueño», según el cual los accionistas tienen pocos incentivos para imponer disciplina a la gerencia. 
Ésa ausencia de responsabilidad, a su vez, ha contribuido al vertiginoso aumento en las retribuciones a los ejecutivos de alto nivel y, en las empresas financieras, a dejar de lado el rendimiento para los accionistas en favor de grandes pagos para quienes poseen información privilegiada. 
Pero la procuración principal de Haldane se refiere a la estabilidad de los mercados, especialmente las amenazas que presentan las operaciones de alta frecuencia (OAT). 
Señala que las OAT ya constituyen la mitad del volumen total en algunos mercados de deuda y divisas, y que son dominantes en los mercados estadounidenses de acciones, donde constituyen más de un tercio de los intercambios diarios; un aumento respecto de 2005, cuando representaban menos de un quinto del mercado. 
Los rápidos y dramáticos cambios producidos por las OAT probablemente continúen. 
Solo ha pasado una década desde que la velocidad de las operaciones cayó por debajo del segundo; ahora se realizan en un abrir y cerrar de ojos. 
El cambio tecnológico promete aún mayores velocidades para las transacciones en el futuro cercano. 
De hecho, las empresas de OAT hablan de una «carrera hacia el cero», el punto en que las operaciones se realizan casi a la velocidad de la luz. 
¿Debemos dar la bienvenida a esta tendencia? 
¿Nos llevarán los intercambios a la velocidad de la luz al nirvana del libre mercado? 
La evidencia es contrapuesta. 
Parece que los márgenes entre los tipos de cambio comprador y vendedor están disminuyendo, eso puede considerarse positivo. 
Pero la volatilidad ha aumentado, al igual que el contagio entre mercados. 
La inestabilidad en un mercado se traslada a otros. 
Respecto de la liquidez, si bien en la superficie parece mayor, el informe conjunto sobre el Flash Crash preparado por la Comisión de Bolsa y Valores de EE. UU. 
(CFTC) muestran que los operadores OAT redujeron fuertemente la liquidez, exacerbando el problema. La liquidez que aparentemente ofrecen no resultó confiable bajo estrés –es decir, cuando resulta más necesaria. 
Esto ofrece lecciones a los reguladores. 
En primer lugar, su control de los mercados exige un gigantesco salto en términos de sofisticación y velocidad. 
También hay motivos para volver a controlar los interruptores automáticos de operaciones (que ayudaron a los mercados de Chicago durante el crash) y aumentar las obligaciones sobre los creadores de mercados. 
Esos pasos deben calibrarse cuidadosamente, ya que las mayores obligaciones, por ejemplo, podrían empujar a los creadores de mercados fuera de ellos. 
Pero la conclusión de Haldane es que, en términos generales, los mercados son menos estables como resultado del abrupto aumento en el volumen, y que «la arena en los engranajes, como en los caminos, podría ayudar a prevenir el próximo crash». 
Por lo tanto, la defensa tradicional de los mercados de capitales estadounidenses y, por cierto, de los europeos, no es tan axiomática como otrora. 
Los participantes del mercado deben participar en forma más eficaz en la nueva agenda y no asumir que sus afirmaciones de mayor «eficiencia de mercado» los llevarán al triunfo. 
Sin argumentos más sofisticados, pueden encontrarse sumergidos bajo una montaña de sacos de arena regulatorios. 

¿Estamos en una burbuja de deuda corporativa? 
WASHINGTON, DC – ¿La creciente deuda corporativa es una burbuja a punto de estallar? 
En los diez años transcurridos desde la crisis financiera global, la deuda en manos de corporaciones no financieras ha crecido 29 billones de dólares -casi tanto como la deuda gubernamental-, según una nueva investigación del McKinsey Global Institute. 
Una corrección del mercado probablemente sea inminente. 
Sin embargo, el crecimiento de la deuda corporativa no es tan amenazante como parece a primera vista -y, por cierto, en algunos sentidos inclusive apunta a un desenlace económico positivo. 
En la última década, el mercado de bonos corporativos se ha disparado en tanto los bancos han reestructurado y reparado sus balances. 
Desde 2007, el valor de los bonos corporativos pendientes de pago de empresas no financieras prácticamente se ha triplicado -a 11,7 billones de dólares- y su porcentaje del PIB global se ha duplicado. 
Tradicionalmente, el mercado de bonos corporativos estuvo centrado en Estados Unidos, pero ahora se han sumado empresas de todo el mundo. 
El gran cambio hacia el financiamiento con bonos es un desenlace muy valorado. 
Los mercados de capital de deuda ofrecen una importante clase de activos para los inversores institucionales, y les brindan a las grandes corporaciones una alternativa frente a los préstamos bancarios. 
Sin embargo, también resulta evidente que muchos prestatarios de mayor riesgo han recurrido al mercado de bonos en los años de crédito ultra barato. 
En los próximos cinco años, vencerán cada año bonos corporativos no financieros por un récord de 1,5 billones de dólares; mientras algunas compañías se esfuerzan por pagarlos, los incumplimientos de pago muy probablemente aumenten. 
La calidad promedio de los prestatarios ha decaído. 
En Estados Unidos, el 22% de la deuda corporativa no financiera pendiente de pago incluye bonos "basura" de emisores de grado especulativo, y otro 40% tiene una calificación BBB, apenas un escalón por encima de basura. 
En otras palabras, casi las dos terceras partes de los bonos son de compañías con un riesgo más alto de default, entre ellas muchos minoristas estadounidenses. 
Estas empresas tienen mucha deuda de grado especulativo que vence en los próximos cinco años, y para muchos la matemática simplemente no va a cerrar, debido a la caída de las ventas en tanto los consumidores hacen sus compras online. 
Otra potencial causa de vulnerabilidad es la creciente deuda corporativa en los países en desarrollo, que han sido responsables de las dos terceras partes del crecimiento general de la deuda corporativa desde 2007. 
En el pasado, las empresas de las economías avanzadas eran los mayores prestatarios. 
Pero mucho es lo que cambió con el ascenso de China, que ahora es uno de los mayores mercados de bonos corporativos del mundo. 
Entre 2007 y fines de 2017, el valor de los bonos corporativos no financieros pendientes de pago en China aumentó de apenas 69.000 millones a 2 billones de dólares. 
Una causa final de riesgo son las finanzas frágiles de algunas empresas que emiten bonos. 
Sin duda, el MGI encuentra que, en las economías avanzadas, menos del 10% de los bonos tendría un riesgo más elevado de default si las tasas de interés aumentaran 200 puntos básicos. 
De la misma manera, en Europa, el porcentaje de bonos emitidos por empresas en riesgo actualmente es inferior al 5% en la mayoría de los países, lo que indica que sólo las empresas más grandes de primera línea han emitido bonos hasta el momento. 
El problema es que existen focos de vulnerabilidad. 
Inclusive con las tasas de interés históricamente bajas (antes de que la Reserva Federal de Estados Unidos subiera su tasa de referencia a 1,75-2% el 14 de junio), el 18% de los bonos pendientes de pago (por un valor aproximado de 104.000 millones de dólares) en el sector energético de Estados Unidos tenía un riesgo mayor de default. 
Aun así, los mayores riesgos parecen estar en mercados emergentes como China, India y Brasil. 
El 25-30% de los bonos en estos mercados han sido emitidos por empresas con un mayor riesgo de default (cuando tienen un ratio de cobertura de intereses inferior a 1,5). 
Y ese porcentaje podría subir a 40% si las tasas de interés aumentaran 200 puntos básicos. 
Dentro de estos mercados emergentes, algunos sectores son más vulnerables que otros. 
En China, un tercio de los bonos emitidos por empresas industriales, y el 28% de los bonos emitidos por empresas de bienes raíces, tienen un riesgo más elevado de default. 
Los incumplimientos de pago corporativos ya tienen una tendencia al alza en China mientras que, en Brasil, un cuarto de todos los bonos corporativos con un riesgo más alto de default están en el sector industrial. 
Considerando que la tasa de default corporativo global ya está por encima de su promedio de 30 años, y que probablemente aumente aún más en tanto venzan más bonos, ¿estamos a las puertas de la próxima crisis financiera global? 
La respuesta breve es no. 
Si bien los inversores individuales en bonos pueden enfrentar pérdidas, es poco probable que los incumplimientos de pago en el mercado de bonos corporativos tengan un efecto dominó significativo en el sistema, como sí lo tuvieron las hipotecas de alto riesgo titulizadas que desataron la última crisis financiera. 
Más allá de las sacudidas de corto plazo en el camino, el cambio a un financiamiento con bonos por parte de las compañías es un desenlace positivo. 
Existe mucho espacio para un mayor crecimiento sostenible. 
Pero, a medida que vaya creciendo el mercado, los bancos tendrán que repensar sus estrategias y centrarse más en otros segmentos de consumidores, como las pequeñas y medianas empresas y los hogares. 
Los inversores y los ahorristas individuales, por su parte, tendrán nuevas oportunidades para diversificar sus carteras. 
Sin embargo, si hay algo que nos enseñó la crisis financiera hace diez años es que los riesgos suelen aparecer donde menos se los espera. 
Es por eso que los reguladores y los responsables de las políticas deberían seguir monitoreando los riesgos existentes y potenciales, como los que surgen de las permutas de cobertura por incumplimiento crediticio sobre prestatarios corporativos o de la titulización compleja de bonos. 
También deberían ver con buenos ojos la creación de plataformas electrónicas para vender y comercializar bonos corporativos, a fin de crear más transparencia y eficiencia en el mercado. 
De esa manera, sería menos probable que la deuda de hoy se convirtiera en un problema de sobreendeudamiento mañana. 

Hora de madurar para la eurozona 
MILÁN – Después de la crisis de 2007 a 2009, en los países avanzados se produjo en general un aumento grande y rápido de la deuda pública: por primera vez, la relación deuda/PIB de los países de la OCDE superó el 100% en promedio. 
Las perspectivas de crecimiento para las próximas dos generaciones se verán obstaculizadas por la consolidación fiscal, y habrá que reformular el Estado de Bienestar que conocimos en Europa después de la Segunda Guerra Mundial, especialmente para hacer frente al veloz envejecimiento de la población. 
Pero la crisis de deuda de la eurozona tiene rasgos particulares. 
El más importante es que si bien la relación deuda/PIB promedio no es mayor que la de otros países avanzados, y los esfuerzos de consolidación comenzaron antes, la eurozona lleva dos años empantanada en una grave crisis de confianza. 
Esto señala la existencia de una dimensión sistémica de la crisis, que no puede explicarse simplemente por la prodigalidad de aquellos países que no cumplieron las metas fiscales. 
De hecho, la crisis griega reveló tres grandes falencias de la unión monetaria. 
La primera, la falta de mecanismos eficaces para coordinar las políticas fiscales y económicas. 
En tanto la vigilancia de la disciplina fiscal esté en manos de un organismo intergubernamental, el problema está destinado a repetirse, lo cual reduce la credibilidad de las reglas presupuestarias conjuntas. 
Además, los mercados financieros subestimaron los riesgos crediticios, tanto de los privados como de los estados, dando por sentado que ninguno de ellos dejaría de pagar y que todas las deudas se cancelarían de algún modo, lo que dio lugar a una falta de disciplina de mercado por parte de los deudores. 
Finalmente, cuando el estallido de la crisis provocó una reevaluación de los riesgos en los mercados financieros, la necesidad de evitar un desastre económico y financiero obligó a los gobiernos a estimular la demanda agregada y cubrir las deudas privadas. 
Pero la desconexión de facto entre la autoridad monetaria centralizada y la autoridad fiscal descentralizada impidió un uso pleno de los instrumentos monetarios para hacer frente a las perturbaciones monetarias y financieras. 
Esto dejó a cada uno de los miembros de la eurozona expuesto por separado a una presión brutal de los mercados financieros, en un momento en que un exceso de endeudamiento privado se había convertido en una deuda pública insostenible. 
De repente, la eurozona se había transformado en una camisa de fuerza. 
Y todavía lo es: se recortan presupuestos, el crecimiento es incierto y los países de la periferia deben encontrar el modo de lograr una devaluación considerable del tipo de cambio real para recuperar la competitividad y poner fin al déficit externo. 
Entretanto, los países centrales afirman que poco pueden hacer para fortalecer la demanda agregada y aliviar la presión a la que están expuestos sus socios, aun cuando la agonía de la periferia está arrastrando al núcleo de la eurozona hacia la recesión, dada la dependencia de estos países respecto de las exportaciones a la periferia. 
Y de hecho, los datos recientes señalan un rápido empeoramiento de la situación económica en Alemania, con una drástica reducción del superávit comercial en los últimos meses. 
A lo largo de los últimos dos años, se introdujeron en la gobernanza económica de la eurozona cambios radicales tendientes a corregir los vicios de origen de la unión monetaria. 
En esta transformación, lo que antes era un proceso intergubernamental se convirtió en un proceso comunitario. 
La Comisión Europea ha recibido poderes decisivos para la implementación de pautas políticas comunes, y el Consejo Europeo ha limitado su propia capacidad de rechazar las recomendaciones de la Comisión, al instaurar la mayoría calificada como requisito para modificarlas. 
Pero por más sólidas que sean las reglas de gobernanza, por sí solas no bastarán. 
El pleno funcionamiento de una unión monetaria también exige un banco central con libertad para tomar las medidas necesarias para enfrentar las crisis de liquidez y de confianza, sumado a alguna forma de mutualización de las deudas soberanas y al control centralizado de la política fiscal. 
Además, se necesitan políticas de supervisión bancaria centralizadas, con fuertes poderes para manejar las crisis bancarias y liquidar los bancos imposibles de rescatar. 
Son objetivos que solamente se pueden alcanzar en forma gradual, a medida que Europa vaya convirtiéndose en una unión federal con todas las letras. 
Hasta que eso ocurra, la supervivencia de la eurozona dependerá de la capacidad del Consejo Europeo para establecer mecanismos provisorios que puedan detener la crisis y restaurar la confianza entre los países miembros. 
En la reunión celebrada a fines de junio, los líderes europeos reconocieron por primera vez la multiplicidad de dimensiones de la crisis y aceptaron que la austeridad (que cada uno ponga sus propios asuntos en orden) no es suficiente. 
Como resultado, se emprenderán nuevas iniciativas conjuntas en materia de políticas para encarar cuestiones relacionadas con el crecimiento económico, la unión bancaria y la liquidez. 
Además, los líderes europeos dispusieron estas nuevas políticas dentro de un marco coherente a más largo plazo, que también prevé la inclusión de “la emisión de deuda conjunta”. 
Asimismo, el Consejo Europeo acordó un nuevo “Pacto para el Crecimiento y el Empleo”, que identifica una dimensión de las políticas de crecimiento que es específicamente europea, con énfasis en la integración de la energía, el transporte, las comunicaciones y los servicios, junto con una mayor inversión en infraestructura. 
Lo que brilla por su ausencia es un reconocimiento de la necesidad de flexibilizar los esfuerzos de consolidación fiscal. 
Según lo solicitado por la Comisión, los países con situación fiscal más sólida deberían pensar en poner freno a sus esfuerzos de consolidación, para no empeorar la recesión. 
Pero para mantener la confianza de los inversores, algunos países de la eurozona deberán encontrar un difícil punto de equilibrio entre la austeridad y la sobreactuación, algo que sería más fácil si el Consejo Europeo hubiera dejado bien en claro que para cumplir plenamente las obligaciones con la Unión Europea será suficiente mantener en funcionamiento los estabilizadores automáticos y no apartarse de las metas presupuestarias estructurales. 
Además, es necesario que Alemania asuma sobre sí una parte mayor del peso del ajuste. 
Los recientes acuerdos salariales en Alemania, bastante generosos, ayudarán, pero son insuficientes: también es necesario estimular la demanda interna. 
Con el tiempo, para aumentar la inversión y la renta internas pueden ser muy útiles una liberalización más decidida del hipertrofiado sistema bancario, las redes de servicios (especialmente en energía y transporte) y el proceso de compra estatal. 
En lo inmediato, el estímulo puede salir de las nada desdeñables inversiones que se necesitarán para compensar la pérdida de la energía nuclear. 
Nada de esto debe verse como una concesión, sino como parte de las obligaciones asumidas por los gobiernos de la eurozona para resolver los desequilibrios excesivos. 
Hoy más que nunca, es preciso convencer a Alemania de que sin su contribución para revitalizar el crecimiento y corregir los desequilibrios externos, la eurozona enfrenta la perspectiva de una depresión prolongada y un colapso inevitable. 

Larga vida al auge chino 
BEIJING – Después de tres décadas de crecimiento del PIB a un ritmo anual promedio del 9,8%, la expansión económica de China lleva trece trimestres consecutivos de desaceleración. Es la primera vez que se observa un período de desaceleración tan prolongado desde que en 1979 se lanzó la política de “reforma y apertura”. 
En el segundo trimestre de este año, el PIB real creció a un ritmo anual de solamente el 7,5% (igual a la meta fijada por el gobierno chino al comenzar el año). 
Muchos indicadores señalan que esta desaceleración económica continuará, y los inversores son cada vez más pesimistas respecto del futuro de China. 
¿Puede China experimentar un colapso? 
De hecho, muchas otras economías emergentes de crecimiento rápido han sufrido (incluso más que China) la caída de la demanda global derivada del continuo recorte de gastos en las economías de altos ingresos desde la crisis financiera de 2008. 
Por ejemplo, el crecimiento del PIB brasileño se desaceleró abruptamente, de 7,5% en 2010 a 2,7% en 2011 y apenas 0,9% en 2012, mientras que en el mismo período, la tasa de crecimiento de India se redujo de 10,5% a 3,2%. 
Además, muchas nuevas economías industriales (NEI) de altos ingresos con pocos problemas estructurales tampoco se libraron de los efectos de la crisis de 2008. 
El crecimiento del PIB de Corea del Sur se redujo de 6,3% en 2010 a 3,7% en 2011 y 2% en 2012; el de Taiwán cayó de 10,7% a 1,3% en el mismo período; y el de Singapur se hundió desde 14,8% hasta 1,3%. 
Esto da motivos para pensar que la desaceleración de China después del primer trimestre de 2010 se debe ante todo a una combinación de factores externos y cíclicos. 
Puesto frente a una perturbación procedente del exterior, el gobierno chino debe y puede mantener una tasa de crecimiento del 7,5%, apelando para ello a medidas de política fiscal anticíclicas y proactivas, sin dejar de mantener al mismo tiempo una política monetaria prudente. 
Después de todo, China cuenta con un nivel elevado de ahorro público y privado, reservas externas que superan los 3,3 billones de dólares y amplio margen para la modernización industrial y la mejora de infraestructuras. 
De hecho, China puede mantener un 8% de crecimiento anual del PIB durante muchos años, porque en la actualidad, el crecimiento económico es un proceso continuo de innovación tecnológica y modernización industrial. 
Por supuesto, esto vale tanto para países desarrollados como en vías de desarrollo. 
Pero entre unos y otros hay una diferencia importante. 
Desde la Revolución Industrial, los países desarrollados siempre han estado a la vanguardia mundial del avance tecnológico e industrial, lo que los obligó a invertir en actividades locales de investigación y desarrollo, con los costos y riesgos que ello supone. 
En cambio, las tecnologías e industrias existentes en los países en desarrollo suelen ir por detrás de la vanguardia, de modo que estos países disfrutan de la “ventaja del recién llegado”: pueden lograr innovación tecnológica y modernización industrial por medio de la imitación, la importación y la integración de tecnologías e industrias existentes, todo lo cual implica costos de I+D mucho menores. 
En teoría, cualquier país en desarrollo que pueda aprovechar la ventaja del recién llegado para lograr la modernización tecnológica e industrial podrá crecer más rápido que los países desarrollados; cuánto más rápido, eso es una cuestión empírica. 
Según la Comisión sobre Crecimiento dirigida por el Premio Nobel Michael Spence, después de la Segunda Guerra Mundial trece economías aprovecharon su condición de “recién llegadas” para sostener tasas de crecimiento anual del PIB del orden del 7% o superiores (al menos el doble del ritmo de crecimiento de los países desarrollados) durante 25 años o más. 
China se integró a este grupo de trece economías después de 1979. 
Puesto que sus 33 años de crecimiento económico acelerado se explican en virtud de su condición de recién llegada, la clave para comprender su capacidad de mantener un crecimiento veloz en el futuro radica en estimar cuánto queda todavía de esa ventaja. 
Para dicho cálculo, resulta útil tomar como indicador aproximado el PIB per cápita, que refleja la productividad media de la mano de obra de un país y su grado general de avance tecnológico e industrial. 
Es decir: la diferencia entre el PIB per cápita de China y el de los países desarrollados representará, en esencia, la diferencia de los respectivos grados de avance tecnológico e industrial en términos generales. 
Según las estimaciones más actualizadas efectuadas por el difunto historiador de la economía Angus Maddison, el PIB per cápita de China en 2008 fue 6.725 medido en dólares de 1990, igual en ese momento al 21% del PIB per cápita de Estados Unidos. 
Esta diferencia es aproximadamente la misma que Estados Unidos tenía con Japón en 1951, con Singapur en 1967, con Taiwán en 1975 y con Corea del Sur en 1977; cuatro economías que también forman parte del grupo de trece economías exitosas estudiadas por la Comisión sobre Crecimiento. 
Japón aprovechó la ventaja del recién llegado para impulsar su tasa de crecimiento anual hasta el 9,2% a lo largo de los 20 años que siguieron, mientras que Singapur logró un 8,6%, Taiwán un 8,3% y Corea del Sur un 7,6%. 
Si la ventaja del recién llegado implícita en la diferencia de ingresos entre las cuatro NEI y Estados Unidos permitió a aquellas sostener tasas de crecimiento anual promedio del PIB de entre 7,6% y 9,2% durante 20 años, China también debería poder crecer a un ritmo del 8% anual durante el período que va de 2008 a 2028. 
Para hacer realidad este potencial de crecimiento derivado de su condición de recién llegada, China necesita, sobre todo, profundizar sus reformas de mercado, encarar diversos problemas estructurales y desarrollar su economía de acuerdo con sus ventajas comparativas. 

Crecimiento en la economía budista 
NUEVA YORK – Acabo de regresar de Bután, el reino del Himalaya cuya belleza natural, riqueza cultural e introspección inspiradora resultan incomparables. 
Desde la singularidad del reino hoy surge un conjunto de cuestiones económicas y sociales que son de un interés apremiante para todo el mundo. 
La geografía escarpada de Bután favoreció el surgimiento de una población denodada de agricultores y pastores, y ayudó a fomentar una sólida cultura budista, estrechamente conectada en historia con el Tíbet. 
La población es escasa –aproximadamente 700.000 personas en un territorio del tamaño de Francia- con comunidades agrícolas enclavadas en valles profundos y unos pocos pastores en las altas montañas. 
Cada valle está resguardado por un dzong (fortaleza), que incluye monasterios y templos que datan, en su totalidad, de siglos atrás y que exhiben una combinación dominante de arquitectura sofisticada y bellas artes. 
La economía de agricultura y vida monacal de Bután fue autosuficiente, pobre y aislada hasta hace pocas décadas, cuando una serie de monarcas excepcionales empezaron a guiar al país hacia la modernización tecnológica (caminos, electricidad, atención médica moderna y educación), el comercio internacional (principalmente con la vecina India) y la democracia política. 
Lo que resulta increíble es la actitud reflexiva con la que Bután aborda este proceso de cambio y cómo el pensamiento budista guía esa actitud. 
Bután se formula el interrogante que todos deben formularse: ¿cómo se puede combinar la modernización económica con la solidez cultural y el bienestar social? 
En Bután, el desafío económico no es el crecimiento del producto interno bruto, sino de la felicidad interna bruta (GNH, por su sigla en inglés). 
Fui a Bután para entender mejor cómo se aplica la GNH. 
No hay una fórmula, sino un proceso activo e importante de deliberación nacional que se adapta a la seriedad del desafío y a la profunda tradición de reflexión budista de Bután. 
Allí reside la inspiración para todos nosotros. 
Parte de la GNH de Bután tiene que ver, obviamente, con satisfacer las necesidades básicas –mejor atención médica, menor mortalidad materno-infantil, mayores logros educativos y mejor infraestructura, especialmente electricidad, agua y servicios sanitarios-. 
Este interés en el progreso material destinado a satisfacer las necesidades básicas tiene sentido tratándose de un país con el nivel relativamente bajo de ingresos de Bután. 
Sin embargo, la GNH va mucho más allá del crecimiento generalizado y a favor de los pobres. 
Bután también se está preguntando cómo se puede combinar el crecimiento económico con la sustentabilidad ambiental –un interrogante al que ha respondido en parte a través de un esfuerzo integral para proteger la vasta superficie forestal del país y su biodiversidad única-. 
Se está preguntando cómo puede preservar su igualdad tradicional y fomentar su legado cultural único, y cómo los individuos pueden mantener su estabilidad psicológica en una era de cambio rápido, marcada por la urbanización y una avalancha de comunicación global en una sociedad que no tenía televisores hasta hace una década. 
Llegué a Bután después de oír un discurso inspirador del primer ministro Jigme Thinley en la Cumbre sobre Desarrollo Sustentable que se llevó a cabo en Nueva Delhi en 2010. 
Thinley había destacado dos puntos convincentes. 
El primero tenía que ver con la devastación ambiental que había podido observar –entre otras cosas, el retiro de los glaciares y la pérdida de superficie terrestre- mientras volaba de Bután a la India. 
El segundo tenía que ver con el individuo y el significado de felicidad. 
Thinley lo dijo de manera simple: todos somos seres físicos finitos y frágiles. 
¿Cuántas “cosas” –alimentos chatarra, comerciales de televisión, autos grandes, nuevos dispositivos y últimas modas- podemos meternos adentro sin trastocar nuestro propio bienestar psicológico? 
Para los países más pobres del mundo, estos interrogantes no son los más apremiantes. 
Su mayor desafío y el más acuciante es satisfacer las necesidades básicas de sus ciudadanos. 
Pero, para cada vez más países, la reflexión de Thinley sobre las fuentes máximas de bienestar no sólo es oportuna sino urgente. 
Todos saben de qué manera el hiperconsumismo al estilo estadounidense puede desestabilizar las relaciones sociales y conducir a la agresividad, la soledad, la ambición y el exceso de trabajo al punto del agotamiento. 
Lo que tal vez se admite con menor frecuencia es de qué modo esas tendencias se han acelerado en Estados Unidos en las últimas décadas. 
Esto tal vez sea el resultado, entre otras cosas, del ataque cada vez mayor y ahora implacable de la publicidad y las relaciones públicas. 
Cómo guiar a la economía para que produzca felicidad sustentable –combinando bienestar material con salud humana, conservación ambiental y resistencia psicológica y cultural- es una cuestión que es necesario abordar en todas partes. 
Bután tiene muchas cosas que siguen su camino. 
Podrá aumentar las exportaciones a la India de energía hidráulica limpia extraída del río, ganando así divisas extranjeras de una manera sustentable y capaz de llenar las arcas gubernamentales para financiar la educación, la atención médica y la infraestructura. 
El país también está decidido a asegurar que los beneficios del crecimiento lleguen a todos sus habitantes, sin importar la región o el nivel de ingresos. 
Existen riesgos importantes. 
El cambio climático global amenaza la ecología y la economía de Bután. 
El consejo imprudente y costoso de McKinsey y otras consultoras privadas podría ayudar a convertir a Bután en una zona turística degradada. 
Es de esperar que la búsqueda de la GNH ayude a alejar al país de ese tipo de tentaciones. 
La clave para Bután consiste en considerar la GNH como una búsqueda perdurable y no como una simple lista de control. 
La tradición budista de Bután entiende la felicidad no como un apego a los bienes y servicios, sino como el resultado de un trabajo serio de reflexión interior y compasión hacia los demás. 
Bután está embarcado en un viaje así de serio. 
El resto de las economías del mundo deberían hacer lo mismo. 

 

La pregunta correcta sobre desigualdad y crecimiento 
CAMBRIDGE – La creencia de que la desigualdad afecta el crecimiento económico se está consolidando entre los responsables de las políticas económicas. 
Algunos sostienen enérgicamente que los altos niveles de desigualdad pueden tornar imposible un crecimiento sostenido, y hasta pueden contribuir a recesiones. 
Esta visión está en marcado contraste con la opinión tradicional de que existe una compensación entre igualdad y crecimiento, y que una mayor desigualdad es el precio que se debe pagar para una mayor producción. 
Lo que se pierde en la discusión, sin embargo, es si algo de esto es verdaderamente pertinente a la creación de políticas económicas. 
En mi opinión, no lo es. 
Si la desigualdad es buena o mala para el crecimiento debería seguir preocupando a los científicos sociales. 
Pero quienes conducen una economía deberían dedicarse a evaluar resultados y modos de distribución y no a un acertijo que nunca se resolverá del todo. 
Tres desenlaces hacen necesario este replanteamiento. 
Por empezar, mientras que estudios recientes han concluido que niveles superiores de desigualdad producen un crecimiento más bajo a largo plazo, otros datos han cuestionado esta suposición, con argumentos definitivos imposibles de respaldar, en parte porque diferentes causas y tipos de desigualdad probablemente tengan impactos diferentes en el crecimiento. 
Segundo, gran parte de la investigación se centra en el impacto de la desigualdad en el crecimiento, y no en cómo determinadas políticas afectan el crecimiento. 
Lo primero es de interés para los científicos sociales y los historiadores, pero lo segundo es lo relevante para los responsables de las políticas. 
Y, finalmente, los políticos por lo general defienden sus políticas en términos de cómo afectan a la clase media o a los pobres, no al promedio aritmético de ingresos en toda una economía -lo que le da igual peso a un incremento de 1 dólar en el ingreso de una persona pobre y en el de un multimillonario-. 
De manera que, aun si una reducción de la desigualdad fuera mala para el crecimiento general, seguiría siendo buena para el bienestar social en un sentido relevante, si mejorara la situación de muchos hogares en el medio. 
La realidad es que las políticas económicas en el mundo real son matizadas y específicas para un lugar en particular, lo que hace que la búsqueda de una sola respuesta a la pregunta de cómo la desigualdad afecta el crecimiento -o cuánto- sea un trabajo de Sísifo. 
En lugar de preocuparse por cómo equilibrar el crecimiento y la desigualdad, los responsables de las políticas harían mejor en concentrarse en qué impacto tienen las políticas en los ingresos promedio y otros indicadores de bienestar. 
Las políticas beneficiosas para todos -definidas como mecanismos de distribución que producen crecimiento y reducen la desigualdad al mismo tiempo- son las más fáciles de evaluar, y las más ventajosas para adoptar. 
La educación es un ejemplo clásico. 
Se demostró que las reformas que cuestan poco o no cuestan nada, como mejorar la calidad de la educación primaria y secundaria, fomentan el crecimiento a la vez que alivian la desigualdad. 
Inclusive las reformas que cuestan más -como expandir la educación preescolar en Estados Unidos- generan beneficios económicos que superan con creces las pérdidas impositivas asociadas con su financiamiento. 
Estos tipos de estrategias -que yo llamo políticas de "todas las cosas buenas van juntas"- podrían aplicarse a otros sectores de la economía que hoy se ven presionados por una competencia imperfecta. 
Políticas antimonopolio más dinámicas, o una mayor propiedad de los datos por parte de los consumidores, podrían fortalecer la competencia y, en el proceso, impulsar la eficiencia y mejorar la distribución de ingresos. 
Cualquier política que promueva el crecimiento o reduzca la desigualdad sin afectar de manera negativa la otra variable también se puede clasificar como ventajosa para todos. 
Una reforma de los impuestos empresariales que sea neutra para los ingresos, por ejemplo, podría aumentar el nivel de producción sin un impacto significativo en la distribución de ingresos. 
Resulta mucho más difícil evaluar las políticas que implican una compensación entre crecimiento y desigualdad. 
A título de ilustración, consideremos los efectos de una hipotética reducción del 10% de los impuestos laborales pagados por un impuesto único siguiendo un modelo de crecimiento de Ramsey neoclásico -un escenario que detallé en un documento reciente para la serie de Olivier Blanchard y Lawrence Summers sobre Repensar la Macroeconomía. 
Este plan es bueno para el crecimiento, con un incremento de la producción promedio del 1%. 
Pero para entender de qué manera esta política en verdad funcionaría para los contribuyentes, apliqué el escenario a la distribución real de los ingresos de los hogares estadounidenses en 2010. 
Casi todos los hogares en el modelo experimentaron un incremento en el ingreso previo a los impuestos. 
Pero los impuestos aumentaron para dos tercios de los hogares. 
Para los hogares de ingresos medios, la mayor tributación se vio compensada por las ganancias, pero el ocio también cayó. 
Como consecuencia de ello, el cambio impositivo dejó a aproximadamente el 60% de los hogares en peores condiciones, inclusive si el ingreso promedio de los hogares creció, impulsado por las alzas en la parte superior de la escala. 
Este análisis no responde la pregunta de si esta política impositiva ilustrativa es una buena idea. 
Pero es probable que la mayoría de los responsables de las políticas lo rechazaran si entendieran que se alcanzaría un crecimiento con mayores impuestos para las dos terceras partes de los hogares, lo que haría que al hogar mediano le costara mucho más ganar el mismo ingreso luego de impuestos. 
Los científicos sociales deberían seguir preguntando si la desigualdad es buena o mala para el crecimiento económico. 
Hace falta más investigación sobre las variables que afectan el crecimiento, como el ingreso mediano. 
Los economistas también deberían prestarle menos atención a la desigualdad en el agregado, y más a las políticas específicas que podrían incrementar o reducir la desigualdad. 
Pero los responsables de las políticas tienen prioridades diferentes que los economistas. 
En lugar de repensar la macroeconomía, los responsables de las políticas deben considerar si se pueden alcanzar determinados objetivos para el bienestar social y la distribución a través de medidas ventajosas para todos o mediante políticas que hagan compensaciones provechosas. 
La respuesta puede residir en obsesionarse menos con los datos agregados y concentrarse más en qué impacto tienen las decisiones políticas en la gente real. 

Viejos gruñones 
LONDRES – Al haber alcanzado una edad digna de jubilarse, califico para ser un viejo gruñón. 
Debería estar aburriendo a mis nietos, y a los alumnos de la Universidad de Oxford de la que soy rector, con rezongos sobre cómo todo se va a la ruina. 
Pero no es así precisamente cómo yo veo las cosas. 
Ingresé a la universidad en 1962. 
Mi primer ciclo coincidió con la crisis de los misiles de Cuba. 
El mundo parecía estar tambaleándose al borde de una catástrofe nuclear. 
Aquellos eran los días en que la paz global estaba sostenida por un concepto convenientemente conocido por el acrónimo MAD (término que significa LOCO en inglés y se traduce como Destrucción Mutua Asegurada). 
¿Ese mundo era peor y más peligroso que el de hoy, donde nuestra principal preocupación nuclear es cómo impedir la proliferación y afianzar el tratado que la disuadió durante la generación pasada? 
Al final de mis años en Oxford, fui como alumno a Estados Unidos y visité Alabama. 
Tal vez ustedes recuerden la historia de Richard Nixon cuando asistió a los festejos por la independencia en Ghana. 
En una recepción de gala, se acercó a un invitado, confundiéndolo con un lugareño, y le preguntó qué sentía al poder votar y gozar de libertad bajo el régimen de derecho. "No sabría decirle", respondió el hombre. 
Durante mi vida adulta, pasamos del asesinato de activistas por los derechos humanos en Estados Unidos a la elección de un presidente negro. 
No hay motivo para gruñir al respecto. 
En otras partes, algunos de nuestros mayores problemas tienen una suerte de cualidad hegeliana. 
Son el resultado de haber podido solucionar problemas pasados, o de éxitos pasados. 
Consideremos, por ejemplo, el mayor desafío que enfrentamos, que merece ser llamado existencial: el calentamiento global y el cambio climático. 
En el siglo pasado, el mundo se volvió más rico; su población se cuadruplicó; la cantidad de gente que vive en ciudades creció trece veces; y consumimos más de todo. 
El consumo de agua se incrementó nueve veces y el uso de energía, trece. 
La producción industrial escaló a 40 veces el nivel que tenía a comienzos del siglo XX. 
Sin embargo, y aquí viene el verdadero impacto, las emisiones de dióxido de carbono aumentaron diecisiete veces. 
Ese es el mayor problema que enfrentamos -el resultado impensado de una mayor actividad económica y prosperidad. 
Analizar los preparativos para la cumbre de Copenhague en diciembre, cuando intentaremos sellar un nuevo acuerdo global para combatir el cambio climático, no me vuelve gruñón. 
Finalmente, los grandes actores se están tomando las cosas en serio. 
Estados Unidos ya no niega la cuestión. 
El presidente Barack Obama y sus asesores no niegan la evidencia científica de lo que nos está pasando a todos. 
En China, los líderes políticos parecen genuinos en su compromiso de reducir el contenido de carbono de su economía galopante. 
Los grandes problemas, por supuesto, son cómo asumimos las responsabilidades pasadas por el carbono en la atmósfera, cómo equilibramos las emisiones nacionales adicionales y las cifras per capita -China lidera en la primera categoría; Estados Unidos, Australia y Canadá son los mayores culpables en la segunda- y cómo administramos la transferencia de tecnología de las economías desarrolladas a las emergentes y pobres. 
Habrá mucho para lamentarse si no solucionamos estos problemas lo antes posible. 
Aquí es donde los hombres mayores parecen haber superado sus fechas de vencimiento político. 
Permítanme explicar. 
Durante toda la vida, mi generación ha definido el éxito en términos de aumento del crecimiento del PBI: más dinero en los bolsillos, más recursos para programas públicos y más empleos. 
Nada de esto necesariamente será una medida del éxito futuro. 
Necesitamos hablar más sobre la calidad del crecimiento. 
El presidente francés, Nicolas Sarkozy, ha planteado esta cuestión, y tiene razón de hacerlo. 
Yo no estoy diciendo que el crecimiento sea algo malo. 
Intenten decirles eso a los pobres. 
Pero lo que deberíamos promover es el tipo correcto de crecimiento -un crecimiento que no devaste nuestras perspectivas futuras. 
Tenemos que definir la sustentabilidad del crecimiento de maneras que creen una narrativa atractiva para nuestros ciudadanos. 
Actualmente, la gente aplaude el crecimiento sustentable, pero no vota por lo que implica en la práctica. 
Los votantes alemanes ponen reparos ante cualquier sugerencia de que deberíamos limitar el daño ambiental causado por los autos grandes y costosos. 
Los votantes británicos se alinean detrás de los conductores de camiones cuando se lanzan protestas contra los aumentos del precio de la gasolina, mucho menos mediante la introducción de mayores impuestos a la energía. 
Las sugerencias de impuestos al carbono se topan con resistencia en todas partes. 
Yo tengo cinco nietos de menos de cuatro años. 
Para cuando califiquen para una pensión y una licencia para gruñir, el siglo ya habrá ingresado en su séptima u octava década. 
¡Es de esperar! 
¿Cuánto tendrán que enojarse entonces por la manera en que nos estamos comportando hoy? 

Guatemala: un candidato venido del infierno 
La acusación describe crímenes brutales (matanzas masivas, violaciones y el desplazamiento de cientos de miles de personas) cometidos sistemáticamente en las sierras guatemaltecas. 
En San Martín Jilotepeque, los pobladores fueron rodeados por el ejército guatemalteco, obligados a cocinar para los soldados y cavar hoyos en la tierra. 
Más tarde, sus amos les dispararon y los arrojaron a las zanjas. 
En Santa María Nebaj, hubo niños que fueron asesinados con un tiro o recibieron golpes hasta morir, antes de ser arrojados a una quebrada que servía de letrina al aire libre. 
Después de la masacre, los soldados quemaron los cuerpos y las casas de sus víctimas, y mataron y comieron sus animales. 
El hombre al que las organizaciones de derechos humanos guatemaltecas acusan de ser responsable de estos actos es Efraín Ríos Montt, gobernante de Guatemala durante la campaña de "tierra quemada" de comienzos de los años 80. 
Dada la gravedad de las acusaciones y la abundancia de evidencias contra él, Ríos Montt debería estar camino a la cárcel. 
En lugar de ello, podría estar dirigiéndose a la presidencia. 
Contra la mayoría de los pronósticos (y la letra de la Constitución de Guatemala), el ex brigadier general y dictador ha quedado dentro de la papeleta de votación en la elección Presidencial de Guatemala que se efectuará el 9 de noviembre. 
La inclusión de Ríos Montt ha sido un duro golpe para los guatemaltecos comprometidos con el combate de la impunidad que tradicionalmente han disfrutado los poderosos del país. 
Claudia Samayoa, analista política guatemalteca, llama a esto "un golpe para las víctimas y todos quienes han luchado en Guatemala por los derechos humanos y la democracia". 
Su elección podría tener enormes implicaciones, simbolizando el triunfo de la impunidad por sobre la rendición de cuentas. 
Indicaría que no podrá haber verdadera paz en Guatemala mientras los poderosos tengan garantías de amnistía y el olvido se valore más que la verdad y la justicia. 
Para hacer un poco de historia: después de la transición de Guatemala desde el régimen militar a la democracia electoral, Ríos Montt hizo varios intentos en los años 90 por ser candidato a presidente. 
Una cláusula de la constitución guatemalteca de 1985 que prohibía que quienes habían participado en golpes militares ejercieran la jefatura de estado le impidió presentarse como candidato. 
Sin amilanarse, Ríos Montt fundó un partido político, el Frente Republicano Guatemalteco (FRG). 
Su protegido Alfonso Portillo ganó la presidencia en 1999. 
Ríos Montt ganó una banca en el congreso de Guatemala, y se convirtió en presidente tanto del partido como de la legislatura. 
Todo esto ocurría en los mismos momentos en que la ONU apoyaba una comisión de verdad que concluyó que la violencia ejercida bajo el gobierno de Ríos Montt constituyó genocidio contra el pueblo maya de Guatemala. 
La más reciente batalla política de Ríos Montt comenzó cuando buscó participar en la próxima elección presidencial. 
Primero su petición fue rechazada por la autoridad electoral guatemalteca y luego por la Corte Suprema. 
Sin embargo, en julio la Corte Constitucional (a la que pertenecen varios jueces nombrados por Ríos Montt) se pronunció a favor de permitirle participar en las elecciones. 
El si Ríos Montt puede ganar es un tema de intenso debate. 
Los encuestas lo muestran por detrás de Oscar Berger, el ex alcalde conservador de Ciudad de Guatemala y que tiene el apoyo de la comunidad de negocios, así como del candidato izquierdista Álvaro Colom. 
Es difícil estimar la popularidad actual de Ríos Montt. 
La prensa guatemalteca ha tomado una posición hostil contra el ex general. 
En julio, entre los desórdenes que giraban alrededor de los avatares judiciales de su candidatura, grupos de sus seguidores (entre los que había paramilitares armados con machetes y pistolas) ingresaron a la capital en buses y atacaron a grupos de personas críticas hacia el general. 
Un periodista, Hector Ramírez, murió de un ataque al corazón mientras huía de los matones; otros se salvaron por poco de ser linchados. 
Mientras tanto, en toda Guatemala, miles de comunidades están tratando de exhumar las tumbas de los masacrados. 
La evidencia obtenida de estas exhumaciones se está organizando en acusaciones preparadas por la organización no gubernamental Centro para la Acción Legal y los Derechos Humanos (CALDH). 
Los cargos por genocidio contra Ríos Montt se están presentando en las cortes de Guatemala. 
Si las cortes no actúan, el CALDH llevará el caso a la Corte Interamericana de Derechos Humanos en San José, Costa Rica, o quizás a Europa. 
Los activistas por los derechos humanos han estado tratando de encontrar cortes extranjeras amigas que estén dispuestas a invocar la jurisdicción universal sobre los así llamados crímenes "de interés internacional". 
Si Ríos Montt se enfrenta a la justicia en lugar de ejercer nuevamente la jefatura de estado, quizás los guatemaltecos (y el resto del mundo) comiencen a darse cuenta del poder de la verdad. 
De lo contrario sólo veremos, una vez más, la verdad del poder. 
Desgraciadamente, en estos momentos Guatemala evoca la amarga sabiduría de William Faulkner, quien una vez observó que "el pasado no está muerto, ni siquiera dejado de ocurrir". 

Cambio de guardia monetario 
NUEVA YORK – Con transiciones en curso o en ciernes para el liderazgo de muchos bancos centrales, gran cantidad de quienes fueron parcialmente responsables de la creación de la crisis económica mundial que estalló en 2008 –antes de emprender intensas para evitar lo peor– dejan sus cargos en medio de críticas variadas. 
La principal pregunta actual es el grado en que esas críticas influirán sobre el comportamiento de sus sucesores. 
Muchos de los participantes en los mercados financieros están agradecidos por la laxitud regulatoria que les permitió cosechar enormes beneficios antes de la crisis y por los generosos rescates que los ayudaron a recapitalizarse –y a menudo a llevarse megabonificaciones– aun cuando casi arruinaron la economía mundial. 
Es cierto, el dinero barato ayudó a que los precios de las acciones se recuperaran, pero también puede haber creado nuevas burbujas de activos. 
Mientras tanto, el PBI en muchos países europeos se mantiene marcadamente por debajo de los niveles anteriores a la crisis. 
En Estados Unidos, a pesar del crecimiento del PBI, la mayoría de los ciudadanos están peor hoy que antes de la crisis, porque las mejoras en el ingreso desde entonces se han concentrado casi totalmente en los más pudientes. 
En resumen, muchos de los responsables de los bancos centrales que se desempeñaron en los vertiginosos años previos a la crisis tienen mucho por lo que responder. 
Debido a su excesiva confianza en los mercados libres de restricciones, hicieron la vista gorda a abusos palpables –créditos predatorios incluidos– y negaron la existencia de una obvia burbuja. 
En lugar de eso, los responsables de los bancos centrales se enfocaron unívocamente en la estabilidad de precios, si bien los costos de una inflación un poco mayor hubieran sido minúsculos comparados con los estragos que crearon los excesos financieros que ellos permitieron, por no decir fomentaron. 
El mundo ha pagado caro su falta de comprensión de los riesgos de la titularización y, en términos más amplios, su fracaso para centrarse en el apalancamiento y el sistema de la banca en la sombra. 
Por supuesto, no todos los funcionarios de los bancos centrales son culpables. 
No fue casual que países como Australia, Brasil, Canadá, China, India y Turquía evitaran la crisis financiera; los responsables de sus bancos centrales han aprendido de la experiencia –propia o ajena– que los mercados libres de restricciones no siempre son eficientes ni se autorregulan. 
Por ejemplo, cuando el gobernador del banco central malayo apoyo la implementación de controles de capital durante la crisis del Este Asiático en 1997-1998, la política fue menospreciada, pero el exgobernador ha sido reivindicado desde entonces. 
El empeoramiento económico en Malasia duró menos y el país emergió de la crisis con una menos herencia de endeudamiento. 
Incluso el Fondo Monetario Internacional reconoce ahora que los controles de capital pueden ser útiles, especialmente en tiempos de crisis. 
Esas lecciones son obviamente muy relevantes en la competencia actual por la sucesión de Ben Bernanke como presidente de la Junta de la Reserva Federal estadounidense, la autoridad monetaria más poderosa del mundo. 
Las responsabilidades principales de la Fed son dos: la regulación en el nivel macro orientada a garantizar el pleno empleo, el crecimiento del producto y la estabilidad de precios y financiera; y la regulación en el nivel micro orientada a los mercados financieros. 
Ambas están íntimamente conectadas: la regulación en el nivel micro afecta la oferta y asignación del crédito –un determinante fundamental de la actividad macroeconómica. 
El fracaso de la Fed para cumplir sus responsabilidades de regulación en el nivel micro tiene mucho que ver con su fracaso para lograr las metas en el nivel macro. 
Cualquier candidato serio a la presidencia de la Fed debe entender la importancia de una buena regulación y la necesidad de devolver el sistema bancario estadounidense al negocio de proporcionar crédito, en especial a los ciudadanos comunes y a las empresas pequeñas y medianas (esto es, a quienes no pueden captar dinero en los mercados de capitales). 
También son necesarios un sólido juicio económico y discreción, dada la necesidad de sopesar los riesgos de las políticas alternativas y la facilidad con que los mercados financieros pueden enturbiarse. 
(Dicho eso, EE. UU. no puede permitirse un presidente de la Fed que apoye excesivamente al sector financiero y no esté dispuesto regularlo). 
Considerando las divisiones entre funcionarios sobre la importancia relativa de la inflación y el desempleo, un presidente de la Fed exitoso también debe ser capaz de trabajar bien con personas con perspectivas diversas. 
Pero el próximo líder de la Fed debe estar comprometido a garantizar que la tasa de desempleo estadounidense caiga por debajo de su inaceptable elevado nivel actual; una tasa de desempleo del 7 % –o incluso del 6 %– no debe verse como inevitable. 
Hay quienes sostienen que lo que más necesita Estados Unidos para su banco central es un funcionario que haya «experimentado» las crisis de primera mano. 
Pero lo que importa no es solo «estar ahí» durante una crisis, sino mostrar buen tino en su gestión. 
El desempeño de los responsables del Tesoro estadounidense durante la administración de la crisis del Este Asiático fue deplorable: convirtieron caídas en recesiones y recesiones en depresiones. 
De igual modo, tampoco los responsables de gestionar la crisis de 2008 pueden recibir crédito por lograr una recuperación sólida e inclusiva. 
Los fastidiados esfuerzos de reestructuración hipotecaria, la incapacidad para devolver el crédito a las pequeñas y medianas empresas, y los errores en los rescates bancarios han sido bien documentados, así como los grandes errores en las predicciones del producto y el desempleo a medida que la economía entraba en caída libre. 
Aún más importante para un funcionario de un banco central a cargo del manejo de una crisis es su compromiso con medidas que reduzcan la probabilidad de crisis futuras. 
Por el contrario, un enfoque de laissez-faire haría que otra crisis resultara inevitable. 
Entre los principales competidores para suceder a Bernanke se encuentra la vicepresidente de la Fed, Janet Yellen, una de mis mejores estudiantes cuando enseñaba en Yale. 
Es una economista de gran intelecto con una fuerte capacidad para lograr consensos y ha demostrado su temple como presidente del Consejo de Asesores Económicos del presidente; como presidente de la Fed de San Francisco; y en su rol actual. 
Yellen no solo entiende los mercados financieros y la política monetaria, sino también los mercados laborales –algo fundamental en una época en que el estancamiento del desempleo y los salarios son preocupaciones centrales. 
(Un artículo del cual fue coautora continúa, muchos años después, en mi lista de lecturas obligatorias para los alumnos de doctorado). 
Dada la frágil recuperación económica y la necesidad de continuidad en las políticas –así como de confianza en el liderazgo y la cooperación mundial de la Fed basados en la comprensión y el respeto mutuos– la mano firme de Yellen es exactamente lo que necesita la política estadounidense. 
El presidente Barack Obama debe nombrar a los funcionarios de alto rango con el «consejo y la aprobación» del Senado estadounidense. 
Según se informa, aproximadamente un tercio de los senadores demócratas escribieron a Obama para apoyar a Yellen. 
Debiera prestar atención a sus consejos. 

Culpa y vergüenza en Abu Ghraib George P. Fletcher 
Siempre que los gobiernos pierden autoridad moral, como cuando su policía obtiene evidencia violando la Constitución, se ven afectados los fundamentos para la condena. 
Como dijera al final de su vida el juez de la Corte Suprema de los EEUU, Louis Brandeis, el gobierno debe erigirse y mantenerse como el "maestro omnipresente" de nuestros más altos ideales. 
En el escándalo de Abu Ghraib, el ejército y la administración Bush difícilmente han sido buenos maestros, y el público y los medios de comunicación también han sido cómplices. 
¿Cómo, entonces, pueden los que son colectivamente culpables presentar cargos y señalar con el dedo a algunos sospechosos como individualmente culpables? 
No hay duda de que esto invita a un debate acerca de la amplitud de la responsabilidad colectiva por la tortura y otras indecencias. 
¿Debería ser culpa o vergüenza la reacción adecuada del público? 
Muchos han leído y visto lo suficiente como para sentir un alto grado de vergüenza por ser parte de una nación que pudo ir a la guerra con ideas virtuosas y terminar replicando, si no agravando, los abusos del "estado canalla" al que los estadounidenses llamaban su enemigo. 
Dicen que la culpa se basa en lo que hacemos; la vergüenza, en quienes somos. 
Ni la vasta mayoría de los soldados de EEUU ni los estadounidenses como individuos han hecho nada malo en Irak (aparte de la invasión misma), y esto podría aducirse ante los alegatos de culpa colectiva por las atrocidades. 
Sin embargo, en otros casos de acción colectiva, afirmamos voluntariamente que tenemos culpa colectiva y un deber común de hacer reparaciones. 
Este fue el enfoque ampliamente aceptado hacia la responsabilidad alemana por el Holocausto, y hay muchos que insisten en el mismo enfoque hacia la responsabilidad de Estados Unidos por la esclavitud. 
No obstante, la vergüenza sería la actitud más plausible con respecto al comportamiento de EEUU en Irak. 
La fuente de esta vergüenza no es un acto en particular, sino simplemente ser parte de una nación que pudo tener la arrogancia de desconocer la ley internacional y las Naciones Unidas al invadir un país que no estaba amenazando a EEUU, y luego enviar una policía militar no entrenada para mantener bajo control a los prisioneros mediante cualquier método que se les ocurriera. 
Una manera de pensar en la culpa versus la vergüenza es comenzar con la respuesta que corresponde a nuestro sentimiento de responsabilidad. 
La culpa representa una deuda. 
La respuesta adecuada a tal deuda es sufrir un castigo o pagar reparaciones a las víctimas. 
La vergüenza invita a retirarse de la exposición pública. 
Si uno siente vergüenza, no se expone al castigo ni extiende la mano en un gesto de reparación. Cuando se está avergonzado, uno no puede soportar la mirada crítica de los demás: uno baja la cabeza. 
A pesar de que el Secretario de Defensa de los EEUU, Donald Rumsfeld, propuso compensaciones a las víctimas de abusos a manos de los militares estadounidenses, es difícil ver este ofrecimiento como una expresión de culpa o vergüenza. 
La oferta parece más bien un esfuerzo por comprar silencio. 
Si la compensación estuviera acompañada de una señal que indicara el mal proceder estadounidense a altos niveles, nos acercaríamos a un acto de expiación. 
En las últimas semanas, la atención se ha centrado en si Rumsfeld mismo debería renunciar o ser despedido. 
No está claro que esto se pueda lograr a la luz de la declaración del Secretario de que renunciaría, no como la expresión de culpa, sino sólo si su presencia en el cargo ya no fuera "eficaz". 
Bajo esas circunstancias, uno puede comprender por qué la gente ansía que se abran procesos criminales internacionales contra los políticos responsables. 
Para bien o para mal, el poder político de EEUU lo hace inmune a los procesos judiciales. 
Incluso si el Consejo de Seguridad de la ONU pudiera crear un tribunal ad hoc para juzgar los abusos de los oficiales estadounidenses en Irak, esto seguiría abordando únicamente la culpa de individuos, no el problema de la responsabilidad propia de cada estadounidense por haber participado, directa e indirectamente, en una cultura que ha generado la tortura de prisioneros. 
Otra razón por que la culpa no cubre nuestra situación es que la deuda colectiva se debe adeudar a alguna entidad colectiva coherente, como es el caso del pueblo judío en el Holocausto. 
Pero Irak ya ha degenerado en tantas facciones rivales que, aparte de los prisioneros que sufrieron los abusos, no hay una entidad identificable a la que EEUU haya agraviado y con la cual esté en deuda. 
Es decidor que el Presidente Bush primero se haya disculpado en presencia del Rey Abdullad de Jordania, como si el crimen se hubiese cometido contra los árabes jordanos. 
El Rey de Jordania no habría estado en posición de perdonar incluso a un Bush realmente contrito y, por lo tanto, no era el público adecuado para la confesión. 
Si la culpa es problemática en este contexto, sólo nos queda enfrentarnos a la vergüenza colectiva. 
El problema es cómo responder. 
Los estadounidenses tienen pocas opciones, aparte de descubrir una forma de modestia que corresponda a la disminución de su estatus a los ojos del mundo. 
Una consecuencia inmediata sería abandonar el intento de EEUU de procesar a Saddam Hussein por su cuenta e invocar a un tribunal internacional. 
La consecuencia de más largo alcance de esta nueva modestia sería que los estadounidenses se convirtieran en entusiastas partidarios, no sólo de la ONU sino del Tribunal Criminal Internacional. 
La vergüenza estadounidense sería saludable si hiciera que los estadounidenses se dieran cuenta de que viven en un mundo interdependiente donde las naciones no pueden llevar a cabo aventuras militares unilaterales sin sufrir desastres inesperados. 
Bush y el pueblo estadounidense buscaron gloria en Irak. 
Lo que de seguro han ganado es meramente una mancha duradera a su reputación como un pueblo decente y obediente de las leyes. 

Los dividendos que brindan los trabajadores extranjeros a los Estados del Golfo 
PARÍS – ¿Cómo deberían los formuladores de políticas en los Estados del Golfo del Oriente Medio gestionar las grandes fuerzas de trabajo compuestas por expatriados en sus respectivos países? 
En Arabia Saudita, los extranjeros representan aproximadamente un tercio de la población. 
En Qatar y los Emiratos Árabes Unidos, nueve de cada diez residentes es un expatriado. 
¿Deberían los gobiernos de estos países continuar realizando grandes inversiones en el desarrollo de fuerzas de trabajo locales con el objetivo de reducir la dependencia de los trabajadores extranjeros? 
La extraordinariamente elevada proporción de mano de obra extranjera dentro de los países del Consejo de Cooperación del Golfo (CCG) se considera a menudo problemática, ya que, según la percepción de algunos, amenaza a las culturas locales y a las identidades nacionales, mantiene los salarios en niveles bajos, e impide el desarrollo capacidades y talentos locales. 
Debido a que la mano de obra relativamente más barata del extranjero es preponderante en una gran cantidad de oficios y profesiones, con frecuencia se deja disponibles pocos sectores ocupacionales que ofrezcan salarios competitivos a la población local. 
Estos puestos de trabajo tienden a encontrarse predominantemente en el sector público, sector donde se utilizan los ingresos del petróleo para mantener niveles altos de remuneraciones y condiciones de trabajo atractivas. 
Sin embargo, se corre el riesgo de pasar por alto una dimensión importante del debate sobre políticas dentro de la región: las grandes poblaciones de extranjeros en los Estados del Golfo no están conformadas solamente por trabajadores, sino que también por consumidores. 
Al aumentar la población de los países en los que viven, los trabajadores extranjeros están ayudando a impulsar su crecimiento económico. 
De hecho, los expatriados benefician por partida doble a los países del CCG: no sólo proporcionan una amplia y diversa base de consumidores en el lado de la demanda, sino que también brindan una fuerza de trabajo flexible y joven en el lado de la oferta. 
Como resultado, después de la rápida disminución de los precios del petróleo de los últimos años, las empresas pudieron despedir a miles de trabajadores sin tener que preocuparse por elevar la tasa de desempleo o poner una carga considerable que presione a las arcas gubernamentales. 
Esta característica única de los mercados laborales de los países del CCG mejora la capacidad que tiene la región para adaptarse y ajustarse a ciclos económicos fluctuantes. 
Debido a que los países del CCG pueden permitirse el lujo de ampliar su fuerza de trabajo sin correr el riesgo de que la proporción de su población de edad avanzada vaya a incrementarse en el largo plazo, ellos disfrutan de constantes “ratios de apoyo”, como el ratio de población joven en relación a población de edad avanzada y el ratio de consumidores con relación a productores. 
Además, la inversión pública y privada en la región – en infraestructura, educación, salud y otros servicios – se ha orientado hacia la base de consumidores existente, que está aumentada por la población de expatriados. 
En la actualidad, estos flujos de ingresos hacen que la población del CCG crezca cuatro veces más rápido que en los mercados emergentes y Estados Unidos, siete veces más rápido que en China, y diez veces más rápido que en la eurozona. 
Se espera que esta tendencia continúe, con un crecimiento anual promedio de la población en los países del CCG del 1,8% – el doble del promedio de los mercados emergentes. 
Además, de acuerdo con un estudio del FMI, el crecimiento de la población en el Oriente Medio y el Norte de África entre 1970 y 2000 ha aumentado la tasa anual de crecimiento del producto por consumidor efectivo en alrededor de 0,5 a 0,6 puntos porcentuales. 
Los mercados de consumo más grandes tienen suficientes economías de escala y diversidad para hacer que la introducción de nuevos productos y servicios en la región sea económicamente viable. 
Tienen la ventaja añadida de generar lo que el economista Amar Bhidé denomina consumo aventurero: la iniciativa empresarial impulsada por la demanda y la innovación. 
Las economías de escala también permiten brindar servicios de salud, educación y otros, tales como servicios de entretenimiento y ocio, a precios más bajos. 
Además, los mercados más grandes proporcionan un mayor incentivo para que los inversores y los comerciantes ingresen, y para que los gobiernos establezcan nuevas instalaciones públicas. 
Si no fuera por las poblaciones de expatriados en las zonas rurales y remotas, habría habido pocas razones para invertir en carreteras, escuelas, hospitales – y aún menos para establecer parques, bibliotecas y teatros. 
Los países del CCG han realizado este tipo de inversiones durante las últimas cuatro o cinco décadas, y se estima que los proyectos de construcción en el CCG que están en curso alcanzan cifras de millones de millones de dólares. 
En educación, el número de inscritos en las escuelas para estudiantes de kindergarten a doceavo grado en todo el CCG aumentó de 2,7 millones en el año 2003 a 10.7 millones en el 2012, una tasa de crecimiento anual compuesta del 16,5%. 
La inversión en este sector se sitúa en alrededor de 150 mil millones de dólares. 
En cuidado de la salud, se espera que hasta el año 2018 el gasto total de la región aumente, alcanzando la cifra de 133 mil millones de dólares por año 
La población extranjera también proporciona un dividendo de capital humano a la población local, ya que los expatriados talentosos introducen conocimiento e innovación en los sectores que el CCG quiere desarrollar. 
Estudios de investigación de la Universidad MIT han demostrado que un aumento en el tamaño de la población es un motor importante para el progreso tecnológico. 
Y estudios en Japón indican que densidades poblacionales más altas crean incentivos para que las personas individuales se conviertan en empresarios; un aumento del 10% en la densidad de población eleva la proporción de personas que desean convertirse en empresarios en aproximadamente un 1%. 
Los dividendos provenientes de los expatriados que viven en el CCG podrían crecer y hacerse mucho más grandes – pero sólo si los gobiernos de la región establecen los mecanismos necesarios. 
Dichos mecanismos deben ser diseñados para maximizar los beneficios que proporcionan a los extranjeros. 
Visas de trabajo-y-jubilación o de inversión-y-jubilación, por ejemplo, alentarían a que los expatriados ahorren y acumulen dineros en fondos de pensiones – consecuentemente, estos ahorros les permitiría contribuir aún más significativamente al rápido crecimiento económico de la región. 

¿Democracia de la cañonera? 
En cierto sentido, las armas de destrucción en gran escala del Iraq fueron también armas de distracción en gran escala. 
No cabe duda de que, cuando el Presidente George W. Bush y el Primer Ministro Tony Blair se decidieron por una guerra preventiva, estaban convencidos de que Sadam Husein tenía esa clase de armas o los medios para producirlas. 
En el caso del Iraq, existía miedo en particular a las armas químicas y biológicas. 
Pero las armas de destrucción en gran escala no fueron el único motivo para la guerra. 
Los dos dirigentes sentían indignación ante un dictador asesino y esperaban que su derrocamiento abriría la puerta a la democracia en el Iraq. 
Con ello (esperaban) se lograría automáticamente un grado de estabilidad que contribuiría a resolver otros conflictos en la región y también garantizaría un suministro ininterrumpido de petróleo. 
Los motivos ambivalentes no son necesariamente malos motivos. 
De hecho, la mayoría de los motivos humanos son ambivalentes. 
La verdadera cuestión es la de si la democracia podría haber funcionado y, además, si los cohetes y los tanques son el método idóneo para llevar la democracia a un país que ha sufrido un gobierno dictatorial durante un largo período de tiempo. 
Los precedentes históricos desempeñaron un papel en la decisión sobre el Iraq, entre otras cosas porque la asesora de seguridad nacional de Bush, Condoleeza Rice, los citó con frecuencia. 
Un ejemplo es la Alemania nazi. 
Desde luego, los Aliados no entraron en aquella guerra para llevar la democracia a Alemania. 
En cualquier caso, fue Alemania la que inició la guerra. 
Los Aliados defendieron a aquellos para con los que estaban obligados por tratados y, además, la integridad de sus países. 
Tal vez la entrada de los Estados Unidos en la guerra (europea) tuviera algo que ver con el orden de la posguerra, pero, en realidad, había dos opiniones sobre dicho orden. 
Una era la de que había que aplastar a Alemania y reducirla a una sociedad preindustrial en la que no pudiera surgir de nuevo agresión eficaz alguna. 
La otra era la de que se debía ayudar a Alemania a seguir la vía de la democracia. 
Ocurrió que los partidarios de la primera opinión quedaron marginados y se impusieron los de la democratización. 
De hecho, los Estados Unidos fueron eficaces al utilizar su “poder blando” para crear la democracia en la Alemania de la posguerra, si bien Gran Bretaña lo fue más. 
Los modales democráticos resultaban más naturales en las fuerzas británicas de ocupación. 
El segundo ejemplo, el fin de la guerra fría en 1989, fue también el de un éxito. 
Naturalmente, el desplome del comunismo no fue consecuencia de un ataque preventivo de Occidente (aunque la carrera de armamentos contribuyó a provocar la implosión del sistema). 
Sin embargo, después de 1989, la asistencia occidental, en particular la de los Estados Unidos y Gran Bretaña, facilitó la transición a la democracia, el Estado de derecho y las economías de mercado en la mayoría de los países poscomunistas. 
Así, pues, ¿por qué no parece funcionar eso mismo en el Iraq? 
Evidentemente, abundan las diferencias de cultura y de circunstancias. 
Aun así, ¿por qué ha dado tan pocos resultados la intención por parte de los dirigentes de la guerra del Iraq de brindar una oportunidad a la democracia en ese país? 
Una razón es la de que llevar la democracia con cohetes y tanques es casi una contradicción en los términos. 
La democracia es por definición un método pacífico de solución de conflictos. 
Naturalmente, el bombardeo de Dresde en 1945 no fue precisamente pacífico. 
Podemos poner en duda que contribuyera lo más mínimo a hacer la democracia más aceptable después de la segunda guerra mundial. 
Aun así, cuando acabaron los combates, se puso fin a los bombardeos definitivamente y de los tanques salieron personas decididas a crear unas condiciones democráticas y aptas para hacerlo. 
Estos días se habla mucho de “poder duro” y “blando”, de que los Estados Unidos tienen uno y Europa el otro. 
En realidad, los dos van unidos. 
El poder blando sin el respaldo del poder duro poco cambia: lo atestigua el Irán. 
Por otra parte, el poder duro sin el poder blando significa sólo destrucción. 
La mayor deficiencia de las fuerzas de los Estados Unidos es la de que en 2004 –a diferencia de lo que sucedía en 1945- no tienen la capacidad para poner fin a los bombardeos, salir de los tanques y alentar el desarrollo democrático autóctono desde abajo. 
En los casos en que existe esa capacidad, ha de haber también el reconocimiento de que la democracia no entraña las mismas instituciones en todos los marcos culturales. 
Si se celebran elecciones en el Iraq en enero –y es mucho suponer-, puede que no resuelvan gran cosa. 
Para conseguir la participación de la gente y brindar una resolución pacífica del conflicto, pueden hacer falta instituciones propias de la región y de su historia. 
Es una gran lástima que tantos europeos se hayan mantenido alejados del Iraq con una mezcla de supuesta superioridad moral y Schadenfreude antiamericana. 
Una mayor aportación europea podría haber equilibrado el “poder duro” de la máquina militar de los Estados Unidos con el “poder blando” de la experiencia de Europa con la diversidad y la aptitud para abordar las situaciones posteriores a las guerras. 
En realidad, la ausencia de Europa no es sólo una lástima, sino también una calamidad histórica. 
Los cohetes y los tanques por sí solos no pueden llevar la democracia, pero, si la democracia va acompañada de la ayuda compasiva a los derrotados por parte de un poder civil, se puede adaptarla al Iraq y al resto del Oriente Medio. 

Armas, drogas y mercados financieros 
CAMBRIDGE – La crisis de las hipotecas subprime ha demostrado una vez más lo difícil que es controlar las finanzas, una industria que es al mismo tiempo vital para las economías modernas y la mayor amenaza a la que se enfrentan. 
Si bien esto no es noticia para los mercados emergentes, que han experimentado varias crisis financieras en los últimos 25 años, medio siglo de estabilidad financiera hizo que las economías avanzadas se volvieran complacientes. 
La estabilidad reflejaba un simple quid pro quo : reglamentación a cambio de la libertad de operar. 
Los gobiernos impusieron reglamentación cautelar a los bancos comerciales a cambio de la prestación pública de seguros de depósitos y la función de prestamista de último recurso. 
Los mercados de valores quedaron sujetos a requisitos de divulgación y transparencia . 
Pero la desregulación financiera de los años ochenta nos llevó a territorio desconocido. 
La desregulación prometía generar innovaciones financieras que mejorarían el acceso al crédito, permitirían una mayor diversificación de los portafolios y asignarían los riesgos a quienes estuvieran en mejores condiciones de soportarlos. 
Los liberalizadores argumentaban que la supervisión y la reglamentación estorbarían y que los gobiernos no podrían seguir el ritmo de los cambios. 
Qué diferencia ha significado la crisis actual. 
Ahora nos damos cuenta de que los actores más sofisticados del mercado no tenían idea sobre los nuevos instrumentos financieros que se crearon y ahora nadie duda que la industria financiera requiere una reforma a fondo. 
Pero, ¿qué es lo que se debe hacer exactamente? 
Los economistas que se concentran en esos temas se dividen en tres grupos. 
Primero están los promotores de la libertad, para quienes cualquier cosa que se interponga entre dos adultos que se ponen de acuerdo es similar a un crimen. 
Si me venden un papel que yo quiero comprar, es mi responsabilidad saber qué es lo que estoy comprando y tomar conciencia de cualquier consecuencia adversa posible. 
Si la compra me daña, sólo yo tengo la culpa. 
No puedo suplicar al gobierno que me rescate. 
Quienes no son partidarios de esta libertad reconocen el defecto fatal de este argumento: los colapsos financieros conllevan lo que los economistas llaman un "riesgo sistémico" – todos pagan un precio. 
Como lo demuestra el rescate de Bear Sterns, el gobierno puede verse obligado a rescatar instituciones privadas para evitar un pánico que tendría peores consecuencias en otras partes. 
Así, muchas instituciones financieras, sobre todo las más grandes, operan con una garantía gubernamental implícita. 
Esto justifica que el gobierno regule las prácticas de préstamo e inversión. 
Por esta razón, los economistas del segundo y tercer grupo –llamémosles entusiastas y escépticos de las finanzas—son más intervencionistas. 
Pero el alcance de la intervención que proponen es distinto y refleja sus puntos de vista diferentes con relación a la magnitud de la disfuncionalidad del enfoque actual sobre la supervisión y la reglamentación cautelar. 
Los entusiastas de las finanzas tienden a considerar que cada crisis es una oportunidad para aprender. 
Si bien la reglamentación cautelar y la supervisión nunca pueden ser perfectas, ampliar esa vigilancia a los fondos de cobertura y otras instituciones no reglamentadas puede moderar las desventajas. 
Si las cosas se complican mucho para los reguladores, la responsabilidad se puede delegar al sector privado, recurriendo a agencias calificadoras y a los modelos de riesgo de las propias empresas financieras. 
Las ventajas de la innovación financiera son demasiado grandes como para intervenir de forma más estricta. 
Los escépticos de las finanzas no están de acuerdo. 
Están menos convencidos de que las innovaciones financieras recientes hayan creado grandes beneficios (salvo para la industria financiera misma) y dudan que la reglamentación cautelar llegue alguna vez a ser suficientemente efectiva. 
La verdadera cautela exige que los reguladores utilicen un conjunto más amplio de instrumentos de política, incluyendo límites cuantitativos, impuestos a las transacciones, restricciones a la titularización, prohibiciones u otras inhibiciones directas de las transacciones financieras—todo lo cual es anatema para la mayoría de los participantes en el mercado financiero. 
Para entender el razonamiento en favor de un enfoque más amplio hacia la reglamentación financiera, consideremos otras tres industrias reglamentadas: las drogas, el tabaco y las armas de fuego. 
En cada una de ellas intentamos equilibrar los beneficios personales y la libertad de los individuos para hace lo que deseen con los riesgos para la sociedad y para ellos mismos. 
Una estrategia es concentrarse en el comportamiento que provoca los problemas y recurrir a la autosupervisión. 
En esencia, este es el enfoque que proponen los entusiastas de las finanzas: establecer los parámetros de conducta y permitir que los intermediarios financieros actúen con libertad. 
Pero nuestra reglamentación va mucho más allá en los tres campos. 
Restringimos el acceso a la mayoría de las drogas, imponemos impuestos elevados y limitaciones a la comercialización del tabaco y controlamos la circulación y la propiedad de las armas. 
Aquí opera un principio cautelar simple: puesto que nuestra capacidad para vigilar y reglamentar comportamientos es necesariamente imperfecta, tenemos que recurrir a un conjunto más amplio de intervenciones. 
En efecto, los entusiastas de las finanzas son como los defensores de las armas en Estados Unidos que dicen que "las armas no matan a las personas; las personas matan a las personas". 
Las implicaciones son claras: hay que castigar únicamente a las personas que utilicen las armas para cometer delitos, pero no hay que penalizar también a las demás restringiendo su acceso a ellas. 
Pero, como no podemos tener la certeza de que la amenaza de un castigo evite todos los delitos ni de que todos los delincuentes sean capturados, nuestra capacidad de inducir a los propietarios de armas a que se comporten de manera responsable es limitada. 
Como resultado, la mayoría de las sociedades avanzadas imponen controles directos a la propiedad de armas. 
Del mismo modo, los escéptico de las finanzas piensan que nuestra capacidad para impedir la toma excesiva de riesgos en los mercados financieros es igualmente limitada. 
Que estemos de acuerdo con los entusiastas o con los escépticos depende de nuestra propia percepción de los beneficios netos de la innovación financiera. 
Regresando al ejemplo de las drogas, la pregunta es si creemos que la innovación financiera es como la aspirina, que genera enormes beneficios a bajo riesgo, o como las metanfetaminas, que estimulan la euforia seguida de una peligrosa reacción. 

Piratería informática en pro de la Humanidad 
CAMBRIDGE – “La vida”, según la famosa máxima de Oscar Wilde, “imita al arte mucho más que el arte a la vida”. En el caso de la película The Interview, de Sony Pictures, el mundo se encontró ante otra iteración: la vida imitando al arte que imita a la vida. 
El estreno de la película desató intriga y drama internacionales y obscuras luchas de poder geopolítico. 
Suscitó incluso una alocución muy seria del Presidente de los Estados Unidos... y todo ello por un simple caso de piratería informática. 
La piratería dentro de los sistemas de información no es nada nuevo; va a la par con la aparición de las telecomunicaciones. 
Uno de los primeros ataques afectó a la demostración por parte de Guglielmo Marconi de una transmisión por radio en 1903, cuando se comunicó desde Cornualles hasta Londres, a 480 kilómetros de distancia. 
Nevil Maskelyne, mago del teatro de variedades y aspirante a magnate de la radio frustrado por las patentes del inventor italiano, logró hacerse con el control del sistema y transmitió mensajes obscenos al escandalizado auditorio de la Institución Real. 
Aunque la piratería es tan antigua como la propia radio, mucho ha cambiado desde la época de Marconi. 
Ahora las redes de información cubren nuestro planeta y recogen y transmiten cantidades inmensas de datos en el presente. Permiten muchas actividades habituales: comunicaciones instantáneas, medios de comunicación social, transacciones financieras y gestión de logística. 
Lo más importante es que la información ya no está secuestrada en una esfera virtual, sino que inunda el ambiente en el que vivimos. 
Los mundos físico, biológico y digital han empezado a converger y han creado lo que los científicos llaman “sistemas ciberfísicos”. 
Los automóviles, por ejemplo, han pasado de ser simples sistemas mecánicos a ser auténticas computadoras con ruedas. 
Lo mismo está ocurriendo con los bienes de consumo: ahora tenemos lavadoras y termostatos que aprenden conectados, por no hablar de los cepillos de dientes de Bluetooth y las balanzas para niños computadorizadas. 
De hecho, los sistemas ciberfisicos abarcan desde el nivel macro (piénsese en el transporte urbano, como Uber) hasta el micro (por ejemplo, los latidos de un corazón humano). 
Nuestros propios cuerpos, con dispositivos conectados, están actualmente más dotados de capacidad informática que toda la NASA en la época de las misiones Apolo. 
Todo ello anuncia una revolución en muchos aspectos de la vida humana –movilidad, gestión de la energía, atención de salud y mucho más– y puede apuntar a un futuro más eficiente y ecológico, pero los sistemas ciberfísicos también aumentan nuestras vulnerabilidades ante la piratería maliciosa, cuestión que se está debatiendo en el Foro Económico Mundial de Davos. 
Lejos de estar aislados en el ciberespacio, ahora los ataques pueden tener consecuencias devastadoras en el mundo físico. 
Cuando un virus informático bloquea nuestras computadoras, es una molestia, pero, ¿y si el virus bloquea nuestros automóviles? 
Los piratas informáticos maliciosos son difíciles de combatir con los instrumentos industriales y gubernamentales tradicionales, como lo demuestra elocuentemente el caso de Sony Pictures. 
La piratería informática se puede practicar en cualquier parte y por doquier y puede entrañar redes múltiples en localizaciones ocultas. 
Desafía a las estrategias tradicionales de protección y represalias. 
Como advirtió en 2012 el entonces Secretario de Defensa de los EE.UU. Leon Panetta, con sus sistemas actuales, los Estados Unidos son vulnerables ante un “Pearl Harbor cibernético” que podría descarrilar trenes, envenenar el agua de suministro público e inutilizar las redes eléctricas. 
Así, pues, ¿cómo se puede prevenir semejante situación hipotética? 
Sorprendentemente, una opción podría ser la de fomentar la adopcion generalizada de la propia piratería informática. 
La familiaridad con los instrumentos y los métodos de los piratas informáticos brinda una poderosa ventaja a la hora de diagnosticar la fortaleza de los sistemas existentes e incluso a la de preparar una seguridad más firme desde la base hasta la cima: procedimiento conocido como piratería informática ética. 
La infiltración ética permite a un equipo de seguridad volver más resistentes las redes digitales a los ataques descubriendo sus fallos. 
Puede llegar a ser un procedimiento habitual –como los ejercicios de desalojo en caso de incendio– para los gobiernos y las empresas, a medida que en los próximos años las investigaciones académicas e industriales se centren en la preparación de nuevas salvaguardas técnicas. 
En general, las defensas actuales revisten la forma de “supervisores” digitales y autónomos que vigilan constantemente: computadoras y códigos que controlan otras computadoras y códigos. 
Como ocurre con los procedimientos militares tradicionales de mando y control, cuantos más supervisores haya, más rápidamente podrán reaccionar ante un amplio despliegue de ataques. 
Semejante ecosistema digital fortalece los contrapesos, al reducir la posibilidad de fallo y mitigar los efectos de una incursión. 
En semejante situación hipotética futura, una película de Hollywood que sería un bombazo podría versar sobre redes de computadoras que lucharan entre sí, mientras los seres humanos se mantendrían al margen. 
Representaría la idea más amplia de “singularidad”, un hipotético punto de inflexión en el que lo artificial superara a lo humano. 
Por fortuna, la vida dista mucho a ese respecto de imitar al arte. 

Aclamación a los tecnócratas 
COPENHAGUE -- ¿Está el supuesto “déficit democrático” de la Unión Europea extendiéndose ahora a los países europeos por separado a raíz de la crisis de la deuda soberana? 
El ascenso de tecnócratas no elegidos al poder político en Grecia y en Italia indica, al menos superficialmente, que se ha acabado con el antiguo tabú contra la aplicación por los gobiernos tecnocráticos de un programa dictado por la UE. 
Pensemos en Italia. 
La mayoría de los italianos lanzaron un suspiro colectivo de alivio porque un tecnócrata por excelencia, el ex Comisario europeo Mario Monti, economista respetado, va a substituir al tres veces Primer Ministro Silvio Berlusconi. 
También Grecia va a entregar las riendas del gobierno a un tecnócrata no elegido y supuestamente apolítico, Lucas Papademos, ex Vicepresidente del Banco Central Europeo. 
Naturalmente, la UE actual tiene muchos fallos, pero una ampliación de su llamado “déficit democrático” no es uno de ellos. 
De hecho, ese déficit sentido es una patraña políticamente conveniente. 
Académicos como Andrew Moravcsik, de la Universidad de Princeton, han sostenido desde hace mucho que la legitimidad de la UE no procede de las urnas, sino de su capacidad para brindar beneficios concretos a los ciudadanos. 
Lo que la UE logra mediante los mercados integrados –o incluso la eliminación del control de pasaportes– pone de relieve los beneficios de su “democracia delegada”. 
De hecho, la distancia de los eurócratas de la política cotidiana ha sido precisamente lo que ha permitido a la UE dar resultados. 
Al contrario de lo que despotrican los políticos euroescépticos de Gran Bretaña y, cada vez más, los países miembros de la zona del euro, el desencanto cada vez mayor de los votantes con la política refleja la distancia en aumento entre las promesas y los resultados, no la distancia entre los funcionarios de la UE y los ciudadanos de los Estados miembros. 
Según una alarmante encuesta de opinión publicada recientemente por el principal periódico italiano, La Repubblica, más del 22 por ciento de los italianos no ven grandes diferencias entre un sistema autoritario de gobierno y uno democrático. 
Otro 10 por ciento cree que un régimen autoritario es mejor y más eficaz que un sistema político democrático. 
El inquietante debilitamiento de la fe en la democracia, que no se limita a Italia, nos hace volver a pensar en la poderosa razón subyacente a la confianza cada vez mayor de los europeos en la gestión tecnocrática: la seguridad. 
Desde el final de la segunda guerra mundial hasta el hundimiento de la Unión Soviética, lo que unió a los europeos no fue el sueño de un sistema de gobierno democrático a escala europea, sino, por encima de todo, su deseo de seguridad. 
A lo largo de toda la posguerra, el relato de la integración europea casi siempre se centró en la búsqueda de la seguridad política, social y económica. 
Ante las violentas manifestaciones en las calles de Atenas, Madrid y Roma, no es difícil de entender por qué algunos pueden preferir una vez más conceder prioridad a su seguridad, en particular la económica. 
Antes de la ampliación de Europa en 2004 a los Estados ex comunistas de la Europa central, los tecnócratas de Europa contribuyeron a la seguridad. 
La burocracia de la UE desempeñó un papel decisivo para ayudar a dichos países a avanzar durante la compleja transición de la autocracia socialista a la democracia capitalista. 
En aquel momento, pocos lo reconocieron, porque los eurócratas raras veces aparecen en los titulares, pero su éxito en la aplicación de las normas técnicas a los países que aspiraban a la adhesión a la UE les granjeó una enorme legitimidad. 
La norma no escrita en Europa parece ser la de que cuanto más despolitizado sea el proceso, más legitimidad pueden obtener los tecnócratas y, a la inversa, siempre que la política se interpone ante una decisión, los burócratas pierden crédito. 
Una objeción a la delegación de la autoridad política a los tecnócratas es la de que esa clase de nombramientos equivale a una humillante limitación de la soberanía. 
En tiempos normales, resulta inaceptable para la mayoría de los ciudadanos, pero en época de crisis la voz del tecnócrata neutral adquiere una mayor legitimidad. 
Monti, por ejemplo, fue uno de los primeros en dar la alarma sobre el grave estado de la hacienda de Italia, pero, como prueba de la neutralidad del tecnócrata, el pasado mes de agosto advirtió también sobre las consecuencias de las exigencias por parte de instituciones internacionales no elegidas (en este caso, el Banco Central Europeo) de determinadas políticas a cambio del apoyo a los bonos italianos en los mercados internacionales. 
Monti lo llamó podestà forestiero, algo así como un señor feudal extranjero radicado en Bruselas, Washington y Fránkfurt, además de en Berlín y en París. 
La UE es una puesta en común voluntaria de la soberanía nacional, pero las peticiones que se están haciendo ahora a Italia (y a Grecia) son el diktat de otras naciones soberanas. 
Un gobierno de unidad nacional dirigido por un tecnócrata en lugar de uno dirigido por políticos elegidos no cambia cualitativamente el hecho de que desde fuera se estén exigiendo reformas, pero los votantes en una época de crisis pueden ser más sensatos que la mayoría de los políticos: durante los dos últimos decenios, el estadista más popular de forma constante ha sido Carlo Azeglio Ciampi, ex miembro del Banco Central, al que a mediados del decenio de 1990 se llamó para que dirigiera un gobierno provisional de emergencia. 
Desde luego, un gobierno tecnocrático es una anomalía en la medida en que constituye un veredicto condenatorio sobre la actuación de toda la clase política de un país, pero los votantes en las maltrechas tierras de la zona del euro parecen haber sacado sus conclusiones condenatorias sobre sus dirigentes elegidos hace unos meses. 
Lao Tsé, el fundador del taoísmo, escribió que “el mejor dirigente es aquel que el pueblo apenas nota que existe”. 
En vista de que en la Europa azotada por la crisis cada vez se recurre más a gobiernos de tecnócratas no elegidos, casi podemos ver a los ciudadanos asintiendo agradecidos. 

En la cabeza del líder populista 
NUEVA YORK – Mucho se ha escrito sobre el particular peinado de Donald Trump, esa especie de peluquín teñido que uno esperaría verle al dueño de un cabaret antes que a un candidato presidencial. 
¿Habrá algo que no se haya dicho? 
En realidad, la cuestión del pelo en la política tal vez no sea tan trivial como parece. 
Es notable ver cuántos políticos, especialmente de la derecha populista, lucen peinados inusuales. 
Silvio Berlusconi, ex primer ministro de Italia, se pintaba de negro las zonas que sus dos transplantes capilares dejaban al descubierto. 
El demagogo holandés Geert Wilders tiñe de rubio platino su bouffant mozartiano. 
Boris Johnson, espoleador del Brexit y ahora ministro de exteriores del RU, lleva su pelambre pajiza en un permanente estado de estudiado desorden. 
Todos recibieron un alto grado de apoyo de votantes llenos de rabia y resentimiento contra unas élites urbanas refinadas. 
También hay que mencionar al padre del populismo europeo moderno, el extinto político holandés Pim Fortuyn, que no tenía un solo pelo. 
Pero su cráneo reluciente y afeitado al ras destacaba tanto entre las canas bien peinadas de los políticos convencionales como la melena rubia de Johnson o el tupé dorado de Trump (por cierto, todos estos hombres, excepto Berlusconi, son rubios, o se tiñen de tales; parece que el pelo oscuro no va tan bien con la melena populista). 
Lo importante es destacar. 
Un peinado extraño o la cabeza afeitada hacen al líder popular reconocible de inmediato; una forma de “creación de marca” común entre los dictadores. 
La imagen visual de Hitler podría reducirse al flequillo y el bigotín. 
En cuanto a los dictadores contemporáneos, el que luce más raro es sin duda el norcoreano Kim Jong-un, que se afeita la nuca y los costados de la cabeza para copiar el peinado proletario de su abuelo en los años treinta. 
Su padre, Kim Jong-il, intentó (aunque con poco éxito) imitar el pompadour de Elvis Presley. 
Pero la autoparodia puede funcionar también en las democracias. 
Winston Churchill, que en muchos aspectos es el modelo de Johnson, no iba a ningún lado sin un cigarro enorme, aunque no tuviera intención alguna de fumarlo. 
Mucho no podía hacer con el poco pelo que tenía, pero en cuanto a vestimenta, era diferente a todos: ningún otro político británico usó jamás el overol de Churchill (ni siquiera durante la guerra, cuando por su comodidad era prenda habitual en los refugios antiaéreos). 
El desenfado estudiado, la excentricidad cultivada, eran signos del aristócrata típico que no sentía necesidad de adecuarse a las pesadas normas de corrección de la clase media. 
Churchill entendió algo que a muchos políticos convencionales se les escapa: el camino al corazón de las masas no pasa por fingirse uno de ellos. 
Por el contrario, si uno es de clase alta, hay que remarcarlo, hacerse caricatura del nacido en cuna noble; como el aristócrata de la vieja escuela que desprecia al pusilánime burgués pero se lleva bien con su jardinero. 
Johnson no es un aristócrata, pero estudió en Eton y puede fácilmente pasar por uno, habilidad que usa muy eficazmente. 
En Estados Unidos no hay aristocracia formal; el estatus tiene que ver más con el dinero. 
Uno de los secretos de la popularidad de Trump es el alarde que hace de su presunta fortuna; incluso la exagera si es necesario. 
Las absurdas sillas doradas de sus casas imitación Luis XIV son una burda parodia de estilo aristocrático. 
Fortuyn, en escala holandesa más modesta, y Berlusconi, en un contexto italiano de más magnificencia, tenían gustos similares; para admiración de los que en eso ven la materia de los sueños. 
La clave del éxito populista es afirmar los sueños de los que tienen poco. 
El quid de la cuestión es que estos políticos no son aburridos y moderados como los convencionales. 
Por eso hasta el insider tiene que fingir que es outsider y puede pararse al lado del hombre común contra el establishment político. 
Ser distinto (los amaneramientos de clase alta, la ostentación, el humor pesado, la falta de tacto, los peinados extravagantes) es una ventaja. 
No estoy seguro de que lo entiendan bien quienes, acertadamente, ven a Trump como un peligro enorme para Estados Unidos y el mundo. 
Mucho se habló del tono razonable y moderado de la Convención Nacional Demócrata, en comparación con la escenografía barroca y “oscura” de la asamblea republicana; de los ejemplos de dignidad del presidente Barack Obama, el vicepresidente Joe Biden y Hillary Clinton, contra las morisquetas y las agresiones verbales mussolinianas de Trump. 
Los seguidores de Clinton generalmente han atacado a Trump (en la convención y otras partes) por el lado del ridículo; el método usado por Voltaire contra los dogmas de la Iglesia Católica. 
El ridículo puede ser arma eficaz; en los años veinte del siglo pasado, periodistas como H. L. Mencken lograron que los fundamentalistas cristianos en Estados Unidos parecieran tan tontos que tuvieron que abandonar la política por varias generaciones. 
Las bravatas insensatas y ofensivas de Trump, sus gustos vulgares, su traza inusual, están mandados a hacer para la sátira; comediantes como Jon Stewart se hicieron un festín con sus excentricidades. 
Pero la sátira y el ridículo no persuadirán a los que aman a Trump precisamente por su rareza, por lo que lo diferencia del establishment al que desprecian. 
El carisma no necesita moderación en el hablar, la apariencia o los gestos. 
Cuanto más raro el líder, mejor les cae a sus seguidores; las burlas de comediantes neoyorquinos solo refuerzan su lealtad. 
Esta es la gran perversión de nuestra era de populismo rabioso. 
Ahora el argumento razonable y el optimismo político pueden volverse contra sus portadores, como cualidades negativas, marcas típicas de una élite bien pagada que no comprende los problemas de los que sienten que fueron el pato de la boda. 
No sirvieron argumentos razonables para convencer al 51,9% de los votantes británicos de que era mejor quedarse en la UE. 
Y puede que no sirvan para evitar que un bufón ignorante y peligroso (con peinado ridículo y todo) sea el próximo presidente de los Estados Unidos. 

Haití y los límites de la generosidad 
MELBOURNE – En todo el mundo, la gente ha respondido generosamente al devastador terremoto que sacudió a Haití. 
En sólo tres días, más de un millón de norteamericanos habían donado 10 dólares con la ayuda de mensajes de texto desde sus celulares. 
Gente de escasos recursos, como María Pacheco, una madre soltera desempleada de Chicago, donó alimentos y ropa. 
Otros hicieron lo que pudieron –desde servicios de podología hasta lavados de autos- para recaudar dinero. 
Según las indicaciones actuales, la cantidad que los norteamericanos donarán para los esfuerzos de rescate en Haití podría superar los 1.900 millones de dólares que ofrecieron para asistir a las víctimas del tsunami asiático de 2004, que hasta ahora ha marcado un récord en materia de donaciones para un desastre fuera de Estados Unidos. 
Dado que Estados Unidos está atravesando difíciles tiempos económicos, la magnitud de la respuesta ha sorprendido a muchos. 
La proximidad de Haití, más el hecho de que cerca de un millón de haitianos viven en Estados Unidos, explica en parte por qué los norteamericanos han respondido tan generosamente. 
Pero la respuesta ha sido mundial. 
En Melbourne, para el Abierto de Australia, Roger Federer, Serena Williams y otras estrellas realizaron un partido exhibición que generó donaciones de 600.000 dólares. 
En Ruanda, un grupo de trabajadores comunitarios del área de la salud, que ganan menos de 200 dólares por mes, recaudaron 7.000 dólares para Haití. 
Todo esto plantea muchos interrogantes sobre cómo respondemos –y cómo deberíamos responder- ante este tipo de tragedias. 
El terremoto tuvo un saldo de hasta 200.000 muertos. 
Por terrible que resulte esa cifra, es menor que la de los chicos que, de acuerdo con UNICEF, el Fondo de las Naciones Unidas para la Infancia, mueren cada 10 días por causas evitables vinculadas a la pobreza. 
Es más, como dijo Elie Hassenfeld en GiveWell.net, existen buenas razones para pensar que el auxilio en una catástrofe es menos costo-efectivo que la ayuda destinada a salvar las vidas de quienes corren peligro como consecuencia de la extrema pobreza. 
¿Por qué la gente dona generosamente a las víctimas de terremotos, pero no impide la cifra mucho más importante de muertes ocasionadas por la extrema pobreza, la escasez de alimentos, el agua no potable, la falta de servicios sanitarios y la ausencia de atención médica básica? 
La saturación mediática, obviamente, marca una diferencia crucial. 
Los canales de noticias de televisión mostraron una y otra vez las escenas del huracán Katrina, el tsunami asiático y ahora el terremoto de Haití. 
Un terremoto en una región remota de Pakistán que mató a 80.000 personas recibió relativamente escasa cobertura televisiva, y una respuesta mucho menos generosa. 
Las muertes diarias de niños en países pobres a causa de diarrea, sarampión y malaria son parte del contexto mundial en el que vivimos, y por lo tanto no son noticia. 
Supongamos que pareciera factible que un millón de niños en un solo lugar fueran arrastrados por inundaciones cercanas y murieran ahogados. 
La cobertura mediática sería importante. 
Ahora imaginemos el júbilo si fueran salvados. 
E imaginemos la aclamación para los héroes que lograron rescatar a tantos niños. 
Sin embargo, cuando UNICEF anunció, en septiembre del año pasado, que había descendido en un millón la cantidad de niños que mueren cada año por motivos vinculados a la pobreza, comparado con dos años antes, la historia recibió muy poca atención de los medios. 
En general, los nombres de las personas que contribuyeron a este descenso ofreciendo atención médica básica efectiva, construyendo un suministro de agua potable o inmunizando a los niños contra el sarampión todavía siguen sin conocerse. 
Quizá la gente responda con mayor generosidad ante las víctimas de desastres naturales que ante quienes viven en extrema pobreza porque, después de un desastre natural, tendemos a no culpar a las víctimas. 
Parecemos aceptar que ser víctima de un terremoto, un maremoto o un huracán es pura mala suerte (a menos que, como sugirió el evangelista norteamericano Pat Robertson después del terremoto de Haití, nuestros ancestros hayan hecho un pacto con el demonio para liberarse del régimen colonial). 
Sin embargo, mucha gente profesa creer que la pobreza es el resultado de no trabajar lo suficiente, o de tener demasiados hijos. 
Pero las circunstancias que producen la extrema pobreza, excepto en casos contados, no están bajo el control de esta gente pobre. 
Pueden estar, en cierta medida, bajo el control de los gobiernos, y sin duda el mal gobierno contribuye enormemente a la pobreza. 
Pero entonces, el mal gobierno también puede contribuir a la cantidad de víctimas provocada por un desastre natural. 
Hace dos años, un equipo de geofísicos dirigidos por Eric Calais de la Universidad Purdue predijo que existía un gran riesgo de que la falla que ocasionó el reciente terremoto en Haití causara exactamente lo que causó. 
Instaron al gobierno haitiano a tomar medidas para fortalecer edificios críticos, entre ellos hospitales y escuelas. 
El no hacerlo contribuyó a la cantidad de víctimas. 
¿Qué deberíamos hacer? 
Brian Tucker, fundador de la organización sin fines de lucro Geohazards International, insta a que se destine el 10% del dinero recaudado por los esfuerzos de rescate a mitigar el daño ocasionado por futuros terremotos: entrenando a constructores, mejorando la ingeniería y haciendo que la población tome más conciencia de los riesgos y de cómo reducirlos. 
Sostiene que cada dólar invertido en prepararse para los desastres naturales salva diez dólares en daños futuros. 
La propuesta de Tucker tiene mucho sentido, pero es difícil –y podría decirse poco ético- que las entidades de beneficencia que recaudaron dinero para ayudar a los haitianos ahora desvíen parte de esos fondos a programas destinados a mitigar el daño causado por futuros terremotos. 
Sería excelente si el público en general respondiera a un pedido de fondos para mitigar el daño futuro. 
Pero las perspectivas de que eso suceda son mínimas, porque un llamado de ese tipo carecería del empuje emocional motivado por el deseo de ayudar a las víctimas inmediatas. 
En cambio, los gobiernos que están prometiendo ayuda a Haití ahora deberían asegurarse de que parte de su asistencia esté destinada a reducir las posibilidades de que un desastre semejante vuelva a afectar a Haití tan dramáticamente. 

Un cambio de discurso en relación con Haití 
PUERTO PRÍNCIPE – La determinación de prioridades en materia de gasto es difícil en cualquier país; pero lo es mucho más en Haití, donde tras años de enfrentamientos políticos, un gobierno recién electo está luchando por hacer crecer la economía y mejorar el bienestar de la población, mientras confronta las consecuencias aún no resueltas del tremendo terremoto de 2010. 
Todos los gobiernos tienen limitaciones de fondos; pero el presupuesto anual del gobierno haitiano es apenas dos mil millones de dólares (más otros mil millones aportados por donantes extranjeros). 
Para poner esa cifra en contexto, señalemos que dos países con poblaciones de tamaño similar, la República Checa y Suecia, tienen un presupuesto anual de 74 000 millones de dólares y 250 000 millones de dólares, respectivamente. 
El discurso habitual en relación con Haití suele hacer hincapié en sus grandes necesidades: es “el país más pobre del hemisferio occidental”, con serias falencias de infraestructura y problemas sanitarios que incluyen las tasas de mortalidad infantil, infantojuvenil y materna más altas de la región. 
Pero este énfasis en los problemas no nos dice nada sobre el mejor modo de asignar los fondos de los donantes y del gobierno haitiano para tratar de resolverlos. 
Precisamente de eso se ocupa un nuevo proyecto de investigación, Haïti Priorise, financiado por el gobierno canadiense y dirigido por el centro de estudios al que pertenezco, el Consenso de Copenhague, que ofrece datos sobre las intervenciones más eficaces para mejorar la prosperidad y la salud de las futuras generaciones de haitianos. 
Haïti Priorise encargó 45 análisis de costo‑beneficio a diversos economistas (un tercio de los cuales son funcionarios públicos haitianos). 
Usando una metodología estandarizada, cada grupo de investigadores estudió propuestas tan diversas como conectar a los agricultores con el mercado internacional de emisiones de carbono, introducir mejoras en la producción de arroz, establecer sistemas de alerta de inundaciones, instituir la licencia de paternidad paga para facilitar el ingreso de más mujeres a la fuerza laboral formal, y enseñar a los niños en su idioma nativo, el creole, en vez de hacerlo en francés. 
El proyecto designó un panel de notables cuyos miembros (tres prestigiosos economistas haitianos y un premio Nobel de Economía estadounidense) analizaron 85 propuestas concretas y se entrevistaron con los autores de las investigaciones; luego, publicaron una lista priorizada, que presentaron al presidente Jovenel Moïse. 
Entre las diez propuestas prioritarias hay seis que apuntan a aprovechar el breve período que va de poco antes a poco después del nacimiento para hacer las intervenciones con más impacto sobre la vida futura del niño. 
El acceso a estimulación educativa temprana puede crear condiciones para el éxito del niño en la vida adulta. 
Una investigación del economista Atonu Rabbani demostró que el costo de un programa de dos años de sesiones de juego dirigidas por maestros sería unos 157 dólares por alumno. 
Un famoso estudio de larga duración realizado en Jamaica sugiere que un proyecto de esa clase puede generar un 35% de aumento en los ingresos futuros. 
Haití recuperaría 17 dólares por cada dólar invertido. 
A más corto plazo, una investigación de Magdine Flore Rozier Baldé, del Ministerio de Planificación de Haití, determinó que aumentar la cobertura de la vacunación infantil hasta el 90% antes de 2020 salvaría las vidas de 16 000 niños en los próximos cinco años. 
Esto sólo costaría 36 millones de dólares en cinco años y aportaría 13 dólares de beneficios por cada dólar invertido. 
El panel también recomendó aumentar la atención médica para madres y recién nacidos. 
Esta intervención, con un costo de 23,5 millones de dólares al año, reduciría la tasa de mortalidad materna un 65% y salvaría a más de 5000 niños, con 18 dólares de beneficios sociales por cada dólar invertido. 
En segundo lugar en la lista de prioridades aparece invertir en reducir el flagelo “oculto” de la deficiencia de micronutrientes. 
Stephen Vosti (de la Universidad de California en Davis) y coautores propusieron añadir hierro y ácido fólico a la harina de trigo al momento de molerla o embolsarla. 
Esta “fortificación” es común en muchos países, y puede adaptarse para añadir micronutrientes a cualquier alimento de consumo habitual. 
Este programa reportaría los mayores beneficios para mujeres embarazadas y niños pequeños. 
Invertir unos 5 millones de dólares a lo largo de diez años para fortificar el 95% de la harina de trigo evitaría 140 muertes anuales por defectos del tubo neural y más de 250 000 casos de anemia. 
El panel determinó que invertir en los primeros (y más cruciales) años de vida de los niños supone un cúmulo de beneficios a largo plazo. 
Pero para asegurar que esos niños puedan más tarde hacer un aporte significativo a Haití, es necesario mejorar las condiciones para la actividad económica. 
El principal obstáculo al que se enfrenta la economía haitiana es, según muchos, la falta de un suministro de electricidad confiable. 
La propuesta de más alta prioridad del panel de notables es la reforma de la empresa pública de electricidad, Electricité d’Haïti (EDH). 
Dicha reforma es inevitable: EDH es insolvente, y se lleva 200 millones de dólares al año en subsidios (la décima parte del presupuesto del gobierno haitiano). 
Alrededor del 70% de la electricidad producida se pierde o se roba. 
El servicio eléctrico llega a menos de un tercio de los hogares, y sólo funciona entre 5 y 15 horas al día, lo que deja a muchas familias a oscuras y obliga a las empresas a comprar costosos generadores diésel. 
El haitiano medio consume apenas 39 kWh al año (alrededor del 10% del consumo medio en Ghana y menos de lo que se necesita para hacer andar un refrigerador estadounidense promedio durante un mes). 
Juan Belt, Bahman Kashi y Jay Mackinnon, de Limestone Analytics, hallaron que reformar EDH sólo costaría unos 33,3 millones de dólares. 
Tomando lo aprendido de reformas realizadas en Afganistán y de su experiencia en Haití, Belt, Kashi y Mackinnon proponen cambiar el marco institucional y regulatorio del sector de la energía, corporatizar EDH y establecer tarifas que reflejen los costos. Si estas reformas tienen éxito, en una segunda etapa se agregarían inversiones acotadas para continuar la mejora del suministro y la eficiencia financiera. 
El resultado sería una importante reducción de las pérdidas de EDH y una provisión de electricidad más confiable. 
Cada dólar invertido aportaría 22 dólares en beneficios sociales. 
Como señaló el economista haitiano Kesner Pharel, los 200 millones de dólares que cuesta EDH al presupuesto “podrían usarse mejor en áreas como salud y educación, con mucho más beneficio para Haití”. 
Ese es el objetivo de todas las inversiones resaltadas por Haïti Priorise. 
Este estudio provee a las ONG y a los funcionarios públicos una base conceptual para abogar por más financiación dirigida a la implementación de soluciones eficaces, y ofrece a donantes y funcionarios electos datos abundantes que pueden ayudarlos a tomar decisiones difíciles. 
Un discurso basado en priorizar los problemas y luego concentrarse en las soluciones más eficaces es algo que puede beneficiar a cualquier país. 

El momento de Haití 
NUEVA YORK – La suerte no ha sido amable con Haití. 
El dolor y el sufrimiento resultantes del terremoto del año pasado fueron ya enormes y después los han agravado el huracán Tomas y un brote de cólera. 
Ahora hay una tensión en aumento en torno a las elecciones que acaban de celebrarse. 
Esa epidemia se ha propagado a los diez departamentos del país, así como a la capital, Puerto Príncipe. 
El Ministerio de Salud Pública de Haití informa de que el número de muertos se acerca a los 2.000 y el número de infectados supera los 80.000. 
Como muchas personas no tienen un acceso fácil a los hospitales y las clínicas, esas cifras son cálculos muy aproximados. 
Los equipos de las Naciones Unidas temen que el número efectivo de muertos e infectados actuales llegue a ser el doble. 
Está claro que la epidemia va a seguir extendiéndose. 
Depende de una cepa particularmente virulenta de cólera y de cuestiones subyacentes: un sistema nacional de salud poco sólido, condiciones sanitarias deficientes y falta de agua potable y otros servicios básicos. 
La Organización Mundial de la Salud y la Organización Panamericana de la Salud (OPS) calculan que el brote podría afectar a unas 400.000 personas durante los seis próximos meses. 
Cuando la comunidad internacional se moviliza para afrontarla, tenemos dos prioridades: en primer lugar, reducir la tasa de víctimas mortales mediante un tratamiento eficaz y, en segundo lugar, informar a la población sobre cómo cuidarse y cuidar a sus familias y sus comunidades. 
Hay algunas noticias positivas, pese a lo sombrío que es el panorama general. 
Si bien las estadísticas epidemiológicas son alarmantes, la tasa de víctimas mortales ha disminuido en las últimas semanas: de 7,6 por ciento a 3,6 por ciento. 
El Gobierno de Haití, los organismos de las Naciones Unidas y la comunidad humanitaria están actuando rápidamente para aportar tratamientos y aplicar medidas preventivas. 
Están facilitando medios para la purificación de agua, organizando campañas de información pública en gran escala y ayudando en la construcción de centros de tratamiento. 
Aun así, una cosa está clara: por admirables que sean esas medidas colectivas, no son, sencillamente, suficientes. 
Sin una reacción internacional inmediata y en gran escala, las vidas de centenares de miles de personas correrán riesgo. 
Nos corresponde a nosotros actuar con la mayor rapidez y con un despliegue completo de recursos. 
De la forma más inmediata, hay una necesidad urgente de más centros de tratamiento del cólera. 
Se necesita más personal capacitado, médico y no médico, para hacer funcionar esas instalaciones. 
La OPS y la OMS calculan que harán falta 350 médicos más, 2.000 enfermeras más y 2.200 miembros de personal de apoyo más a lo largo de los tres próximos meses. 
También se necesitan unos 30.000 agentes de salud y voluntarios comunitarios para ayudar a dotar de personal unos 15.000 puestos de rehidratación oral. 
Otros más hacen falta para enseñar y promover una higiene mejor en los campamentos y las comunidades. 
Reviste importancia decisiva que el pueblo haitiano en todas las comunidades esté totalmente informado sobre cómo afrontar esa enfermedad y que entienda que el cólera se cura rápidamente cuando se diagnostica y se trata rápidamente. 
No se dispone de los suficientes medicamentos y materiales esenciales: comprimidos para la purificación de agua, desinfectante clorado, antibióticos, bidones, jabón, cisternas de agua y material de construcción para letrinas. 
Se deben reponer constantemente las sales de rehidratación oral. 
No es de extrañar que la incidencia mayor del cólera se dé en los núcleos de chabolismo y en las zonas rurales de Haití, donde la población está más alejada de los puntos de asistencia. 
Resulta irónico que en los campamentos en los que unos 1,3 millones de personas se refugiaron después del terremoto del año pasado la incidencia sea relativamente escasa. 
La razón es que allí disponemos de lo necesario: ayuda médica, saneamiento y agua potable. 
Para ayudar a Haití a ayudarse a sí mismo, debemos lograr un mayor alcance. 
Ésa es la razón por la que las Naciones Unidas y sus asociados lanzaron la Estrategia de Reacción Intersectorial contra el Cólera para Haití, una petición de financiación de 164 millones de dólares para apoyar las medidas de la comunidad internacional destinadas a contener el brote. 
Hasta ahora, sólo se cuenta con una financiación del 20 por ciento. 
Esta crisis no va a ser a corto plazo, por lo que no podemos pensar sólo en el corto plazo al formular nuestra reacción. 
Millones de personas miran a la comunidad internacional en busca de supervivencia inmediata. 
Al mismo tiempo, se debe inscribir nuestra reacción en el marco más amplio de la recuperación y del desarrollo a largo plazo. 
La inversión en estructuras básicas es decisiva: agua potable, saneamiento, atención de salud, educación y vivienda duradera. 
Al mismo tiempo, debemos contribuir al fortalecimiento de las instituciones haitianas. 
Haití necesita un gobierno fuerte y legítimo para superar las dificultades que tiene por delante. 
Las recientes elecciones fueron un hito en el largo y durísimo camino del país, pero ahora las irregularidades parecen más graves que en un principio. 
Están aumentando las tensiones. 
Los dirigentes políticos deben poner el interés nacional por encima de las ambiciones personales y partidarias. 
Las Naciones Unidas y sus muchos asociados internacionales ayudarán a Haití a volver a ponerse en pie, pero, a fin de cuentas, los haitianos sólo pueden mantenerse en pie por sí solos. 
Como pueblo, son singularmente resistentes y valientes. 
Necesitan y merecen nuestro apoyo, pero necesitan y merecen también una dirección nacional fuerte. 
Éste es el momento de Haití. 

Hamás y Fatah en la encrucijada 
La política palestina está llegando a un punto sin retorno. 
La lucha de poder entre la organización islamista Hamás y el presidente palestino Mahmoud Abbas y su movimiento secular-nacionalista Fatah se está volviendo más intensa, y las tensiones han degenerado en combates abiertos. 
Desde la fundación de Hamás a principios de los años 80, se ha negado a quedar bajo la égida de la Organización de Liberación Palestina (OLP). 
La victoria de Hamás en las elecciones parlamentarias de principios de este aňo, que fueron un hito democrático, demostraron que había llegado a la mayoría de edad en términos políticos. 
Por primera vez en la historia palestina, un partido religioso es el que predomina. 
Pero Fatah no ha aceptado la derrota, mientras Hamás está convencida de que hay elementos dentro de ella que están coludidos con los israelíes y estadounidenses para derribar su gobierno. 
Abbas sigue siendo el presidente palestino, y la Ley Básica lo convierte en comandante de todas las fuerzas de seguridad palestinas. 
No obstante, si bien la mayoría de éstas le son fieles, en los últimos años Hamás ha creado una estructura de seguridad alternativa alrededor de una "Fuerza Operativa" de cerca de 4000 miembros. 
Es más, ha anunciado sus planes de reclutar otros 1500 hombres en Cisjordania, que es la plaza fuerte de Fatah. 
En las últimas semanas, los dos bandos se han enfrentado con frecuencia en la Franja de Gaza, elevando aún más las tensiones. 
Las confrontaciones ocurren en momentos que Abbas intenta persuadir a Hamás de que modere su postura anti-israelí y se alíe con Fatah en un gobierno de unidad nacional. 
Abbas cree que la aceptación de Hamás de entrar en negociaciones con Israel es la única manera de acabar con las sanciones internacionales que están devastando la sociedad palestina. 
A pesar de esto, ambos lados están acumulando fuerzas. 
Los informes de inteligencia sugieren que Hamás está contrabandeando armas y explosivos desde el Sinaí a la Franja de Gaza, a un ritmo acelerado. 
Estados Unidos, Israel y algunos gobiernos árabes tienen planes de armar y entrenar a las fuerzas leales a Abbas, especialmente a su guardia presidencial, con el fin de prepararlas en Gaza para una confrontación con Hamás, que creen inevitable. 
Israel está sopesando el pedido de Abbas de transferir armas y municiones desde Egipto y Jordania, con la esperanza de fortalecer sus fuerzas leales. 
Existe también la propuesta estadounidense de permitir que la Brigada Badr –un ala del Ejército de Liberación Palestino actualmente estacionada en Jordania- se reubique en los territorios palestinos, como fuerza de reacción rápida de Abbas en Gaza, previendo una temida guerra civil. 
La Brigada Badr está formada por varios miles de palestinos, la mayoría de ellos experimentados activistas de la OLP. 
Mientras prosiguen estas maniobras, Israel y Egipto colaboran para apuntalar a Abbas y Fatah. 
Con la Franja de Gaza en su patio trasero, Egipto ya ha mediado varias veces entre Hamás y Fatah, y ha intentado -hasta el momento sin éxito- de arreglar un intercambio de prisioneros con Israel, tras el secuestro por Hamás del soldado israelí Gilad Shalit. 
Sin embargo, el gobierno egipcio está enfadado con este movimiento por su oposición a la formar un gobierno de coalición. 
De hecho, la captura de Shalit profundizó el quiebre entre Hamás y Fatah, que cree que el secuestro fue una puesta en escena para sabotear las conversaciones acerca de un gobierno de unidad nacional. 
En términos más generales, a Egipto le preocupa que Gaza se radicalice políticamente y pueda llegar a convertirse en un "Hamástán", pues teme que ello dé impulso a sus propios radicales islámicos, contra los que el gobierno lleva mucho tiempo luchando. 
También le preocupa una posible guerra civil entre Hamás y Fatah. 
Aunque Hamás ha descartado esta posibilidad, no ha dudado en usar la fuerza bruta contra sus oponentes. 
De manera similar, el Ministro de Exteriores Mahmoud Al-Zahar del gobierno liderado por Hamás dice que la disolución del gobierno o el llamado a elecciones anticipadas por parte de Abbas precipitarían una guerra civil. 
Los temores de que se produzcan luchas masivas ya han hecho que muchos palestinos huyan a Egipto, por lo que este país ha desplegado tropas en la frontera para controlar un potencial éxodo masivo. 
Mientras tanto, a Israel le inquieta el que Hamás haya consolidado su presencia militar en Gaza, tanto en términos de fortificaciones como de redes capaces de lanzar cohetes Qassam a los pueblos israelíes vecinos. 
Israel tal vez no desee esperar a Abbas y sus fuerzas, sino iniciar una intervención de gran escala para debilitar a Hamás. 
¿Pueden Hamás y Fatah dejar de lado sus diferencias y formar un gobierno de unidad? 
Abbas dice que si no se acuerda un gobierno de coalición en las próximas dos semanas, disolverá el gobierno actual, algo que Hamás no tolerará. 
Sin embargo, es poco probable que la formación de un gobierno de coalición reduzca la tensión entre ambas organizaciones. 
Posiblemente surjan nuevas confrontaciones en cuanto se forme un nuevo gobierno. 
No deja de ser irónico el que, tal vez, la manera más eficaz de evitar una confrontación de gran escala entre Fatah y Hamás sea una incursión israelí en Gaza. 
Enfrentar a los israelíes juntos es la única manera de que los grupos palestinos rivales pospongan su propio y sangriento choque. 

Hamas regresa del frío 
CIUDAD DE GAZA – Tras el cambio revolucionario que se produjo en Oriente Medio, las fuerzas del Islam político obtuvieron una victoria electoral tras otra. 
Mientras Occidente lidia con el rápido ascenso de islamistas moderados en Túnez, Marruecos y Egipto, la cuestión del papel que desempeña Hamas en los territorios palestinos se asoma con fuerza en el horizonte. 
La firma de un nuevo acuerdo de unidad entre Hamas y el partido secular Fatah del presidente palestino Mahmoud Abbas a comienzos de este mes puso de manifiesto una lucha sin precedentes al interior de Hamas sobre su futuro accionar como movimiento islamista. 
La manera en que responda Occidente bien podría influir en el desenlace. 
Como demostraron los acontecimientos de las últimas semanas, los días de aislamiento casi total de Hamas en Oriente Medio quedaron atrás. 
Mientras la mayoría de los gobiernos occidentales siguen considerándolo una organización terrorista, en las capitales árabes los embargos políticos dieron lugar al compromiso. 
En diciembre, Ismail Haniyeh, primer ministro de la Autoridad Palestina liderada por Hamas en Gaza, inició una gira por el Mediterráneo que incluyó paradas en Túnez, El Cairo y Estambul. 
A mediados de febrero, fue recibido calurosamente en Qatar, Bahrein e Irán. 
Sin embargo, esta iniciativa política no emanó exclusivamente de Gaza. 
En enero, Khaled Mashal, el líder del bureau político de Hamas con sede en Damasco, se embarcó en su propia iniciativa diplomática, y fue recibido por el rey Abdullah de Jordania –la primera visita de estas características en más de una década-. 
En febrero, Mashal coronó estos esfuerzos en Qatar con la firma del nuevo acuerdo de unidad con Fatah, que compromete a ambos movimientos palestinos a un gobierno transicional bajo el liderazgo de Abbas. 
Desde entonces, los desacuerdos al interior de Hamas no hicieron más que aumentar, enfrentando a los líderes de la Diáspora del movimiento con el gobierno de Gaza liderado por Hamas, que abiertamente rechazó el acuerdo de unidad. 
Si bien las ambiciones personales definitivamente inciden en las tensiones, lo que subyace en el centro es un conflicto fundamental por el carácter de Hamas. 
Haniyeh, que representa al ala conservadora del liderazgo de Hamas en Gaza, intentó sacar rédito de los cambios regionales. 
El cambio de régimen en Egipto y la apertura de la frontera con Gaza le arrojaron un salvavidas a su gobierno, durante mucho tiempo boicoteado. 
En particular, la reciente gira diplomática de Haniyeh cosechó no sólo un reconocimiento simbólico para Hamas, sino también respaldo a su postura inflexible frente a Israel. 
Haniyeh no perdió oportunidad de criticar las negociaciones de paz “inútiles” y, en Teherán, prometió que la “resistencia” de Hamas continuaría “hasta que toda la tierra palestina haya sido liberada”. 
El significado de estos comentarios merece cierta aclaración. 
En otra medida reveladora, Haniyeh también sugirió recientemente fusionar a Hamas con el movimiento islámico Jihad, que sigue apuntando a civiles israelíes con cohetes disparados desde Gaza. 
Mashal, en cambio, llegó a representar una fuerza de cambio. 
En mayo del año pasado, firmó un acuerdo de reconciliación inicial con Fatah en El Cairo, que comprometía a Hamas a un gobierno de unidad palestino, instaba a un cese de la violencia y aceptaba la noción de un estado palestino con las fronteras de 1967. 
Mashal también le ofreció a Abbas un plazo de un año para negociar con Israel y, a diferencia de Haniyeh, respaldó las recientes “conversaciones exploratorias” palestino-israelíes en Jordania. 
Una razón para el cambio de actitud de Mashal se puede encontrar en la revuelta popular en curso en Siria contra el presidente Bashar al-Assad. 
El líder del Hamas sunita ya no puede respaldar a su anfitrión sirio, que aplicó mano dura contra la oposición dominada por los sunitas. 
En consecuencia, Mashal intentó cerrar filas con Fatah y ahora procura trasladar el cuartel de la Diáspora de Hamas de Damasco –un símbolo poderoso de sus esfuerzos por reinventarse. 
Sin embargo, la reticencia de Mashal a respaldar a Assad no sólo lo obligó a reubicarse. 
También desató la ira del aliado de Siria, Irán, que respondió retirando su respaldo financiero a Hamas –negándole así a Mashal una fuente clave de influencia dentro del movimiento-. 
De hecho, la decisión de Mashal puso fin definitivamente a sus vínculos con sus dos aliados más importantes, lo que no sólo debilita su postura, sino que también aumenta su voluntad de abrazar la moderación política. 
Las tensiones se incrementaron dramáticamente cuando Mashal firmó el acuerdo de unidad con Fatah, después de manifestar su intención de renunciar como jefe del bureau político. 
Si bien ese anuncio puede haber sido un chantaje político destinado a obligar a Gaza a encuadrarse, subrayó la confianza de Mashal en su popularidad, que desde entonces se ha visto reivindicada por expresiones de respaldo tanto dentro como fuera del bureau político para que permaneciera al mando. 
Mashal tiene más de una opción. 
Puede resurgir como el líder de una rama palestina recientemente establecida de la Hermandad Musulmana o como el líder de un nuevo partido político islamista bajo el paraguas de la Organización para la Liberación Palestina. 
Una fusión de estas características de Hamas con las organizaciones políticas palestinas establecidas significaría una aceptación formal de parte de Hamas de una solución de dos estados, a la vez que implicaría un paso importante en la transformación del movimiento. 
Para Occidente, utilizar la oportunidad de influir en el curso futuro de Hamas exige modificar la política fallida de un rechazo total y absoluto. 
Como en Egipto, Marruecos y Túnez, es preciso comprometer a los moderados islamistas en los territorios palestinos como una fuerza política legítima. 
Los líderes como Mashal, que expresó su voluntad de poner fin a alianzas con Siria e Irán y de aceptar una solución de dos estados con Israel, deberían ser respaldados, no boicoteados. 
Eso implica apoyar el esfuerzo actual por formar un gobierno palestino interino de tecnócratas, como se estipuló en el acuerdo de Qatar. 
Habrá momentos en los que una estrategia de esta naturaleza significará un desafío; 
Hamas, sin duda, será una contraparte difícil. 
Pero Estados Unidos, los gobiernos europeos e Israel deberían aprovechar esta oportunidad para comprometer a los moderados de Hamas y poner a prueba su flexibilidad. 
En el nuevo Oriente Medio, la actual estrategia de Occidente no hará más que fortalecer a las alas duras en Gaza y otras partes. 

Hamas en el poder 
La victoria de los fundamentalistas de Hamas en las elecciones palestinas tendrá consecuencias transcendentales para la región, algunas de ellas totalmente inesperadas. 
Sin embargo, dos aspectos resultan ya visibles. 
Por encima de todo, la victoria de Hamas es una señal del fracaso total de la dirección palestina tradicional a la hora de crear una comunidad política. 
Palestina aún no es un Estado, pero ya es un Estado fracasado. 
Desde los Acuerdos de Oslo de 1993 entre Israel y la OLP, los palestinos han disfrutado de una limitada autonomía de transición. 
Desde luego, la nueva Autoridad Palestina (AP) pasó a ocupar el poder en condiciones difíciles, pero, ¿acaso hay algún nuevo movimiento de liberación que no afronte graves dificultades cuando por fin ha de gobernar? 
La AP tuvo una oportunidad de poner los cimientos institucionales de un Estado que funcionara, pero, en lugar de proporcionar a la población la infraestructura necesaria –desarrollo económico, educación, asistencia social, servicios médicos, vivienda y rehabilitación de refugiados–, la AP de Yaser Arafat, dirigida por Al Fatah, gastó más del 70 por ciento de su escaso presupuesto en una docena de servicios de inteligencia y seguridad que competían entre sí y no se ocupó de las otras esferas de actividad. 
Creó lo que en árabe se llama un Estado de Mujabarat (servicios de seguridad), muy parecido al predominante en casi todos los países árabes: Egipto, Siria, Arabia Saudí, ya sean repúblicas o monarquías. 
El vacío que la AP dejó en todo lo demás, incluida la esfera social, lo ocupó Hamas. 
De hecho, su popularidad no se debe sólo a su ideología islámica fundamentalista y a su compromiso con la destrucción de Israel. 
El alto concepto que los palestinos tienen de Hamas se debió a lo que éste hizo por ellos efectivamente, mientras la AP despilfarraba sus recursos. 
No fue sólo la corrupción endémica de la dirección oficial palestina la que alejó a tantos palestinos de ella. 
Hamas creó mejores escuelas, jardines de infancia, guarderías para las madres, centros médicos, servicios de asistencia social y programas para los jóvenes y las mujeres, además de conceder subsidios a las familias de los suicidas que cometían atentados con bombas. 
En las elecciones, Hamas ha recibido su dividendo por haber hecho lo que la Autoridad Palestina, dirigida por Al Fatah, no ha hecho. 
Lo que está por ver aún es si, cuando esté en el gobierno, Hamas se volverá más pragmático y menos comprometido con el terrorismo: desde luego, es una posibilidad y no debemos prejuzgar el resultado. 
Pero, por otra parte, tampoco está claro que los órganos existentes de la Autoridad Palestina –en participar, los servicios de seguridad de que dispone– vayan a permitir una transferencia pacífica del poder. 
De hecho, semejante precedente no existe: nunca ha habido una transferencia pacífica del poder en ninguno de los 22 Estados miembros de la Liga Árabe. 
La reacción de Israel a la victoria de Hamas se complicará, evidentemente, con sus propias elecciones el 28 de marzo y por la situación de un gobierno encabezado por un Primer Ministro en funciones, Ehud Olmert, provocada por la incapacitación de Sharon unas semanas después de abandonar el Likud y fundar un nuevo partido centrista: Kadima (Adelante). 
Pese a la ausencia de Sharon, Kadima mantiene su ventaja en las encuestas de opinión: la más reciente le atribuía 44 de los 120 escaños del Knesset, frente a 21 al Partido Laborista y 14 a la extrema derecha de lo que queda del Likud, dirigido por Binyamin Netanyahu. 
El éxito de Kadima se debe a la principal innovación de Sharon en la política israelí: la lograda retirada unilateral de Gaza. 
Dicha retirada se basó en el convencimiento de que la distancia que separa la posición israelí de la palestina es demasiado grande para permitir la celebración de negociaciones positivas. 
Por esa razón, Israel debe empezar a decidir unilateralmente las futuras fronteras del país, con la esperanza de celebrar posibles negociaciones en un momento posterior. 
Ésa es también la postura adoptada por Olmert, pero la victoria de Hamas indica que la distancia entre los bandos israelí y palestino aumentará aún más y las posibilidades de una solución negociada se alejarán aún más en el futuro. 
Con ello otras iniciativas unilaterales israelíes –como, por ejemplo, una serie parcial de retiradas de determinadas zonas de la Ribera Occidental– resultan ser la única opción viable. 
Las esperanzas utópicas de resolución del conflicto quedarán substituidas por una gestión realista de él. 
En una región llena de paradojas, la victoria de Hamas puede llevar aparejada otra: normalmente, cuando los extremistas de un bando cobran mayor fuerza, benefician a los extremistas del otro bando, con lo que se produce un peligroso efecto de espiral. 
Sin embargo, en este caso la victoria del extremista Hamas puede fortalecer no a los extremistas del Likud, sino –cosa sorprendente– a los más moderados centristas de Kadima. 
Naturalmente, no podemos estar seguros de semejante resultado, pero ahora es el mejor que podemos esperar con realismo. 

El fantasma de Hamás en Anápolis 
El regreso de Estados Unidos al frente diplomático israelí-palestino es un acontecimiento al que hay que dar la bienvenida y, sin duda, uno que la diplomacia de la UE ha buscado que ocurra. 
Los esfuerzos de la Secretaria de Estado Condoleezza Rice por impulsar el proceso de paz durante sus últimos años en el cargo parecen genuinos. 
Si tiene éxito, Rice y la administración Bush serán recordados no sólo por la inacabable tragedia de Irak, sino por hacer una contribución seria a la paz en el Oriente Próximo. 
Sin embargo, ¿puede tener éxito la conferencia para el Oriente Próximo que se realizará en Anápolis, Maryland? 
Podría, si sirviera para crear un gobierno de unidad palestino y un llegar a un acuerdo de tregua prolongada, respaldada por una fuerte presencia militar internacional. 
Lamentablemente, esto es altamente improbable. 
El motivo de este pesimismo es que no se han tomado en suficiente consideración los factores palestinos internos. 
La necesidad de involucrar a todas las fuerzas palestinas en cualquier negociación de paz futura es uno de los puntos claves del consenso que emergió de una reciente conferencia euro-estadounidense organizada por el Instituto de Estudios de Seguridad de la Unión Europea. 
Hamás debe ser parte de cualquier solución duradera al problema palestino, no sólo porque triunfó en elecciones democráticas, sino también porque controla la Franja de Gaza y tiene una influencia real en Cisjordania. 
Más aún, mientras la larga tregua de Hamás con Israel muestra que puede estar dispuesta a abandonar la violencia si recibe un nivel adecuado de persuasión, puede convertirse en un obstáculo terrible si se la sigue excluyendo. 
Todavía existe la remota posibilidad, por improbable que sea, de que el Primer Ministro israelí Ehud Olmert y el Presidente de la Autoridad Palestina Mahmoud Abbas lleguen a Anápolis con un plan concreto (la división de Jerusalén, un retorno a los límites de 1967 con alteraciones menores, compensaciones para los refugiados) y un calendario para desmantelar los asentamientos en Cisjordania. 
En este caso, Abbas saldría de Anápolis fortalecido y con una mejor capacidad de negociar con Hamás para crear un gobierno de unidad nacional. 
No obstante, cualquier estrategia que apunte a destruir a Hamás como fuerza política, aunque fuera factible, no haría más que agravar la crisis, al transformar a Hamás en un racimo de grupos armados violentos con los que sería casi imposible dialogar. 
Henry Kissinger propuso hace poco esperar a que los así llamados "países árabes moderados" impusieran una solución. 
Sin embargo, esa estrategia hace caso omiso de las realidades regionales y palestinas. 
Por supuesto, la participación de los estados árabes es esencial, pero una estrategia para aislar a Hamás divide por completo a los palestinos y también plantea un grave problema a los gobiernos árabes, que enfrentan una fuerte oposición interna de partidos islámicos que apoyan a Hamás. 
Arabia Saudita comprendió esto cuando promovió el acuerdo de La Meca que abrió las puertas al primer gobierno de unidad nacional de Hamás y la OLP. 
Más aún, apoyar otro intento de formación de un gobierno de unidad podría concitar el respaldo del público israelí. 
Vale la pena recordar que las encuestas de opinión pública en Israel inmediatamente después de la guerra de 2006 en el Líbano indicaron que un 76% de la población apoyaba negociaciones con un gobierno palestino de unidad nacional que incluyera a Hamás. 
De hecho, la conferencia de Anápolis podría lograr un firme compromiso con la participación de todas las principales fuerzas políticas palestinas en cualquier negociación de paz futura, junto con la recomendación de que todas las partes en conflicto comiencen por una promesa igualmente firme de abandonar la violencia. 
Esto eliminaría el principal obstáculo para reconstruir un gobierno de unidad nacional palestino. 
Un acuerdo así podría crear la fuerte legitimidad popular que necesitarán los palestinos en la mesa de negociaciones para llegar a cualquier compromiso real. 
Poner fin a la violencia también es importante para mejorar las vidas y generar confianza entre palestinos e israelíes de la calle, y asegurar que ambos pueblos apoyen las negociaciones. 
La población israelí está genuinamente preocupada por el tema de la seguridad, al igual que los palestinos, y el apoyo de los partidos políticos de Israel a las negociaciones depende de que se den garantías en este respecto. 
Por esta razón, el problema de la violencia es más urgente que el del reconocimiento inmediato del estado de Israel, algo que Hamás ya ha hecho en la práctica. 
Las fuerzas de paz internacionales deberían estar a cargo de poner la tregua en efecto. 
Los palestinos siempre han preferido una presencia militar internacional, y los israelíes también han avanzado en esa dirección, aceptando a las fuerzas europeas en el sur del Líbano y en Gaza en Rafah, en el límite con Egipto. 
Los europeos deben aceptar proporcionar el grueso de estas fuerzas. 
De hecho, los europeos deberían seguir jugando su papel tradicional y hablar sin anteojeras ideológicas con todos quienes forman parte de la tragedia palestina, incluida Hamás. 
De hecho, esto es lo que muchos estadounidenses les piden en privado. 
Sin embargo, si el encuentro de Anápolis ha de dar nuevos bríos a un proceso de paz exitoso, los gobiernos de la UE primero deben desarrollar una posición común al respecto. 

Los verdaderos enemigos de Hamas 
JERUSALÉN – Se dice que en Irán, elementos que pertenecen al régimen están ofreciendo una recompensa de un millón de dólares por el asesinato del Presidente egipcio, Hosni Mubarak, debido a su oposición a Hamas en la Franja de Gaza. 
En Líbano, el líder de Hezbolá, con el apoyo de Irán y Siria, únicamente pide el derrocamiento del gobierno egipcio. 
En respuesta a lo anterior, Tariq Alhomayed, un saudita que es editor en jefe del periódico Al-Sharq al-Awsat , describe a Hamas como la herramienta de Irán y sostiene que “Irán es una verdadera amenaza a la seguridad árabe”. 
El ministro de asuntos exteriores egipcio, Ahmed Aboul Gheit, está de acuerdo –y no es el único. 
Cuando los Estados árabes se reunieron para discutir sobre la crisis de Gaza, Arabia Saudita vetó cualquier acción. 
Incluso la Autoridad Palestina (AP) culpa a Hamas por los combates. 
Los activistas de Fatah, el rival nacionalista de Hamas que administra la AP, no ocultan su esperanza de que Hamas pierda la guerra. 
Este es el nuevo Medio Oriente, caracterizado ya no por el conflicto árabe-israelí sino por un conflicto árabe nacionalista-islamista. 
Casi todos los Estados árabes –excepto Siria, el aliado de Irán—y la AP reconocen esta realidad y desean que Hamas sea derrotado en la Franja de Gaza. 
Dado su profundo interés en obstruir a los grupos revolucionarios islamistas, sobre todo los que están alineados con Irán, no están dispuesto a escuchar a los intelectuales árabes –que están mucho más silenciosos que en conflictos anteriores, como la guerra de 1991 en Kuwait, el levantamiento palestino de 2000-2004 o la guerra Israel-Hezbolá de 2006. 
El Medio Oriente actual es muy distinto del anterior de muchas formas significativas. 
En primer lugar, la política interna de todos los países árabes se centra en la batalla entre los gobernantes árabes nacionalistas y la oposición islamista. 
En otras palabras, los aliados de Hamas son los enemigos de los regímenes. 
Un Estado islamista en la Franja de Gaza alentaría a quienes buscan crear entidades similares en Egipto, Jordania y todos los demás países árabes. 
Ya se ha pagado un precio muy alto tanto en vidas como en términos materiales en este conflicto. 
La violencia ha incluido guerras civiles entre palestinos y argelinos; el derramamiento de sangre en Iraq; y campañas terroristas en Egipto y Arabia Saudita. 
En el caso palestino, tras obtener una victoria electoral y establecer un acuerdo con Fatah para formar un gobierno de coalición, Hamas se volvió contra sus aliados nacionalistas y los expulsó de Gaza por la fuerza. 
A cambio, la AP ha estado reprimiendo a Hamas en Cisjordania. 
En Líbano, Hezbolá ha tratado de intimidar a sus rivales más moderados, los musulmanes sunitas, los cristianos y los drusos para que se sometan a ellos. 
En segundo lugar, debido a que los Estados árabes se enfrentan a una alianza Irán-Siria que incluye a Hamas y Hezbolá, además de sus conflictos internos, hay una batalla regional entre estos dos bloques. 
Un aspecto de ello es que los Estados cuyos gobernantes son en su mayoría musulmanes sunnitas se enfrentan a un competidor cuyos líderes son principalmente musulmanes chiítas por la hegemonía regional. 
Estos dos problemas plantean peligros mucho mayores a los Estados existentes que cualquier amenaza israelí (inventada en gran medida), y los gobernantes de la región lo saben. 
Del otro lado de la división, Irán y sus aliados han enarbolado las banderas de la jihad y la “resistencia”. 
Su plataforma incluye: la revolución islamista en todos los países; a Irán como el Estado dominante de la región con el apoyo de las armas nucleares; la negativa a la paz con Israel y la creación del Estado palestino hasta que haya un Estado islamista que abarque todo Israel (así como Cisjordania y la Franja de Gaza); y la expulsión de la influencia occidental de la región. 
Este es un programa muy ambicioso que tal vez sea imposible cumplir. 
No obstante, es una receta para guerras y actos terroristas sin fin: tanto los revolucionarios islamistas que están contra Irán como los que están a su favor creen que, porque Dios está de su lado y sus enemigos son cobardes, ganarán y están más que dispuestos a pasarse el próximo medio siglo tratando de probarlo. 
Si bien ésta parece ser una evaluación muy pesimista de la situación de la región, el bando islámico radical tiene muchas debilidades. 
Emprender guerras perdidas puede hacer que los islamistas se sientan bien, pero la derrota es algo costoso, ya que su arrogancia y beligerancia les granjea el antagonismo de muchas personas que de otra forma podrían apoyar su causa. 
Además, la situación ofrece una buena oportunidad para los encargados del diseño de políticas occidentales. 
Se debe hacer hincapié en la creación de coaliciones entre los Estados relativamente moderados que están amenazados por las fuerzas islamistas y en trabajar arduamente para impedir que Irán obtenga armas nucleares –un objetivo que es del interés de muchos en la región. 
El peor error sería aplicar la política opuesta –un esfuerzo inevitablemente inútil para apaciguar a los extremistas o tratar de moderarlos. 
Tal campaña de hecho desalentaría a los relativamente moderados quienes, al sentirse traicionados, tratarían de llegar a un acuerdo propio con Teherán. 
La actual crisis en Gaza es sólo un aspecto de la batalla mucho más amplia que sacude a la región. 
Ayudar a Hamas fortalecería al islamismo radical y las ambiciones de Irán y al mismo tiempo debilitaría a la AP y a todos los demás, no solamente a Israel. 
Los Estados árabes no quieren ayudar a su peor enemigo. 
¿Por qué querría hacerlo alguien más? 

El juego de suma cero de Hamas 
Imaginemos que nuestro vecino de la puerta de al lado, con el que hemos tenido una larga y sangrienta rencilla, saca una pistola y dispara a nuestras ventanas desde su sala de estar, atestada de mujeres y niños. 
De hecho, sostiene a su hija en su regazo, mientras intenta acertar a nuestros hijos. 
Declara que no cesará hasta que nuestra familia haya muerto y, además, no hay una policía que pueda intervenir. 
¿Qué deberíamos hacer? 
Una opción es la de no hacer nada o poco. 
Probamos por un tiempo. 
Al fin y al cabo, nuestro vecino es pobre y está traumatizado, hay una historia triste y complicada entre nosotros y él y nosotros tenemos parte de culpa. 
Pero al final, cuando un disparo alcanza el cuarto de nuestros hijos, consideramos que ya está bien y sacamos nuestra arma, que es mucho mejor. 
Intentamos lanzar un ataque controlado: apuntamos a la cabeza del que dispara e intentamos preservar a los inocentes. 
En sentido abstracto, eso es lo que Israel está haciendo en este momento. 
Pero, con la sangre y el intenso dolor que han inundado Gaza en la última semana, ningún ataque puede ser controlado. 
Por mucho que Israel apunte sólo a militantes, se van sacando cadáveres civiles de entre los escombros, porque, como ocurre con la casa de nuestro metafórico pistolero, los militantes y los civiles viven en el mismo espacio urbano en la Faja de Gaza. 
La ciudad de Gaza y Rafah están superpobladas y son pobres y más que nunca hacen las veces de campamentos militares. 
Los combatientes se entrenan junto a escuelas y los cohetes están almacenados en los sótanos de edificios de pisos. 
Según noticias recientes, los oficiales principales de Hamas se esconden actualmente en hospitales. 
Más de un millón de palestinos, privados de la posibilidad de huir a Egipto o a Israel, llevan años gobernados por una junta militar que concede prioridad a la muerte de israelíes, allende la frontera internacional, a toda costa. 
Naturalmente, los civiles siempre han estado en la línea de fuego y de la conquista, desde Troya hasta Berlín, pero ningún régimen ha utilizado nunca a sus ciudadanos tan deliberadamente como instrumentos para inspirar compasión al mundo, como rehenes de las sensibilidades modernas. 
Mientras que las teorías de una guerra justa nos imponen la obligación de no herir a los no combatientes, Hamas y su brazo militar han adoptado una decisión consciente, aprovechándose de las preocupaciones humanitarias mundiales, para procurar que Israel afecte a la mayor cantidad posible de civiles. 
Así, pues, aunque la actual guerra de Israel contra Gaza sea justa, como lo indican sus intentos de aplicar una represalia limitada y “mesurada” después de que a su retirada unilateral de Gaza siguieran ocho años de lanzamiento de cohetes por parte de Hamas, es también una guerra muy sucia. 
Hay un triste juego de suma cero entre el sufrimiento palestino y la soberanía, la seguridad y la vida normal de Israel. 
La mayoría de los israelíes –incluso los que abrigan la esperanza de ver durante su vida una Palestina independiente y próspera– convienen en que al ataque a Hamas era necesario. 
A muchos otros no les gustaría ver al ejército israelí lanzar una invasión terrestre de Gaza. 
El Primer Ministro Ehud Olmert ha permitido atinadamente que convoyes de alimentos y medicinas entraran en Gaza durante los combates y los hospitales israelíes están tratando a varios ciudadanos heridos de Gaza. 
Israel desea con toda razón un acuerdo de cese el fuego internacionalmente garantizado y supervisado que ponga fin totalmente a los asaltos de Hamas contra su territorio, pero, cuando la opinión mundial despierte de su sueño vacacional, es probable que se vuelva contra Israel. 
Al fin y al cabo, Israel es el fuerte, la antigua potencia ocupante, el que mejor dispara. 
Su bombardeo de Gaza no es “proporcional”. 
De hecho, no hay una simetría del sufrimiento a los dos lados de la frontera. 
Los habitantes de Gaza están en peor situación que los israelíes de cualquier modo concebible, pero, ¿significa eso que Israel debe dejar que sigan disparando contra él? 
¿O debe responder “proporcionalmente” disparando de 10 a 80 cohetes, dirigidos indiscriminadamente contra hogares y escuelas de Gaza, todos los días durante los próximos años? 
Los israelíes se han acostumbrado a las acusaciones generales. 
Es el tipo de mensaje que une a la nación, a la izquierda y la derecha, con una determinación inflexible. 
¿Qué harían –preguntan los israelíes- otros países? 
¿Es el sufrimiento civil del enemigo una baza mayor que la soberanía de Israel? 
¿Mayor que el dolor real, aunque menos sangriento, y el temor de centenares de miles de israelíes a lo largo de los años? 
Olmert, el ministro de Defensa Ehud Barack y el ministro de Asuntos Exteriores Tzippi Livni han dejado de lado sus rivalidades políticas para organizar una respuesta: Israel debe acabar con los ataques con cohetes desde Gaza. 
Ahora bien, la unidad de Israel puede durar poco. 
Es una democracia, no una nación con una sola voz y, con las elecciones generales convocadas para febrero, el debate continúa dentro del Gobierno y fuera de él. 
Si la campaña de Gaza resulta ser como la del Líbano, con una catástrofe en materia humanitaria, los bombardeos constantes contra civiles israelíes o ambas cosas, las críticas internas resonarán con fuerza y claridad. 
Pero incluso los oponentes de la segunda guerra de Olmert han de afrontar el hecho innegable de que Hamas es letal. 
Sus dirigentes, Haled Mash’al e Ismail Hanieh, no quieren ni paz ni avenencia, lo que redunda en perjuicio de su propio pueblo. 
Como su amigo y protector Mahmoud Ahmedinejad del Irán, quieren la muerte de Israel. 
Es así de sencillo. 
Hay un rayo de esperanza gracias a que los dirigentes árabes moderados, incluido el ministro de Asuntos Exteriores de Egipto, han culpado abiertamente a Hamas de la triste situación actual de Gaza. 
Egipto, Arabia Saudí y Jordania están deseosos de mediar en pro de la paz y tal vez salvar a los palestinos de sus peores dirigentes. 
Israel ha avanzado mucho desde que el mundo árabe se propuso destruirlo. 
Por primera vez, destacadas voces árabes absuelven a Israel de la culpa total que algunos críticos occidentales siguen reprochándoles, indolentes. 
De momento, Israel debe esforzarse por lograr la tregua más segura que pueda obtener, siempre y cuando Hamas deje de disparar desde su atestada sala de estar, pero, después de las elecciones de febrero, el próximo dirigente de Israel debe afrontar el imperativo que imponen los árabes moderados. 
Debe hablar directamente con la Liga Árabe, cuyo propuesto plan de paz requerirá una dura negociación israelí, pero es un punto de partida razonable para prevenir guerras futuras, incluidas las justas. 
Debe concederle una oportunidad. 

Hamás se enfrenta a los radicales 
CIUDAD DE GAZA – El reciente tiroteo en una mezquita de Gaza entre agentes de seguridad de Hamás y militantes del grupo yijadí radical los Guerreros de Dios sacó a la superficie las profundas tensiones que dividen a los islamistas palestinos. 
Veintidós personas murieron, incluido el dirigente de los Guerreros de Dios, Abdel Latif Musa, pero los agentes de seguridad palestinos dudan que sean ésas las últimas víctimas. 
La Faja de Gaza, controlada por Hamás desde hace más de dos años, está considerada, desde hace mucho, mucho más tradicional y conservadora que la Ribera Occidental. 
No obstante, en el ambiente político de Gaza, Hamás es un grupo islámico moderado que se opone al extremismo del estilo de Al Qaeda, pero esos grupos islámicos extremistas han ido ganando apoyo en Gaza y Hamás lo ha advertido. 
El tiroteo en la mezquita demuestra que Hamás será implacable en su lucha contra ellos. 
Diversos grupos salafistas extremistas llevan años actuando en Gaza. 
Los salafistas, cuyo nombre se deriva de la frase árabe “antepasados virtuosos”, conocidos como “Salaf al-Salih”, insisten en un regreso a lo que consideran la pureza de las prácticas de los primeros musulmanes. 
En el pasado, Hamás ha cooperado con algunos de los salafistas, dando por sentado que se someterían a la dirección de Hamás. 
El Ejército del Islam se unió a la incursión en la que se secuestró al soldado israelí Gilad Shalit en junio de 2006. 
El grupo fue también el responsable del rapto in 2007 del corresponsal en Gaza de la BBC, Alan Johnston, que más adelante fue liberado tras la celebración de negociaciones, dirigidas por Hamás. 
Los Guerreros de Dios es uno de los diversos grupos radicales, inspirados por Al Qaeda y aparecidos en la Faja de Gaza en los últimos meses, que atrajo la atención pública en junio después de responsabilizarse de un fallido ataque a caballo contra Israel desde Gaza. 
Su sitio web comparte imágenes, lenguaje y música con Al Qaeda y otros grupos yijadíes. 
En una declaración reciente, el grupo se refirió favorablemente a los dirigentes de Al Qaeda Osama ben Laden y Ayman al-Zawahiri. 
Los Guerreros de Dios exigen una forma pura de práctica islámica en toda la Faja de Gaza, incluida la aplicación de la ley religiosa Sharia y el rechazo de la democracia. 
De hecho, la confrontación en la mezquita siguió a la declaración de un Califato islámico en Gaza, rechazo flagrante de la autoridad de Hamás. 
Muchos jóvenes de Gaza han ido radicalizándose cada vez más. 
El atuendo de estilo pakistaní resulta común ahora, como también el pelo largo, que, según se cree, se parece al estilo del profeta Mahoma. 
Al mismo tiempo, la violencia contra los “transgresores de la ley” va en aumento. 
Ha habido atentados con bombas contra cibercafés, incendios de instituciones de filiaciones cristianas, ataques contra escuelas extranjeras y asaltos a celebraciones de bodas. 
Hay importantes diferencias ideológicas entre los afiliados salafistas de Al Qaeda y Hamás. 
Éste, como partido gobernante, ha insistido en que su único interés es el pueblo palestino, no una revolución islámica mundial. 
Hamás no ha impuesto la ley islámica en la Faja de Gaza. 
Sin embargo, los grupos salafistas parecen estar cada vez más influidos por el aumento del extremismo del estilo de Al Qaeda en el Pakistán, el Iraq y el Afganistán. 
Mientras que los movimientos salafistas tradicionales se han mantenido apartados de la política, los grupos más jóvenes consideran que el activismo y la violencia son los medios mejores para hacer realidad sus objetivos. 
Pero la negativa de Hamás a establecer y aplicar la ley islámica no es la única cuestión que escuece. 
Una de las razones que explican el atractivo cada vez mayor de esos grupos es el cese el fuego de facto entre Israel y Hamás, que ha incitado a algunos en Gaza a acusar a Hamás de haber quedado neutralizado como fuerza de resistencia. 
Con la frontera cerrada por el bloqueo israelí durante más de dos años, los niveles de pobreza, desempleo y desesperación han aumentado y los jóvenes se sienten cada vez más interesados en unirse a la yijad mundial que va llegando a Gaza. 
De hecho, la confrontación de Hamás con los grupos salafistas se produce cuando Israel ha denunciado que docenas de terroristas extranjeros han entrado en Gaza por el desierto del Sinaí para unirse a los grupos clandestinos violentos. 
Así, pues, la dureza de la reacción de Hamás subraya su deseo de mantener el control de su conflicto con Israel. 
La amenaza del extremismo salafista en Gaza en modo alguno ha desparecido. 
Los salafistas han amenazado con vengarse contra Hamás, en particular las brigadas de seguridad que encabezaron el contraataque en la mezquita. 
Un nuevo grupo salafista llamado Brigada de las Espadas de la Virtud ha declarado su obediencia a los Guerreros de Dios y ha advertido a los habitantes de Gaza que se mantengan alejados de los edificios gubernamentales, del cuartel general de las fuerzas de seguridad, de las mezquitas a las que acuden los dirigentes de Hamás y de otros edificios oficiales. 
El grupo los considera ahora objetivos legítimos. 
Como hay centenares de túneles que conectan la Faja de Gaza y el Sinaí, resulta muy difícil controlar la corriente de armas, munición y posiblemente luchadores extranjeros. 
La batalla de Hamás contra esos radicales, que detonaron bombas suicidas y mataron a seis agentes de seguridad de Hamás durante la lucha en la mezquita, acaba de comenzar. 
Los residentes temen que Gaza llegue a ser otro Iraq, con atentados con bombas y asesinatos en masa como sucesos cotidianos. 
Hamás utilizará todos los medios necesarios para proteger su poder y acabar con los grupos yijadíes que ahora proliferan en Gaza. 
En ese proceso, Hamás abriga la esperanza de obtener la legitimidad internacional a la que aspira desde hace mucho. 

No toquen al "súper euro" 
Hace tres años nació la divisa única europea, el euro, a un tipo de cambio de 1 por 1.17 dólares, que supuestamente reflejaba de manera apropiada los niveles de precios en ambos lados del Atlántico en ese momento. 
Desde entonces, el tipo de cambio del Euro ha sufrido fluctuaciones pronunciadas. 
Actualmente ha regresado casi exactamente a su nivel original. 
Entonces, ¿por qué se queja la comunidad empresarial europea de que el "súper euro" les está trayendo calamidades? 
La respuesta es que culpar al euro es una forma fácil de desviar la atención de la causa verdadera de los problemas económicos de Europa: un nivel sorprendentemente bajo de productividad per cápita. 
La baja productividad en el continente refleja un sencillo hecho estadístico que socava fatalmente la productividad relativamente alta por hora trabajada: una débil participación en la fuerza laboral activa significa que los europeos trabajan un número muy escaso de horas. 
Es importante aclarar algunos puntos fundamentales en cuanto al tipo de cambio euro-dólar. porque es un asunto en el que la confusión (con frecuencia generada estratégicamente) domina los debates públicos. 
Primero, nadie sabe cómo explicar o predecir los movimientos a corto plazo (de un día a seis meses, digamos) de los tipos de cambio. 
Un famoso estudio académico de hace 20 años demostró que un paseo a pie era mejor para predecir los movimientos de corto plazo de los tipos de cambio que cualquier modelo matemático complejo basado en variables económicas escogidas. 
Esa conclusión todavía es válida. 
Nadie tenía una idea clara de las razones por las que el euro se desplomó a casi .80 de dólar en su primer año y medio de existencia, y nadie podía predecir cuándo se recuperaría. 
Algunos observadores atribuyen el actual nivel "alto" del euro (y por lo tanto el bajo crecimiento en Europa) a la estricta política fiscal del Banco Central Europeo (BCE). 
Pero, si las altas tasas de interés están provocando el alza del euro, ¿por qué el dólar se apreciaba cuando la Reserva Federal de los EU recortó agresivamente las tasas? 
La gente debe tener cuidado con los comentaristas que pretenden explicar "por qué" un tipo de cambio se comporta como se comporta. 
Segundo, los exportadores que culpan de sus dificultades al nivel actual del euro deberían despertar a la realidad. 
El nivel actual del euro hace que los precios en ambos lados del Atlántico sean relativamente similares. 
Si una compañía exportadora sólo es lucrativa cuando el euro cae a .80 o .90 de dólar, más le vale empezar a aumentar la productividad rápido, si quiere sobrevivir con el euro de nuevo a 1.17 dólares. 
Durante muchos años Alemania y Japón dominaron las exportaciones mundiales, y al mismo tiempo, tanto el yen como el marco alemán estaban entre las monedas más "fuertes" del mundo. 
Lo que les permitió a los bienes alemanes y japoneses conquistar el mundo fue la innovación y la alta productividad, no una moneda débil. 
Tercero, la zona del euro y los EU están abiertos más o menos en la misma medida al comercio internacional. 
La economía de los EU prosperaba en los años noventa, cuando el dólar era fuerte. 
Como sucedía con Alemania y el marco y sigue sucediendo con Japón y el yen, un dólar fuerte no ha causado históricamente un crecimiento débil en los EU. 
Los europeos están acostumbrados a considerar al tipo de cambio como una variable crítica, porque viven en economías muy abiertas que exportan cerca del 50% de su producción total. 
Pero la mayoría de esas exportaciones van a otros países de la zona euro, y por ello el nivel de la moneda no les afecta. 
Las exportaciones al exterior de la zona euro representan sólo el 15-16% de la producción total de Europa, y serán incluso menores cuando Suecia y el Reino Unido adopten el euro, si es que eso llega a suceder. 
Así, los comentaristas, los responsables del diseño de políticas y los empresarios deberían de dejar de pedir que el BCE haga algo acerca del "euro fuerte". 
La intervención del banco central en los mercados de divisas es desestabilizadora y, por lo tanto, contraproducente. 
El BCE tuvo razón al ignorar el tipo de cambio cuando cayó a .80 de dólar, y tiene razón al ignorarlo ahora que se encuentra a casi 1.20 dólares. La mayoría de los economistas opinan que los bancos centrales sólo deben luchar contra la inflación, lo que significa recortar las tasas de interés sólo cuando la economía disminuye su ritmo de crecimiento y la inflación cae, que es exactamente lo que el BCE ha estado haciendo. 
En esencia, los europeos deberían dedicarse menos a preocuparse y hablar sobre el tipo de cambio del euro y utilizar el tiempo ahorrado para abordar sus problemas reales: baja productividad, rigidez de los mercados, políticas fiscales limitadas por el Pacto de Estabilidad y sistemas de pensiones en bancarrota. 
Los encargados del diseño de las políticas económicas tienen suficientes problemas en las manos. 
Deberían dejar que los mercados de divisas se encarguen del tipo de cambio euro-dólar. 

Transgresiones monetarias directas 
MÚNICH – El Tribunal Constitucional de Alemania ha emitido su tan esperada decisión sobre el programa de «transacciones monetarias directas» del Banco Central Europeo. 
Desde su implementación en 2012, el programa de TMD ha permitido al BCE comprar, en caso necesario, cantidades ilimitadas de bonos gubernamentales de los países de la zona del euro en problemas, siempre que los países afectados suscriban las reglas del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad. 
Miles de alemanes apelaron ante el Tribunal Constitucional contra el programa TMD, arguyendo que viola el Artículo 123 del Tratado de Funcionamiento de la Unión Europea que prohíbe el financiamiento monetario a gobiernos de la zona del euro, e impone riesgos sustanciales para los contribuyentes alemanes. 
El Tribunal ha declarado que respalda en su totalidad los argumentos de los demandantes y que el programa TMD efectivamente viola el derecho originario de la UE. 
Pero, en vez de emitir una sentencia formal que limitaría al Bundesbank y al parlamento alemán – como pudo haberlo hecho– el Tribunal derivó el caso al Tribunal de Justicia de la Unión Europea (TJUE) para que se expida en forma definitiva. 
A primera vista esto puede parecer promisorio para los mercados, que muy probablemente esperan que el TJUE apruebe el programa TMD. 
Pero las cosas no son tan sencillas. 
El Tribunal Constitucional de Alemania no ha renunciado a su derecho a tener la palabra final sobre la compatibilidad de las acciones de las instituciones europeas con la constitución alemana. 
Si decide que el TJUE interpreta el tratado de manera que infringe la constitución alemana, puede obligar al gobierno y al parlamento a renegociar el tratado o a llamar a un referendo. 
Por lo tanto, es importante notar que el Tribunal Constitucional no está pidiendo al TJUE que decida si el esquema del TMD es compatible con el derecho originario de la UE, sino que limite el programa de manera que resulte compatible con los tratados de la UE. 
El tribunal alemán sugiere que esto requeriría que «no se compren en forma ilimitada bonos gubernamentales de ciertos Estados miembros» junto con la garantía de que el BCE no se expondrá a pérdidas por los bonos gubernamentales. 
Esto último implicaría una mayor jerarquía del BCE respecto de los tenedores privados, como sucedió con el «recorte» griego impuesto a los acreedores. 
Sin embargo, esto aplastaría los efectos estabilizadores del programa TMD, que descansa sobre el supuesto de que será el BCE, no los inversores privados, quien se haría cargo de la deuda si un país se declara en bancarrota. 
Por lo tanto, la euforia inicial de los inversores por la decisión del tribunal alemán puede resultar efímera y dar lugar a un aumento en los diferenciales de las tasas de interés. 
La decisión del tribunal alemán de transferir el caso al TJUE también reducirá la eficacia del programa TMD, porque el BCE no se atreverá comprar bonos gubernamentales antes de que se emita una sentencia. 
El motivo es simple: el esquema del TMD nunca fue activado; usarlo ahora privaría al TJUE de la posibilidad de rechazar la apelación sobre la base de que en realidad no se ha actuado. 
En cuanto a la sustancia del caso, el tribunal alemán está en lo cierto al sostener que el programa TMD puede conducir a una significativa redistribución de la riqueza entre los Estados miembros es la zona del euro si se mantienen los bonos adquiridos hasta su vencimiento. 
Las quitas por pérdidas en esos bonos golpearían a los contribuyentes en otros países, debido a la erosión de los beneficios de los ministerios nacionales de finanzas por prestar el dinero que emiten (señoreaje). 
Y, obviamente, cualquier transferencia fiscal necesaria para evitar esas quitas también afectaría a los contribuyentes. 
Sí, el truco del BCE para calmar a los mercados desplazando el riesgo de cesación de pagos de los inversores inteligentes a los contribuyentes confiados funcionó. 
El esquema TMD representa un seguro gratuito contra la cesación de pagos de los países del sur de la zona del euro, que subsidia así el regreso de los flujos de capital privado al mismo lugar donde antes fueron despilfarrados. 
Pero esto no es suficiente para legitimar el programa. 
El tribunal alemán también está en lo cierto cuando sostiene que no se puede considerar a las compras de los bonos gubernamentales de los países en problemas como política monetaria, por lo que exceden el mandato del BCE. 
No existe el equivalente a la política de prestamista de última instancia del BCE para las unidades políticas de una unión monetaria regional, por ejemplo, en Estados Unidos o la Confederación Suiza. 
La Reserva Federal de EE. UU. compra bonos del gobierno federal, no adquiere los bonos de estados con problemas financieros, como California o Illinois. 
Finalmente, el Tribunal tiene razón al objetar la meta del BCE de reducir las primas sobre las tasas de interés para los bonos gubernamentales. 
El BCE sostiene que desea mejorar la transmisión de la política monetaria. 
Pero las primas sobre las tasas de interés son el mecanismo principal para evitar excesos de endeudamiento en la zona del euro. 
Si los Estados piden demasiado prestado, la probabilidad de que puedan cancelar esas deudas disminuye y los acreedores exigen mayores tasas de interés a cambio. 
Esto, a su vez, reduce su inclinación a endeudarse. 
La crisis económica en el sur de Europa surgió de una burbuja crediticia inflacionaria como consecuencia de la falta de primas sobre las tasas de interés, que privó a los países afectados de su competitividad. 
Los diferenciales de tasas de interés –incluidas las primas que reflejan el mayor riesgo de una salida de la zona del euro y un realineamiento de los tipos de cambio para restablecer la competitividad– son fundamentales para la existencia a largo plazo de la unión monetaria, su estabilidad y la eficiencia de sus asignaciones. 

El rescate total de Europa 
MUNICH – La Unión Europea se ha ganado su lugar como instrumento de paz en Europa. 
El libre comercio ha llevado prosperidad a su gente y la libertad para elegir un lugar de residencia la protege contra el resurgimiento de regímenes totalitarios. 
El Acervo Comunitario protege a los ciudadanos de todos los estados miembros bajo el imperio de la ley. 
Quien dude de la existencia de estos beneficios solo necesita dar una mirada a las «Euromaidan» de Kiev, donde cientos de miles de personas se han reunido durante semanas para demostrar su apoyo a una mayor vinculación con Europa, en vez de una alianza con la Rusia de Vladimir Putin. 
La paradoja es que los mismos beneficios y entusiasmo no se mantienen cuando se trata de la moneda común europea. 
Por el contrario, el euro ha sumergido al sur de Europa y a Francia en una profunda crisis económica que está enervando a todos los involucrados. 
Nunca vi tantas esvásticas y eslóganes de odio dirigidos hacia Alemania. 
El expresidente del Eurogrupo, Jean-Claude Juncker, primer ministro luxemburgués durante muchos años, ha dicho que 2013 lo retrotrae a 1913, cuando nadie podía imaginar qué sucedería un año después. 
Tal vez sea un tanto exagerado, pero una afirmación de ese tipo por parte de un político tan distinguido, resulta escalofriante. 
Desafortunadamente, la crisis dista de haber terminado. 
Si bien el seguro que el Banco Central Europeo ha ofrecido sin costo alguno a los compradores de bonos de los gobiernos miembros de la UE calmó temporalmente a los mercados financieros, los trabajadores comunes preocupados por sus empleos miran al futuro con inquietud. 
En Grecia y España, la mitad de los jóvenes no estudia ni tiene empleo, al igual que un cuarto de la población activa. 
Resulta especialmente preocupante el continuo aumento del desempleo en Francia e Italia, donde la producción industrial se ha reducido y la competitividad de los precios continúa deteriorándose. 
El propio euro es responsable de esta debacle. 
Durante los primeros años después del inicio oficial en la Cumbre de Madrid de 1995 de las actividades en pos de una moneda común, se promovió un excesivo flujo de capital hacia el sur de Europa, que creó allí una burbuja de crédito inflacionaria. 
Un entorno legal desmedidamente relajado produjo consecuencias letales: fomentó que los bancos del norte de Europa rellenaran sus balances con bonos de los gobiernos y bancos del sur de Europa. 
Cuando estalló la burbuja, dejó una estela de economías deplorablemente caras, que habían perdido su competitividad. 
Europa debe usar ahora la calma entre los frentes de tormenta para repensar la unión de la moneda europea desde cero. 
El esfuerzo para crear un equivalente europeo al dólar e imponer una unión fiscal, a pesar de la ausencia de un estado común europeo, está destinada al fracaso. 
Convertirá a los estados miembros en deudores y acreedores entre sí, y alimentará una animosidad aún mayor. 
El requisito fundamental para uniones monetarias y fiscales que funcionen en Europa es el establecimiento de los Estados Unidos de Europa, con un parlamento real que brinde a los ciudadanos igual representación y un sistema legal común. 
Por sobre todo, el éxito del proyecto para la paz europea requiere un ejército común y una política exterior común, esto es, una unión genuina y duradera de aseguramiento mutuo basada en la reciprocidad para asegurar la seguridad y la estabilidad. 
Quienes quieran anticipar un estado común de esas características con una unión fiscal, nunca lograrán su cometido. 
Como Francia no está aún dispuesta a aceptar un estado común europeo, necesitamos una situación intermedia que proteja y estabilice la zona del euro. 
Esto requiere solucionar los problemas actuales e introducir un sistema de mebresía flexible basado en duras restricciones presupuestarias. 
Para ello son necesarias cuatro medidas. 
En primer lugar, es necesaria una conferencia sobre la deuda, donde los acreedores y bancos de los gobiernos del sur de Europa condonen una fracción de lo adeudado. 
Entre los acreedores que renuncien a parte de sus reclamos deben contarse las entidades públicas –principalmente y en primer lugar el BCE– que han reemplazado actualmente en gran medida a los prestamistas privados. 
En segundo lugar, los miembros de la zona del euro cuya búsqueda para recuperar la competitividad a través de reducciones de precios y salarios resulte demasiado larga y agotadora y cuyas sociedades se arriesguen a una división por la necesaria imposición de la austeridad, deben abandonar temporalmente la unión monetaria. 
Los problemas de la salida deben ser amortiguados con ayuda financiera comunitaria, que no sería necesaria por mucho tiempo, porque una devaluación de la nueva moneda les devolvería rápidamente la competitividad. 
De hecho, se debe estipular claramente una «eurozona de respiración» que permita –y regule– la salida y el reingreso. 
Europa necesita un sistema a mitad de camino entre el dólar y uno de tipos de cambio fijos, como el de Bretton Woods. 
En tercer lugar, esta unión monetaria de respiración debe incluir duras restricciones presupuestarias a los bancos centrales de sus miembros. 
Específicamente, debe fijarse un techo a la creación de dinero local mediante la obligación de cancelar los desequilibrios del balance de pagos con oro u otros medios de pago seguros comparable. 
Finalmente, la regulación de quiebras para los países es esencial para dejar en claro a los inversores desde el principio que están asumiendo riesgos. 
Es la única forma de evitar los flujos de crédito desestabilizadores que empujaron al sur de Europa a la ruina. 
Si nos tomamos en serio la profundización de la integración europea debemos reconocer que no hay alternativa creíble a la reforma total del euro. 
De otra manera, quienes admiran y aspiran a ser parte de Europa –como los ucranianos– buscarán eventualmente otros horizontes. 

La espiral descendente de Italia 
MUNICH – Italia hoy está sumida en una recesión triple. 
Pero no llegó allí sola. 
En efecto, la prolongada caída de la economía refleja la imposibilidad de los líderes italianos de hacer frente a la pérdida de competitividad del país; pero es una imposibilidad ampliamente compartida en Europa. 
Cuando estalló la crisis financiera en el cuarto trimestre de 2007, el PBI de Italia se desplomó un 7%, luego se recuperó un 3%, volvió a caer un 5%, rebotó un exiguo 0,1% y, últimamente, durante la primera mitad de este año, volvió a encogerse, esta vez un 0,3%. 
En conjunto, el PBI italiano se ha contraído un 9% en los últimos siete años. 
Es más, la producción industrial se ha derrumbado un 24% -una cifra impactante-. 
Sólo gracias a la inflación extremadamente persistente fue que el PBI nominal de Italia logró mantenerse constante. 
El desempleo general trepó al 12%, mientras que la tasa de jóvenes que no asisten a la escuela se ha disparado al 44%. 
Italia ha intentado contrarrestar la contracción económica haciendo crecer su deuda pública. 
Mientras el Banco Central Europeo y las operaciones de rescate intergubernamentales mantuvieron bajas las tasas de interés, la deuda pública de Italia ha podido aumentar un tercio desde fines de 2007 hasta la primavera (boreal) de 2014. 
El nuevo primer ministro de Italia, Matteo Renzi, quiere estimular el crecimiento. 
Pero lo que realmente pretende hacer es acumular más deuda aún. 
Es verdad, la deuda estimula la demanda; pero este tipo de demanda es artificial y de corta vida. 
El crecimiento sustentable se puede alcanzar solamente si la economía de Italia recupera su competitividad, y dentro de la eurozona hay una sola manera de lograrlo: reduciendo los precios de sus productos en relación a los de sus competidores en la eurozona. 
Lo que Italia logró en el pasado devaluando la lira hoy debe replicarse a través de lo que se conoce como una depreciación real. 
La era de las tasas de interés bajas que siguió a la decisión de 1995 de introducir el euro infló una burbuja de crédito inmensa en los países del sur de la eurozona, que se mantuvo hasta el final de 2013. 
Durante este período, Italia se volvió 25% más cara (en base a su deflector del PBI) que sus socios comerciales de la eurozona. 
Diecisiete puntos porcentuales de este incremento pueden responder a una inflación más alta, y ocho puntos porcentuales, a través de una revaluación de la lira realizada antes de la introducción del euro. 
Comparada con Alemania, Italia se volvió 42% más cara. 
Ese enorme diferencial de precios -y nada más- es el problema de Italia. 
El país no tiene otra solución que corregir este desequilibrio mediante una depreciación real. 
Sin embargo, esto es más fácil de decir que de hacer. 
Aumentar los precios casi nunca es un problema real. 
Bajarlos o hacerlos subir más lentamente que los precios en los países competidores es doloroso e inquietante. 
Inclusive si los sindicatos de un país permiten este tipo de políticas a través de una moderación salarial, los deudores enfrentarían dificultades, porque pidieron dinero prestado suponiendo que la alta inflación continuaría. 
Muchas empresas y hogares van a la quiebra. 
Considerando que la desinflación, o deflación, conduce por un valle de lágrimas antes de que mejore la competitividad, existen motivos para dudar de que los políticos, tan concentrados en las elecciones y con su orientación cortoplacista, sean capaces de no aflojar hasta conseguirlo. 
El ex primer ministro Silvio Berlusconi quería solucionar el problema retirando a Italia de la eurozona y devaluando la nueva moneda. 
Mantuvo conversaciones exploratorias con otros gobiernos de la eurozona en el otoño (boreal) de 2011, y había intentado sellar un acuerdo con el primer ministro griego George Papandreou, quien propuso un referéndum que, en efecto, habría implicado elegir entre una austeridad estricta y una salida de la eurozona. 
Pero ambos líderes tuvieron que renunciar, con apenas tres días de diferencia, en noviembre de 2011. 
Consideraciones políticas más elevadas, así como los intereses del sistema bancario, militaron en contra de una salida. 
El economista Mario Monti, que sucedió a Berlusconi como primer ministro, intentó una depreciación real, introduciendo una mayor flexibilidad en el mercado laboral para obligar a los sindicatos a hacer concesiones salariales. 
Pero los esfuerzos de Monti quedaron en la nada; entre otros problemas, el BCE, con su generosa ayuda financiera, eliminó la presión tanto para los sindicatos como para las empresas. 
Enrico Letta, que sucedió a Monti como jefe del gobierno de Italia, carecía de un concepto claro de reforma, y a su vez fue sucedido por el carismático Renzi. 
Pero, si bien Renzi invierte mucha energía verbal en la economía, hasta el momento no ha dado ningún indicio de que entiende la naturaleza del problema de Italia. 
Renzi no es el único. 
Por el contrario, prácticamente toda la elite política europea, desde Bruselas hasta París y Berlín, todavía cree que Europa atraviesa una simple crisis financiera y de confianza. 
La pérdida subyacente de competitividad no se discute, porque ése es un problema que la discusión por sí sola no puede resolver. 

Los escollos al libre comercio 
MÚNICH – El Acuerdo Transatlántico de Comercio e Inversión (ATCI), que al presente es objeto de intensas negociaciones entre la Unión Europea y Estados Unidos, está causando una gran conmoción. 
De hecho, dada la magnitud de las dos economías, que en conjunto representan más del 50% del PIB mundial y un tercio de los flujos mundiales de comercio, lo que se encuentra en juego es mucho. 
Con el fin de garantizar que el ATCI beneficie a los consumidores de ambos lados del Atlántico, aquellos que negocian deben reconocer y evitar varias trampas clave – algunas más evidentes que otras. 
Los acuerdos comerciales bilaterales han ido ganando tracción últimamente. 
Por ejemplo, la UE y Canadá concluyeron recientemente un Acuerdo Económico y Comercial Global, que probablemente se convierta en la base para el ATCI. 
Esto no es sorprendente, dado el reiterado fracaso de los intentos de llegar a un acuerdo global a través de la Organización Mundial del Comercio (OMC). 
Las negociaciones de la Ronda de Doha de la OMC fueron un fracaso, y el acuerdo alcanzado en Bali el año pasado, a pesar de anunciarse como un éxito, hace muy poco que acelerar la recaudación de aranceles aduaneros. 
En la situación actual, el miedo ante una insuficiente protección del consumidor, distorsionada por los intereses creados, está dominando el debate respecto al ATCI. 
Considere el desacuerdo sobre el tratamiento diferenciado que se dispensa al pollo. 
En EE.UU., la carne de pollo se lava en agua tratada con cloro; en Europa, los pollos se rellenan con antibióticos mientras se encuentran vivos. 
En un esfuerzo que se puede describir solamente como absurdo, los productores europeos están tratando de convencer a sus clientes que el primer método es menos conveniente para los consumidores. 
En realidad, la protección del consumidor en EE.UU. es considerablemente mejor y más estricta en comparación a la que se tiene en la UE, donde, a raíz de la decisión del Tribunal de Justicia de la Unión Europea en el asunto Cassis de Dijon, el estándar mínimo aplicable a todos los países se establece a través del país con el nivel más bajo en cada caso. 
Por el contrario, la Administración de Alimentos y Medicamentos (FDA) de EE.UU. hace cumplir los más altos estándares para los productos, lo que significa que, en el marco del ATCI, los consumidores europeos tendrían acceso a productos de mayor calidad a precios más bajos. 
El principal beneficio de la facilitación del comercio es que permite que los países se especialicen en las áreas en las cuales tienen mayores capacidades. 
Como Ralph Ossa mostró en un documento de trabajo preparado para la Oficina Nacional de Investigación Económica de EE.UU., si Alemania no tuviese acceso a los mercados internacionales, el nivel de vida que tuviese sería la mitad del que ahora tiene. 
El ATCI, según información proporcionada por Gabriel Felbermayr del Instituto IFO de investigación económica, podría mejorar el nivel de vida de Alemania en un 3 a un 5%. 
Sin embargo, estos beneficios están lejos de estar garantizados. 
Uno de los riesgos principales de la facilitación del comercio es una desviación del comercio – es decir, una reducción de los aranceles aduaneros entre dos países lleva a que los consumidores eviten los productos más baratos procedentes de terceros países. 
Si el ahorro del consumidor no compensa la disminución en los ingresos aduaneros de los países, el resultado final sería una reducción en el bienestar. 
Para evitar tal resultado se requiere de disposiciones que permitan la participación de un conjunto más amplio de países, que incluya especialmente a China y Rusia, en el proceso de facilitación del comercio en igualdad de condiciones. 
De hecho, la construcción de una especie de “OTAN económica” que excluya a potencias como Rusia y China no sería aconsejable, tanto económica como políticamente. 
En lugar de ello, estos países deberían ser incluidos en el proceso de negociación. 
Otro posible riesgo es el concerniente a la protección de las inversiones. 
En la situación actual, es aceptable que la UE asuma responsabilidad cuando sus propias medidas de salud y de protección del medio ambiente funcionan, en los hechos, como barreras comerciales. 
Las Directivas de la UE que instituyen límites máximos para las emisiones de CO2, por ejemplo, son en realidad un tipo de política industrial destinada a proteger a los automóviles pequeños franceses e italianos. 
La protección de las inversiones limitaría este tipo de abusos. 
Sin embargo, no es aceptable que la UE ofrezca protección a los inversores extranjeros con relación a la incapacidad que tiene un país europeo en cuento a cumplir con sus obligaciones, en especial en lo que se refiere al servicio de su deuda. 
Tal medida, como Norbert Häring de Handelsblattrecientemente señaló, transformaría al ATCI en un mecanismo de mutualización de la responsabilidad dentro de la UE. 
Las garantías a las inversiones que tengan un alcance en toda la UE reducirían artificialmente la tasa de interés a la cual un país de la UE, de manera individual, podría pedir prestado y por lo tanto, alentaría a que estos países asuman más deuda, suspendiendo, en los hechos, el mecanismo de auto corrección de los mercados de capitales. 
Esto llevaría a la siguiente escena del desastre de la deuda europea, con consecuencias que serían muy superiores a los beneficios que ofrece el ATCI. 
El ATCI, sin duda, tiene un gran potencial para impulsar el desempeño económico a ambos lados del Atlántico. 
Pero, ello no significará nada si se permite que el acuerdo sirva como puerta trasera para la mutualización de la deuda europea a través de lo que se aproximaría, en los hechos, a lo que son los Eurobonos. 


Felicidad, dinero y donaciones 
¿Se sentiría más feliz si fuera más rico? 
Mucha gente cree que sí. 
Pero la investigación realizada durante muchos años sugiere que una mayor riqueza implica una mayor felicidad sólo en niveles de ingresos muy bajos. 
Por ejemplo, la gente en Estados Unidos, en promedio, es más rica que los neocelandeses, pero no es más feliz. 
Peor aún, la gente en Austria, Francia, Japón y Alemania aparentemente no es más feliz que la gente en muchos países más pobres, como Brasil, Colombia y las Filipinas. 
Las comparaciones entre países con diferentes culturas son difíciles, pero el mismo efecto aparece al interior de los países, excepto en niveles de ingresos muy bajos, como por debajo de los 12.000 dólares anuales en el caso de Estados Unidos. 
Más allá de ese punto, un incremento en el ingreso no influye demasiado en la felicidad de la gente. 
Los norteamericanos son más ricos de lo que eran en los años 50, pero no son más felices. 
Los norteamericanos que hoy están en el rango de ingresos medios –es decir, un ingreso familiar entre 50.000 y 90.000 dólares- tienen un nivel de felicidad casi idéntico al de los norteamericanos adinerados, con un ingreso familiar de más de 90.000 dólares. 
La mayoría de las encuestas sobre felicidad simplemente le preguntan a la gente cuán satisfecha está con su vida. 
No podemos depositar demasiada confianza en estos estudios, porque este tipo de evaluación general sobre la “satisfacción en la vida” tal vez no refleje cuánto disfruta realmente la gente la manera en que pasa el tiempo. 
Mi colega de la Universidad de Princeton Daniel Kahneman y varios investigadores que trabajan con él intentaron medir el bienestar subjetivo de la gente preguntándole por su estado de ánimo con diferentes intervalos durante un día. 
En un artículo publicado en Science el 30 de junio, informan que sus datos confirman que existe escasa correlación entre el ingreso y la felicidad. 
Por el contrario, Kahneman y sus colegas determinaron que la gente con mayores ingresos dedicaba más tiempo a actividades que están asociadas con sentimientos negativos, como la tensión y el estrés. 
En lugar de contar con más tiempo para el ocio, pasaban más tiempo en el trabajo y yendo a trabajar. 
Con más frecuencia atravesaban por estados de ánimo que describían como hostiles, enojados, ansiosos y tensos. 
Por supuesto, la idea de que el dinero no compra la felicidad no es nueva. 
Muchas religiones nos enseñan que el apego a los bienes materiales nos vuelve infelices. 
Los Beatles nos recordaron que no podemos comprar amor con dinero. 
Hasta Adam Smith, que nos dijo que no es de la benevolencia del carnicero de donde obtendremos nuestra cena, sino de su preocupación por sus propios intereses, describía los placeres imaginados de la riqueza como “una decepción” (aunque se trate de una decepción que “genera y mantiene en continuo movimiento a la industria de la humanidad”). 
De todos modos, hay algo paradójico en todo esto. 
¿Por qué todos los gobiernos se concentran en aumentar el ingreso nacional per capita? 
¿Por qué muchos de nosotros nos esforzamos por ganar más dinero, si eso no nos va a hacer más felices? 
Tal vez la respuesta resida en nuestra naturaleza como seres intencionales. 
Evolucionamos de seres que tuvieron que esforzarse mucho para alimentarse, encontrar un compañero y criar hijos. 
En las sociedades nómades, no tenía sentido poseer algo que no se pudiera transportar, pero una vez que los seres humanos se asentaron y desarrollaron un sistema de dinero, esa limitación para la adquisición desapareció. 
Acumular dinero hasta un cierto monto ofrece un resguardo para los tiempos de vacas flacas, pero hoy se ha convertido en un fin en sí mismo, una manera de medir el propio status o éxito y un objetivo al que echar mano cuando no se nos ocurre ninguna otra razón para hacer algo, pero nos aburriríamos no haciendo nada. 
Ganar dinero nos da algo para hacer que parece valer la pena, siempre que no reflexionemos demasiado en por qué lo estamos haciendo. 
Consideremos, desde este punto de vista, la vida del inversor norteamericano Warren Buffett. 
Durante 50 años, Buffett, que hoy tiene 75 años, trabajó acumulando una gran fortuna. 
Según la revista Forbes , es la segunda persona más rica del mundo, después de Bill Gates, con activos de 42.000 millones de dólares. 
Sin embargo, su estilo de vida frugal demuestra que no encuentra un placer especial en gastar grandes sumas de dinero. 
Aunque sus gustos fueran más derrochadores, le costaría gastar más que una pequeña fracción de su riqueza. 
Desde esta perspectiva, una vez que Buffett ganó sus primeros millones en los años 60, sus esfuerzos por acumular más dinero bien pueden parecer absolutamente inútiles. 
¿Acaso Buffett es víctima de la “decepción” que describía Adam Smith, y que Kahneman y sus colegas estudiaron con más profundidad? 
Coincidentemente, el artículo de Kahneman apareció la misma semana en que Buffett anunciaba la mayor donación filantrópica en la historia de Estados Unidos -30.000 millones de dólares para la Fundación Bill y Melinda Gates y otros 7.000 millones de dólares para otras fundaciones benéficas-. 
Incluso si se ajustaran por inflación las donaciones hechas por Andrew Carnegie y John D. Rockefeller, la de Buffett es superior. 
Con una sola acción, Buffett le dio sentido a su vida. 
Como es agnóstico, su donación no está motivada por alguna creencia de que se verá beneficiado en otra vida. 
¿Qué nos dice, entonces, la vida de Buffett sobre la naturaleza de la felicidad? 
Quizá, como nos llevaría a pensar la investigación de Kahneman, Buffett pasó menos tiempo de su vida en un estado de ánimo positivo del que habría pasado si, en algún momento en los años 60, hubiera dejado de trabajar, hubiera vivido de sus activos y hubiera jugado mucho más al bridge. 
Pero, en ese caso, seguramente no habría experimentado la satisfacción que hoy puede sentir, con justa razón, ante la idea de que su esfuerzo y sus notables habilidades para la inversión ayudarán, a través de la Fundación Gates, a curar enfermedades que causan muerte e incapacidad a miles de millones de las personas más pobres del mundo. 
Buffett nos recuerda que hay algo más en la felicidad que estar de buen humor. 

Los días felices que no vuelven 
La Oficina Nacional de Investigación Económica de EEUU (NBER, por sus siglas en inglés), una organización sin fines de lucro que es responsable de marcar el comienzo y el fin de las recesiones de EEUU, finalmente ha declarado que ha terminado la recesión que, se dijo, comenzó en marzo de 2001. 
De hecho, la NBER dice que terminó hace dos años, en noviembre de 2001. 
A quienes no son economistas les resulta difícil entender por qué a la NBER le tomó tanto tiempo decidir que la recesión de EEUU ya había pasado. 
No se le pide a la economía que sea una ciencia exacta, pero ¿no está esta tardanza llevando las cosas demasiado lejos? 
Lo que es más importante, si la recesión ha pasado (y por tanto tiempo), ¿por qué los estadounidenses no se sienten mejor? 
¿Por qué el ambiente económico es tan negativo? 
La respuesta radica en la definición de qué es una recesión. 
De hecho, las preguntas planteadas por la NBER pueden no ser las correctas, o al menos las más relevantes. 
Normalmente, una recesión se define como dos trimestres (seis meses) de baja en el PGB. 
Al examinar muy cuidadosamente los datos, la NBER determinó que lo más probable es que el producto comenzó a crecer nuevamente en diciembre de 2001. 
Habiendo determinado esto, fue fácil poner fecha al término de la recesión. 
En efecto, el producto actual está un 3.3% por encima de su pico pre-recesión de fines del año 2000. 
Pero eso no significa que la economía esté funcionando bien. 
Para nada. 
En economía, hay que correr para estar quietos. 
Cada año, más de un millón de trabajadores adicionales entran a la fuerza laboral de Estados Unidos, y una economía en forma debe encontrar trabajos para ellos. 
Una de las maravillas de una economía de mercado es cómo, año tras año, la productividad (la cantidad de producto generado por cada trabajador en una hora) aumenta. 
Durante los años 90, la productividad de EEUU fue notable. 
La nueva economía puede haber sido exagerada, pero detrás de toda la exageración había algo real: la tasa de crecimiento de la productividad aumentó. 
En los años 60, la productividad aumentó en más de 3% al año, pero a principios de los 70 disminuyó repentinamente, en casi dos tercios. 
Los economistas aún no entienden el por qué. 
La mayor cantidad de personas que ingresaban a la fuerza laboral, los mayores precios del petróleo y la menor inversión jugaron un papel pero, lo que es más misterioso, el ritmo del progreso tecnológico pareció reducirse radicalmente. 
Más allá de toda la tan cacareada economía del lado del suministro, los aumentos de la productividad siguieron siendo débiles en los años 80. 
El cambio se produjo durante administración Clinton, aunque sin lugar a dudas que las inversiones hechas en tecnología en los años anteriores jugaron un papel. 
Pero con la productividad ahora de vuelta a los niveles de los 60, el potencial de crecimiento anual de la economía aumentó de cerca del 2.5% a cerca del 3.5%. 
El punto importante es que, a menos que la economía crezca a un ritmo lo bastante potente, digamos de alrededor del 3%, no se crearán empleos. 
Eso es lo que ha pasado durante los años del gobierno de Bush. 
La economía ha crecido, pero no lo suficiente como para crear empleos, para no hablar de crear suficientes nuevos empleos para todos quienes ingresan a la fuerza laboral. 
En la actualidad el desempleo es el mayor desde 1994, 6.2% (mucho más alto que el 5.3% de la supuestamente moribunda economía japonesa). 
Pero incluso esta cifra oculta la verdadera dimensión del problema. 
Los trabajos son tan escasos que muchos estadounidenses han dejado de buscarlos, el así llamado efecto del trabajador descorazonado. 
Si la participación de la fuerza laboral hubiera seguido al nivel de fines de los 90, la tasa de desempleo sería mucho mayor. 
Más y más trabajadores se han unido a las filas de los deseampleados de largo plazo, que han estado sin trabajo por tanto tiempo que ya no son admisibles para obtener beneficios de desempleo. 
Irónicamente, uno de los primeros argumentos de la administración Bush para resistirse a aumentar los beneficios de desempleo fue que esto haría que los trabajadores fueran más reacios a buscar un empleo. 
Parecía a punto de sugerir que el problema del desempleo era que los trabajadores eran demasiado perezosos y no querían salir a la calle a buscar trabajo. 
Pero si no hay trabajos, no se saca nada con buscar. 
De modo que las iniciativas de la NBER de poner fecha a las recesiones (definidas del modo como ella lo hace) tienen una relevancia sólo limitada. 
Después de todo, no hay nada de magia en el número cero. 
De hecho, el énfasis en el cero puede causar confusiones. 
Lo que realmente importa es la brecha entre el potencial de una economía y su desempeño real. 
Supongamos que el potencial de crecimiento anual de EEUU es del 3.5%. 
En una economía de $10 billones, eso significa que EEUU perdió cerca de $320 mil millones en el 2001, $440 mil millones en el 2002 y, si el crecimiento resulta ser incluso del 3% en el 2003, $500 mil millones en el 2003. 
La administración Bush ha estado logrando todo tipo de récords, tales como el mayor cambio adverso de la posición fiscal de EEUU en el espacio de sólo 2 años (más de $700 mil millones por año), desde un sólido superávit a un abismante déficit. 
Pero este desperdicio, de más de un billón de dólares en tres años, marca otro récord. 
De manera que los estadounidenses tienen razón al no sentirse bien con las declaraciones acerca del término de la recesión en los EEUU. 
Una desempeño económico débil (se le llame recesión o no) huele igual de mal. 
Los responsables de semejante descalabro en el manejo económico deberán dar cuenta de sus actos. 


La dura realidad acerca de la gripe aviar 
Las cuestiones en torno a la posibilidad de una pandemia de la cepa H5N1 de la gripe aviar son extraordinariamente complejas y tienen que ver con la medicina, la epidemiología, la virología, e incluso la política y la ética. 
Además, hay una tremenda incertidumbre acerca de cuándo exactamente el H5N1, que actualmente afecta ante todo a las aves, podría mutar a una forma transmisible entre los humanos y qué tan contagioso y letal podría ser. 
Por lo tanto, no es sorprendente que con frecuencia los comentarios sobre la gripe aviar estén equivocados. 
Por ejemplo, recientemente un editorial del New York Times denunció la actitud del "yo primero" de los países ricos hacia una posible pandemia del H5N1 porque "la mayor esperanza para detener una pandemia, o al menos, ganar tiempo para hacerle frente, es mejorar la vigilancia y las prácticas sanitarias en el Este de África y Asia, donde probablemente se originaría". 
Ciertamente se necesita una buena vigilancia para obtener una advertencia oportuna de que se ha detectado una cepa del H5N1 de la gripe transmisible entre humanos, de tal manera que las naciones de todo el mundo puedan iniciar rápidamente una serie de medidas de salud pública, incluyendo un programa que produzca cantidades grandes de la vacuna en contra de esa cepa. 
Pero la labor masiva que se necesita para "mejorar las prácticas de salud en los países más pobres del mundo" funciona mejor en las páginas editoriales que en la práctica. 
Los procedimientos intensivos de la cría de animales que ponen a millones de aves y cerdos en contacto cercano con los humanos, combinados con condiciones poco higiénicas, pobreza, y una infraestructura muy inadecuada de salud pública de todo tipo, hacen poco probable que se pueda prevenir o contener una pandemia desde su origen. 
Cabe señalar que el esfuerzo caótico de China para vacunar 14 mil millones de pollos se ha visto amenazado debido a vacunas falsas y la ausencia de sistemas de protección para los equipos de vacunación, que de hecho pueden propagar la enfermedad al llevar materia fecal en sus zapatos de una granja a otra. 
En teoría, es posible contener una pandemia de gripe en sus primeras etapas mediante una "profilaxis en anillo" --la utilización agresiva de medicamentos contra la gripe y de la cuarentena para aislar los brotes relativamente aislados de una cepa de gripe H5N1 transmisible entre humanos. 
Según el virólogo Donald S. Burke de la Universidad Johns Hopkins, "se podría identificar un brote humano en las primeras etapas, cuando hay menos de 100 casos, y utilizar recursos internacionales --como las reservas de medicamentos antivirales de la OMS-- para sofocarlo rápidamente. 
Esta estrategia de ‘puntilla’ es muy eficiente en términos de costo". 
Sin embargo, una estrategia sólo puede ser "eficiente en términos de costo" si es factible. 
Si bien la profilaxis en anillo podría funcionar en Minneapolis, Toronto o Zurich, en las zonas del mundo donde comienzan las epidemias de gripe las probabilidades de éxito son cercanas a cero. 
En lugares como Vietnam, Indonesia y China --donde es probable que se origine la cepa pandémica-- no hay suficientes conocimientos, coordinación, disciplina ni infraestructura. 
La respuesta en Turquía --donde hasta 50 casos posibles han aparecido en la parte oriental del país-- es ilustrativa. 
Los funcionarios de esa región advirtieron al gobierno el 16 de diciembre sobre un aumento en las muertes de aves, pero pasaron 12 días antes de que se iniciara una investigación. 
Cuando un niño de catorce años se convirtió en la primera muerte por gripe aviar de Turquía (seguida por las de dos de sus hermanos) la semana pasada, un vocero del gobierno criticó a los médicos por mencionar la enfermedad ya que "dañaban la reputación de Turquía". 
Esto guarda un parecido ominoso con la respuesta inicial de China ante el SRAS en 2003. 
Por el momento, parece que todos los contagios de H5N1 en humanos se han dado por el contacto con aves infectadas. 
Pero un brote de pandemia entre humanos en sus primeras etapas tal vez se parecería a la situación en Turquía: la rápida propagación de casos (y muertes) confirmados de un sitio inicial a los pueblos y ciudades cercanos. 
Habría que prever una gran cantidad de enfermos tanto entre los empleados como los pacientes de los hospitales donde se diera tratamiento a las víctimas y pronto alguien (tal vez incluso un vector que no estuviera enfermo) la llevaría a Ankara, Estambul, Tbilisi, Damasco, Bagdad y más allá. 
Los medicamentos en contra de la gripe, Tamiflu y Relenza, son extremadamente caros y escasos. 
La historia indica que si se facilitaran esos medicamentos a los países pobres para llevar a cabo profilaxis en anillo, con frecuencia se administrarían de manera incorrecta --por ejemplo, en dosis inferiores a las óptimas-- de forma que se fomentaría la resistencia del virus y se intensificaría la pandemia. 
O tal vez se venderían en el mercado negro para enriquecer a funcionarios públicos corruptos. 
Una estrategia políticamente incorrecta pero racional consistiría en que los países ricos dedicaran recursos a los países en desarrollo principalmente para cuestiones de vigilancia. 
Obtendrían advertencias oportunas de la existencia de una cepa del H5N1 transmisible entre humanos, pero concentrarían la gran mayoría de su financiamiento en métodos paralelos de baja y alta tecnología --vacunas, medicamentos y otras medidas de salud pública-- que principalmente los beneficiarían a ellos. 
Si la pandemia empezara relativamente pronto --digamos en uno o dos años-- no habría mucho que hacer para atenuar de manera significativa la primera oleada de contagios. 
Pero si estamos preparados para incluir rápidamente la cepa pandémica en un programa de emergencia destinado a fabricar vacunas, tal vez podríamos mitigar la seguna oleada. 
Una pandemia de gripe requerirá decisiones en muchos niveles, incluyendo no sólo aquéllas sobre qué pacientes tendrán posibilidades de beneficiarse de productos escasos como los medicamentos, las vacunas y los respiradores, sino también las opciones más amplias de políticas públicas sobre cuál es la mejor forma --entre literalmente un mundo de posibilidades-- de gastar los recursos. 

La nueva dureza de Turquía 
JERUSALÉN – La reciente escalada de acciones militares de Turquía contra los kurdos en el norte de Irak es una señal de que en menos de dos años la política exterior turca ha dado un giro de 180 grados (lo cual, si bien puede ser motivo de cierta sorpresa, no era totalmente imprevisible). 
La ofensiva turca también indica que estos cambios van más allá de las tensiones actuales entre Turquía e Israel, que son apenas un aspecto de un proceso mucho más amplio. 
Hace apenas un par de años, cuando la Unión Europea le dio un portazo en las narices a Turquía (a pesar de algunas reformas significativas en cuestiones militares y penales introducidas por el gobierno del Partido de la Justicia y el Desarrollo, conocido en turco por las siglas AKP), Turquía cambió el rumbo de su política para orientarla más hacia la región circundante y menos hacia Europa. 
La postura del ministro de asuntos exteriores, Ahmet Davutoğlu, resumida en la frase “cero conflictos con los vecinos”, sentó las bases estratégicas y teóricas de esta reorientación. 
Dando una vuelta de página espectacular, Turquía se acercó a Armenia; suavizó su posición en relación con Chipre; intentó atraer a Irán a un diálogo positivo con Occidente; convenció a Siria de poner fin al prolongado conflicto fronterizo entre ambos países; y, como culminación de todos esos logros, inició conversaciones de paz entre Siria e Israel bajo mediación turca. 
Sin embargo, esta política de buenos vecinos no funcionó como se esperaba. 
El acercamiento con Armenia se empantanó; en lo referido a Chipre, no se hicieron avances significativos, especialmente después de que en la República Turca del Norte de Chipre (entidad solamente reconocida por Turquía) ganara las elecciones un dirigente menos conciliador; la apertura hacia Irán no suavizó la posición de los mulás en materia de desarrollo nuclear (y tensó las relaciones con los Estados Unidos); las conversaciones entre Siria e Israel fracasaron; y la participación de Turquía en el envío de la flotilla a Gaza en 2010, junto con la brutal respuesta de Israel, pusieron punto final a décadas de estrecha cooperación entre ambos países. 
Para colmo, el presidente sirio, Bashar Al Assad, quien es manifiestamente el aliado más cercano que tiene Turquía en la actualidad, se convirtió en el más despótico y sanguinario tirano de la región. 
Assad ya se ha pasado la mayor parte de 2011 matando a sus propios súbditos, que protestan en las calles para pedir más libertad y reformas. 
Pero estos fracasos no han menoscabado la estatura estratégica de Turquía, en parte porque la menor presencia estadounidense en la región bajo la presidencia de Barack Obama permitió a Turquía llenar el vacío de poder que quedó. 
La Primavera Árabe, si bien su resultado final todavía es incierto, debilitó en gran medida el papel de Egipto en la política regional y permitió al primer ministro Recep Tayyip Erdoğan posicionarse a sí mismo y a Turquía como líderes de un bloque musulmán y como modelo de coexistencia entre el Islam y la democracia. 
Y hay otro detalle que no es menor: la victoria del AKP en las recientes elecciones parlamentarias sirve a Erdoğan de aliciente para emular las ambiciones de un Vladimir Putin. 
Todo esto desnuda la ambivalencia implícita en la política de “cero conflictos” de Davutoğlu. 
Si bien al principio se la vio como una postura pacífica y moderada, el fundamento que la sostiene es una idea abarcadora de Turquía como potencia regional hegemónica: no solamente un árbitro en los conflictos de la región, sino también un actor capaz de imponer sus propias perspectivas a los jugadores menos fuertes. 
Tal vez sea un desacierto tildar de “neo-otomano” el nuevo comportamiento de Turquía, pero sería comprensible que algunos países vecinos, que esperaban contar con un mediador y un facilitador, ahora sientan que pueden estar viéndoselas con un bravucón pendenciero. 
La reorientación política de Erdoğan de cara a Israel se puede interpretar como un intento no solamente de superar la tradicional desconfianza de los árabes hacia Turquía por su pasado imperial, sino también de presentar una alternativa islámica más moderada que el Irán teocrático y su impredecible presidente. 
Pero en la amenaza de Erdoğan de usar la armada turca como escolta militar de futuras flotillas con rumbo a Gaza casi puede oírse el entrechocar de las espadas, lo mismo que en su voluntad declarada de usar la fuerza para impedir que la República de Chipre explore su plataforma continental en busca de yacimientos gasíferos. 
De hecho, Erdoğan amenazó a la UE con romper relaciones diplomáticas si Chipre ocupa la presidencia rotativa de la Unión en 2012. 
Al mismo tiempo, la nueva escalada de incursiones violentas en el norte de Irak en busca de presuntos guerrilleros sugiere un regreso a políticas antikurdas duras. 
La retirada de las fuerzas estadounidenses de Irak parece haber alentado en Turquía la decisión de crear un cordón sanitario en el lado iraquí de la frontera y, posiblemente, establecer un contrapeso a la influencia de Irán sobre un gobierno shiíta en Bagdad. 
Y sin importar lo mucho que puedan complacer a Occidente hechos como la disposición de los turcos a prestar su territorio para el despliegue de radares antimisilísticos de la OTAN y su reciente captura de un cargamento de armas en un barco de bandera siria, estas políticas también están orientadas hacia el poder militar “duro”. 
Asimismo, la reciente visita de Erdoğan a Egipto, Libia y Túnez revela la ambivalencia de la nueva pretensión turca de hegemonía regional. 
Si bien la vacilante junta militar que gobierna Egipto recibió con honores a Erdoğan, a muchos egipcios no les gustó nada su prepotencia al intentar convencerlos (a ellos y a los demás países árabes) de seguir las políticas turcas y aceptar a Turquía como líder de los musulmanes. 
¿Un nuevo sultanato? 
¿Erdoğan convertido en un nuevo Saladino? 
Turquía tiene reservado un papel extremadamente importante en la región. 
Puede actuar como un puente entre Occidente y Oriente, entre el Islam y la modernidad, entre Israel y los países árabes. 
Pero se enfrenta al riesgo de sucumbir a la arrogancia del poder, que ha sido causa de corrupción y pérdida de protagonismo para muchos Estados fuertes a lo largo de la historia. 

Cosecha de hambre 
Nueva York – La falta de alimentos raras veces es la causa por la que hay personas que pasan hambre. 
Incluso ahora, gracias a que este año ha habido una cosecha excepcional, hay alimentos suficientes en el mundo, pero hay más personas que no pueden pagar los alimentos que necesitan. 
El de abordar esta crisis en aumento es el fin de la Conferencia Mundial sobre la Seguridad Alimentaria, que se celebrará en Roma del 3 al 5 de junio. 
Incluso antes de las bruscas subidas de los precios de los alimentos, mil millones de personas, aproximadamente, padecían hambre crónica, mientras que dos mil millones padecían malnutrición, con lo que el total de personas que padecían inseguridad alimentaria ascendía a unos tres mil millones, es decir, casi la mitad de la población del mundo. 
Unos 18.000 niños morían diariamente como consecuencia directa o indirecta de la malnutrición. 
Evidentemente, es probable que los recientes aumentos de los precios de los alimentos aumenten aún más el número de personas vulnerables al hambre transitoria. 
Ahora existe una necesidad urgente de financiar los programas vigentes de ayuda alimentaria para abordar unas mayores demandas de alimentos, evitar mayores disturbios sociales y velar por que los agricultores consigan los insumos, más caros, que necesitan para la próxima temporada de siembra, pero, al reaccionar ante la actual emergencia en materia humanitaria provocada por unos mayores precios de los alimentos, no debemos perder de vista los problemas a largo plazo que han socavado la seguridad alimentaria en los últimos decenios. 
Está claro que se necesita urgentemente un “nuevo trato” en pro de la seguridad alimentaria. 
Los importantes aumentos en la producción de alimentos relacionados con la “revolución verde” en el decenio de 1960 –con considerable apoyo gubernamental e internacional sin ánimo de lucro– dieron paso a nuevas prioridades políticas en el de 1980. 
Mientras que se redujo el aumento de la oferta de alimentos, la demanda siguió aumentando y no sólo por el aumento de la población. 
Con rentas mayores, el aumento del consumo de carne requiere más cereales para pienso animal. 
Desde el decenio de 1980, los gobiernos han estado acuciados por la necesidad de fomentar las exportaciones para obtener divisas e importar alimentos, pero no se pueden considerar los alimentos como cualquier otro producto básico, por lo que los gobiernos deben formular políticas y crear infraestructuras e instituciones adecuadas para garantizar la seguridad alimentaria (que no se debe equiparar con la autosuficiencia total) en los niveles nacional y regional. 
El problema estriba en que, al haber desatendido durante decenios la seguridad alimentaria y los sectores productivos de sus economías, los gobiernos de muchos países en desarrollo carecen ahora de la capacidad fiscal para aumentar el gasto público con vistas a intensificar la producción de alimentos y la productividad agrícola. 
Además, el aumento de la urbanización y de otros usos no agrícolas de la tierra ha reducido la superficie disponible para la producción de alimentos, mientras que se usan cada vez más las tierras agrícolas para producir materias primas distintas de los alimentos, como, por ejemplo, los biocombustibles. 
Pero no debemos apresurarnos a abandonar los biocombustibles, pese a que en los últimos años ha habido indudablemente políticas deficientes al respecto. 
Algunos biocombustibles son mucho más rentables y energéticamente eficientes que otros y las diferentes existencias de biocombustibles entrañan muy diferentes costos de oportunidad par la agricultura alimentaria (el azúcar no ha experimentado aumento importante alguno de su precio). 
Otro problema es el de que ahora domina la comercialización, la producción y los insumos un número cada vez menor de agroempresas transnacionales, lo que en gran medida redunda en perjuicio de los pequeños agricultores y los consumidores, en particular los pobres. 
Además, con menos apoyo gubernamental, el crédito rural ha llegado a ser con frecuencia prohibitivo. 
Además, una mayor titulización, una mayor facilidad para las transacciones bursátiles electrónicas y otras novedades de los mercados financieros de los últimos años han facilitado unas mayores inversiones especulativas, en particular en materia de futuros de materias primas y mercados de opciones, incluidos los que afectan a los alimentos. 
La bajada de los precios de los activos en otros segmentos de los mercados financieros, a raíz del desplome de las hipotecas de alto riesgo en los Estados Unidos, puede ser más importante para explicar el reciente aumento repentino de los precios de los alimentos que las limitaciones de la oferta y otros factores subyacentes de las tendencias a un aumento gradual de los precios. 
Entretanto, las subvenciones agrícolas y los aranceles de los países ricos han socavado indudablemente la producción de alimentos en los países en desarrollo. 
Sin embargo, la reducción de las subvenciones agrícolas aumentará los precios de los alimentos, al menos al principio, mientras que la reducción de los aranceles agrícolas por sí sola no propiciará necesariamente un aumento de la producción de alimentos en los países pobres sin un apoyo complementario. 
En cambio, algunos defensores de la seguridad alimentaria han pedido a los países ricos que compensen las consecuencias negativas de sus subvenciones agrícolas y su proteccionismo prestando una mayor ayuda exterior al mundo en desarrollo, con atención particular a las producciones que mejoren la seguridad alimentaria. 
Para evitar la catástrofe, la comunidad mundial debe atender también las necesidades urgentes en materia de alimentos de emergencia y de siembra antes citadas, incluido un apoyo más generoso en materia de presupuestos y balanzas de pagos a los países de renta baja e importadores de alimentos. 
Por último, cuando los dirigentes del mundo se reúnen en Roma, la comunidad internacional debe garantizar un compromiso mundial sincero con la seguridad alimentaria que no resulte socavado por políticas contradictorias. 

¿Ha perdido Estados Unidos su empuje? 
Cambridge – Uno sabe que la autoestima de Estados Unidos ha sufrido un remezón incluso antes de que el Presidente comience a expresar temores de que la crisis financiera pueda terminar resultando peor que la Gran Depresión de los años 30. 
George Bush no es el único al que le preocupa que las cosas puedan empeorar bastante antes de comenzar a mejorar. 
Cada vez más conocedores del mundo de los negocios también están comenzando a preguntarse si Estados Unidos será capaz de enmendar su economía en algún momento del futuro cercano. 
Los previsores económicos profesionales son considerablemente más optimistas: en general, el consenso entre ellos es que el crecimiento estadounidense en 2009 será cerca del -1,5%, tras una contracción similar en la segunda mitad de 2008. 
Será una dolorosa recesión, pero lejos de la caída de la producción de entre un 10 y un 15% que normalmente se asocia con una depresión con todas las de la ley. 
Por supuesto, últimamente los analistas que realizan proyecciones económicas han sido demasiado optimistas en cada giro de la situación, por lo que es comprensible que el público se muestre receloso de sus predicciones. 
La generalidad de pronósticos sigue pareciendo optimista. 
Con un sistema financiero que sobrevive gracias al respirador artificial, una caída constante de los precios de las viviendas y un desempleo en aumento, la economía de Estados Unidos parece más vulnerable que en ningún momento desde los años 70, y quizás desde la Segunda Guerra Mundial. 
Aún así, cabe hacer notar que un crecimiento negativo del producto por más de dos años consecutivos es algo relativamente raro, incluso tras varias crisis bancarias. 
Puede que las relaciones estadísticas históricas sean un pálido consuelo en una recesión que hoy parece tan insidiosamente diferente a las catástrofes previas, pero no se las debería pasar por alto. 
Es posible que a Japón le haya tomado un tiempo inusitadamente largo recuperarse de su crisis de los 90, pero es una excepción: la crisis ocurrió cuando la economía japonesa debió reestructurarse de cara a los enormes desafíos que planteaba el surgimiento de China. 
La total parálisis de políticas que ha predominado en el interregno entre los Presidentes Bush y Obama no ha sido de ayuda. 
La política económica estadounidense ha involucionado a una especia de "rueda de la fortuna" para las firmas financieras. 
Un día se puede caer en la bancarrota, mientras que al otro pueden recibir un préstamo sin demasiadas obligaciones. 
Sólo cabe esperar que el equipo económico del Presidente electo Obama, lleno de pesos pesados, comience al menos a adoptar una política coherente. 
Por si sola, la coherencia sería un gran estímulo para la confianza. 
Uno de los elementos básicos de un paquete de recuperación es, en primer lugar, un enfoque racional para volver a hacer arrancar el sistema financiero, lo que significa una determinación de precios de los activos ajustada al valor real del mercado, reestructurar y recapitalizar los bancos, y una nueva aproximación a la regulación que permita creatividad, al tiempo que proteja mejor al público contra parte de la locura que ha predominado por más de una década. 
Es necesaria la ayuda para la vivienda, para prevenir que los precios de las casas se disparen, así como un estímulo macroeconómico masivo que incluya una política monetaria moderadamente inflacionaria. 
Varios gobernantes, entre los que destaca la Canciller alemana Angela Merkel, están comprensiblemente preocupados acerca de las consecuencias de largo plazo de un estímulo macroeconómico enérgico. 
Estas inquietudes son válidas, especialmente considerando el creciente papel de los gobiernos en la economía. 
Sin embargo, al igual que en tiempos de guerra, uno espera que estos efectos sean temporales. 
Además, ¿es la inacción una alternativa real? 
Antes de los años 50, las caídas del producto de un 15 a un 20% en un solo año eran cosa rutinaria (aunque es cierto que la contabilidad del ingreso nacional era más primitiva). 
Varios economistas académicos señalan que simplemente deberíamos soportarlo como lo hicimos entonces. 
Las recesiones tienen efectos depuradores importantes que ayudan a facilitar las penosas reestructuraciones. 
Sin embargo, los sistemas sociales, económicos y políticos de hoy en día –al menos en los países desarrollados- son incapaces de soportar una baja del producto del 15 al 20% en tiempos de paz dentro de un periodo breve. 
Sólo podemos esperar que el estado pueda salir de la economía la mitad de rápido que como entró. 
No obstante, la clara posibilidad de que el estímulo y la restructuración pueden funcionar es un motivo adicional para esperar que esta recesión que se profundiza no se transforme en una depresión abierta. 
Puede que Estados Unidos sea la “zona cero” de la crisis financiera global, pero no es el único país cargado de dudas sobre si mismo. 
Gran Bretaña, Irlanda y España también están sufriendo crisis financieras de una magnitud similar. 
Algunos países que dependen de las exportaciones energéticas, como Rusia y Venezuela, están sufriendo contracciones de la actividad económica incluso peores. 
Hasta China, que antes parecía invulnerable, debe prepararse para una reducción a la mitad de su índice de crecimiento. 
Europa y Japón no se encuentran en problemas financieros tan complejos como el de Estados Unidos, pero aún así están en recesión. 
La economía mundial está en aprietos. 
Sin embargo, del mismo modo como los optimistas fueron demasiado festivos durante el auge, es probable que los ultra-pesimistas vayan demasiado lejos al predecir que hay una depresión a la vuelta de la esquina. 
2009 será un año difícil, ero -si es que no se produce una conflagración en gran escala- hay buenas posibilidades de que en 2010 veamos un débil crecimiento en Estados Unidos, Europa y Japón, y probablemente un sólido crecimiento en la mayoría de los mercados emergentes. 
Puede que la economía estadounidense haya perdido buena parte de su empuje, pero será necesaria mucha más mala suerte y una serie de meteduras de pata en las políticas económicas para llegar a una segunda Gran Depresión mundial. 

¿El poder económico reemplazó al poder militar? 
CAMBRIDGE – Cuando terminó la Guerra Fría, algunos analistas proclamaron que la “geo-economía” había reemplazado a la geopolítica. 
El poder económico se convertiría en la clave del éxito en la política mundial -un cambio que, para muchos, conduciría a un mundo dominado por Japón y Alemania. 
Hoy, algunos interpretan el incremento de la participación de China en la producción mundial como un cambio fundamental en el equilibrio de poder global, pero sin considerar el poder militar. 
Sostienen que una potencia económica dominante pronto se convierte en una potencia militar dominante, olvidando que Estados Unidos fue la principal economía del mundo durante 70 años antes de convertirse en una superpotencia militar. 
Los observadores políticos durante mucho tiempo debatieron qué es más fundamental, si el poder económico o el poder militar. 
La tradición marxista considera a la economía como la estructura subyacente del poder, y a las instituciones políticas como una simple superestructura –una presunción compartida por los liberales del siglo XIX que creían que la creciente interdependencia en el comercio y las finanzas tornarían obsoleta la guerra-. 
Pero, si bien en 1914 Gran Bretaña y Alemania eran, entre sí, los socios comerciales más importantes que tenían, eso no impidió una conflagración que retrasó la integración económica global durante medio siglo. 
El poder militar, que algunos llaman la forma esencial de poder en la política mundial, requiere una economía próspera. 
Pero si son los recursos económicos o los recursos militares los que producen más poder en el mundo de hoy depende del contexto. 
Una zanahoria es más efectiva que un palo si queremos llevar a una mula al agua, pero un arma puede ser más útil si nuestro objetivo es privar al oponente de su mula. 
Muchas cuestiones cruciales, como la estabilidad financiera o el cambio climático, simplemente no son sensibles a la fuerza militar. 
Hoy, China y Estados Unidos son altamente interdependientes económicamente, pero muchos analistas malinterpretan las implicancias de esto para la política del poder. 
Es verdad, China podría poner a Estados Unidos de rodillas si amenazara con vender sus tenencias de dólares. 
Pero hacer esto no sólo reduciría el valor de sus reservas ya que el dólar se debilitaría, sino que también pondría en peligro la demanda estadounidense de importaciones chinas, lo que se traduciría en pérdidas de empleos e inestabilidad en China. 
En otras palabras, poner a Estados Unidos de rodillas podría significar que China terminara sometiéndose a una situación aún peor. 
Juzgar si la interdependencia económica produce poder requiere analizar el equilibro de las asimetrías. 
En este caso, se asemeja a un “equilibrio de terror financiero”, análogo con la interdependencia militar de la Guerra Fría en la que tanto Estados Unidos como la Unión Soviética potencialmente podían destruir al otro en un intercambio nuclear. 
En febrero de 2010, un grupo de altos oficiales militares chinos, furiosos por las ventas de armas de Estados Unidos a Taiwán, instaron al gobierno de China a desprenderse de los bonos del gobierno estadounidense en represalia. 
Su sugerencia no fue tenida en cuenta. 
Los recursos económicos pueden producir un comportamiento de poder blando así como un poder militar duro. 
Un modelo económico exitoso no sólo financia los recursos militares necesarios para el ejercicio del poder duro, sino que también invita a otros a emular su ejemplo. 
El poder blando de la Unión Europea al final de la Guerra Fría, y el de China hoy, le deben mucho al éxito de los modelos económicos estadounidense y chino. 
Los recursos económicos son cada vez más importantes en este siglo, pero sería un error descartar el papel del poder militar. 
Como dijo el presidente estadounidense, Barack Obama, cuando aceptó el Premio Nobel de la Paz en 2009, “Debemos empezar por reconocer la dura verdad de que no erradicaremos el conflicto violento mientras duren nuestras vidas. 
Habrá veces en las que los países –en una acción individual o concertada- encontrarán que el uso de la fuerza no sólo es necesario sino que está moralmente justificado”. 
Aún si la probabilidad del uso de la fuerza, o la amenaza del uso de la fuerza, entre estados es menor ahora que en épocas anteriores, el alto impacto de la guerra lleva a los actores racionales a comprar costosos seguros militares. 
Si el poder duro de China asusta a sus vecinos, ellos probablemente intenten buscar esas políticas de seguro, y Estados Unidos quizá sea el principal proveedor. 
Esto conduce a un punto más importante sobre el papel de la fuerza militar. 
Algunos analistas sostienen que el poder militar es de una utilidad tan restringida que ya no es la varilla de medición final. 
Pero el hecho de que el poder militar no siempre sea suficiente para decidir situaciones particulares no significa que haya perdido toda utilidad. 
Si bien existen más situaciones y contextos en los que la fuerza militar es difícil de usar, sigue siendo una fuente vital de poder. 
Los mercados y el poder económico descansan en marcos políticos, que a su vez dependen no sólo de normas, instituciones y relaciones, sino también de la administración del poder coercitivo. 
Un estado moderno bien ordenado es un estado que ejerce un monopolio en el uso legítimo de la fuerza, y que permite operar a los mercados internos. 
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, aunque sea una probabilidad baja, pueden tener efectos importantes –inclusive un efecto estabilizador. 
De hecho, metafóricamente, el poder militar ofrece un grado de seguridad que es al orden lo que el oxígeno es a la respiración: se percibe poco hasta que se vuelve escaso, momento en el cual su ausencia domina todo lo demás. 
En el siglo XXI, el poder militar no tendrá la misma utilidad para los estados que tenía en los siglos XIX y XX, pero seguirá siendo un componente crucial del poder en la política mundial. 

¿Se ha desacreditado la innovación financiera? 
MOSCU – Los escépticos de la liberalización y la innovación financiera se han envalentonado con la crisis en los mercados crediticios del mundo que surgió a mediados de 2007, cuando aparecieron por primera vez los problemas con las hipotecas “subprime” o de alto riesgo en Estados Unidos. 
¿Estos escépticos tienen razón? 
¿Deberíamos frenar la liberalización y la innovación financiera para impedir que vuelvan a producirse crisis como el desastre de hipotecas de alto riesgo? 
Todo el mercado de hipotecas de alto riesgo es, en gran medida, una innovación que data de una década –el término “subprime” no existía en ningún idioma antes de 1994-, construida en base a cosas como hipotecas de tasa ajustable (opción ARM), nuevos tipos de obligaciones de deuda colateralizada y vehículos de inversión estructurada. 
Anteriormente, los inversores privados en Estados Unidos simplemente no les prestaban a solicitantes de hipotecas con una historia crediticia insolvente. 
Sin embargo, si bien a veces parece que la crisis actual se debe, al menos en parte, a la innovación financiera, la liberalización del mercado financiero ha demostrado ser, en términos generales, algo bueno. 
Un estudio publicado en 2005 por los economistas Geert Bekaert, Campbell Harvey y Christian Lundblad determinó que cuando los países liberalizan sus mercados accionarios, permitiéndoles operar libremente sin intervención gubernamental, el crecimiento económico aumenta un promedio de un punto porcentual al año. 
El mayor crecimiento tiende a estar asociado con un auge de la inversión, que a su vez parece estar impulsado por el menor costo del capital para las empresas. 
Por supuesto, mientras que los acuerdos financieros complicados nos permiten avanzar económicamente, también crean peligros. 
Pensemos en el andamiaje y los equipos en torno a las obras de construcción. 
A veces la gente tropieza con el equipo, o se cae una pieza del andamiaje, con consecuencias desastrosas. 
Toda vez que uno construye algo, siempre está la posibilidad de que surja un contratiempo. 
Pero, con cada contratiempo, se aprende. 
Los gobiernos y las compañías de seguro implementan mejores requisitos de seguridad en respuesta a los accidentes en el sector de la construcción. 
Lo mismo es válido, con el tiempo, para los desastres financieros. 
Estados Unidos es uno de los países más liberales del mundo desde un punto de vista financiero. 
La alta calidad de sus mercados financieros debe ser una razón importante para el crecimiento económico relativamente fuerte de Estados Unidos. 
De hecho, debido a una tasa de ahorro muy baja y a un alto déficit fiscal en los últimos años, Estados Unidos de otra manera se podría haber enfrentado al desastre económico. 
La razón es simple. 
Las compañías individuales podrían tener oportunidades de inversión espléndidas –para aumentar la planta y el equipamiento, capitalizarse con nuevo software o explotar nueva investigación y nueva capacitación de personal clave-, pero podrían verse disuadidas por la escasez de efectivo o la percepción de riesgos macroeconómicos. 
Los mercados financieros efectivos les permiten buscar este tipo de oportunidades a pesar de estas limitaciones acudiendo a inversores que proporcionen el capital. 
Estos inversores, a su vez, pueden sentirse alentados cuando existen dispositivos de cobertura financiera y diversificación financiera que los protegen. 
Se ha debatido durante mucho tiempo sobre si los nuevos mercados de derivados, que ofrecen este tipo de cobertura financiera, tienden a aumentar la volatilidad preexistente de los mercados financieros. 
El consenso es que no lo hacen. 
En 2000, Stewart Mayhew, economista principal adjunto en la Oficina de Análisis Económico de la Comisión de Bolsa y Valores de Estados Unidos, examinó la amplia literatura existente sobre este tema. 
Mayhew llegó a la conclusión de que es bastante difícil decir si los mercados de derivados empeoran la volatilidad del mercado financiero, porque su creación tiende a producirse cuando los mercados financieros existentes ya son más volátiles, o se puede prevenir que lo serán. 
Es más, determinó que no existe ninguna evidencia de que los mercados de derivados creen volatilidad en los mercados subyacentes de bienes tangibles; de hecho, hasta pueden reducirla. 
El efecto en la volatilidad de los mercados financieros subyacentes tal vez ni siquiera sea la cuestión apropiada para considerar a la hora de decidir si permitir nuevos productos de derivados. 
La pregunta correcta es si estos productos conducen al éxito y al crecimiento económico. 
Aquí, Mayhew concluye que los nuevos mercados de derivados claramente aumentan la liquidez y la calidad de la información en los mercados financieros existentes. 
Y es esta liquidez y calidad de la información lo que, en definitiva, promueve el crecimiento económico. 
La crisis de hipotecas de alto riesgo expuso los serios problemas que debemos abordar. 
Por ejemplo, necesitamos una mayor protección del consumidor en cuanto a productos financieros, requerimientos de revelación de información más estrictos para las nuevas obligaciones y vehículos mejor diseñados para cubrir los riesgos. 
Algunas de las innovaciones asociadas con la crisis “subprime” –principalmente la opción ARM, extendida a los prestatarios que no pudieron manejarla- parecen tener poco valor de rescate. 
Pero otras –aquellas involucradas en la securitización de hipotecas- fueron innovaciones a largo plazo claramente importantes, porque pueden ayudar a propagar mejor los riesgos en todo el mundo. 
Así las cosas, no deberíamos desacelerar la innovación financiera en general. 
Por el contrario, algunas de las correcciones que resulten de la crisis “subprime” probablemente adopten la forma de una mayor innovación, aumentando incluso más la sofisticación de nuestros mercados financieros. 

¿Ha llegado el estancamiento global con deflación? 
NUEVA YORK – Las noticias macroeconómicas más recientes de los Estados Unidos, otras economías avanzadas y los mercados emergentes confirman que la economía global se enfrentará a un recesión grave en 2009. 
En los Estados Unidos, la recesión comenzó en diciembre de 2007 y durará al menos hasta diciembre de 2009 – la recesión más larga y profunda en el país desde la Segunda Guerra Mundial, con una caída acumulada del PIB que tal vez supere el 5%. 
La recesión en otras economías avanzadas (la zona del euro, el Reino Unido, la Unión Europea, Canadá, Japón, Australia y Nueva Zelanda) empezó en el segundo trimestre de 2008, antes de que los problemas financieros de septiembre y octubre agravaran la contracción global del crédito. 
Desde entonces, esta contracción se ha hecho aun más severa. 
Ahora, los mercados emergentes están experimentando también el principio de un aterrizaje brusco a medida que los efectos negativos de la recesión en las economías avanzadas, la caída de los precios de los productos básicos y la fuga de capitales se empiezan a sentir en el crecimiento. 
En efecto, el mundo debe esperar algo cercano a una recesión en Rusia y Brasil en 2009, debido a los bajos precios de los productos básicos y una abrupta desaceleración en China y la India que será el equivalente de un aterrizaje brusco (crecimiento muy por debajo del potencial) para estos países. 
A otros mercados emergentes de Asia, África, América Latina y Europa no les irá mejor y algunos podrían sufrir crisis financieras plenas. 
En efecto, más de una docena de economías de mercados emergentes se enfrentan ahora a presiones financieras severas: Belarús, Bulgaria, Estonia, Hungría, Letonia, Lituania, Rumania, Turquía y Ucrania en Europa; Corea, Indonesia y Pakistán en Asia; y Argentina, Ecuador y Venezuela en América latina. 
La mayoría de estas economías pueden evitar lo peor si aplican los ajustes de política adecuados y si las instituciones financieras internacionales (incluyendo al FMI) les dan créditos suficientes para cubrir sus necesidades de financiamiento externo. 
Con la certeza casi total de una recesión global, la deflación –más que la inflación—se convertirá en la preocupación principal de los encargados del diseño de políticas. 
La caída de la demanda agregada, mientras que la oferta agregada potencial ha estado aumentando debido a la inversión excesiva de China y otros mercados emergentes, reducirá abruptamente la inflación. 
Los mercados laborales deprimidos, con tasas de desempleo crecientes, limitarán los salarios y los costos de la mano de obra. 
Las caídas adicionales de los precios de los productos básicos –que ya disminuyeron un 30% de su punto más elevado en el verano—aumentarán estas presiones deflacionarias. 
Los encargados del diseño de políticas tendrán que preocuparse por una bestia rara llamada “estancamiento con deflación” (una combinación de estancamiento económico, recesión y deflación); por las trampas de liquidez (cuando las tasas de interés oficiales se acercan tanto a cero que la política monetaria tradicional deja de ser efectiva); y por la deflación de la deuda (el aumento del valor real de las deudas nominales, que aumenta el riesgo de quiebra de los hogares, empresas, instituciones financieras y gobiernos en problemas). 
Al hacerse menos efectiva la política monetaria tradicional, será necesario hacer uso de herramientas no tradicionales de política orientadas a generar mayor liquidez y crédito (mediante la facilitación cuantitativa y las compras directas por los bancos centrales de activos privados no líquidos). 
Y si bien la política fiscal tradicional (gasto gubernamental y recortes de los impuestos) se aplicará agresivamente, la política fiscal no tradicional (gasto para rescatar a las instituciones financieras, los prestamistas y los deudores) será cada vez más importante. 
En este proceso se ampliará enormemente el papel de los Estados y los gobiernos en la actividad económica. 
Tradicionalmente, los bancos centrales han sido los prestamistas de último recurso, pero ahora se están convirtiendo en los de primero y único recurso. 
A medida que los bancos restringen sus préstamos mutuos, y los que conceden a otras instituciones financieras y al sector empresarial, los bancos centrales se están convirtiendo en los únicos prestamistas que existen. 
Igualmente, con el colapso del consumo de los hogares y de la inversión de las empresas, los gobiernos pronto serán los primeros y únicos que gasten para estimular la demanda y rescatar bancos, empresas y hogares. 
Las consecuencias a largo plazo del resultante aumento súbito de los déficit fiscales son graves. 
Si los bancos centrales monetizan los déficit, la inflación seguirá las presiones deflacionarias a corto plazo; si se financian con deuda, la solvencia a largo plazo de algunos gobiernos podría estar en riesgo, a menos que se restablezca la disciplina fiscal a mediano plazo. 
No obstante, a corto plazo deben emprenderse medidas muy agresivas de política monetaria y financiera –tanto tradicionales como no tradicionales—para asegurar que el inevitable estancamiento con deflación de 2009 no se extienda a 2010 o más. 
Hasta ahora, la respuesta de los Estados Unidos parece ser más agresiva que la de la zona del euro, puesto que el Banco Central Europeo se ha quedado por debajo de la curva en materia de tasas de interés y la postura fiscal de la UE sigue siendo débil. 
Dada la gravedad de esta crisis económica y financiera, los mercados financieros no mejorarán durante un tiempo. 
Los riesgos de deterioro de los precios que plantean una amplia gama de activos riesgosos (acciones, bonos de empresas, productos básicos, viviendas y clases de activos de los mercados emergentes) perdurarán hasta que haya señales verdaderas –hacia finales de 2009—de que la economía global se podrá recuperar en 2010. 

Un momento especial para los derechos especiales de giro 
NUEVA YORK – En las recientes reuniones anuales del Fondo Monetario Internacional y el Banco Mundial, celebradas en Lima (Perú), se habló mucho de la debilidad de varias economías en ascenso y en desarrollo, pero el debate se centró muy poco en una causa fundamental: el sistema monetario mundial. 
Mucho más se hablara al respecto el próximo mes en la reunión de la Junta del FMI, si bien está por ver lo que éste hará. 
El problema que afrontan las economías en ascenso y en desarrollo se debe a que sus entradas de capital tienen una marcada tónica procíclica. 
Cuando estaban aumentando rápidamente –sobre todo en comparación con las economías avanzadas–, atrajeron cantidades enormes de capital, pero, al multiplicarse los riesgos, el capital empezó a regresar a un país emisor de reservas: a saber, los Estados Unidos. 
Al fin y al cabo, los EE.UU. van a aumentar los tipos de interés y el dólar se ha apreciado frente a todas las divisas del mundo. 
En el pasado, esa tónica ha propiciado en última instancia una corrección y el déficit en aumento de los EE.UU. por cuenta corriente acabó provocando una depreciación del dólar, pero esas correcciones –en 1979-1980, 1990-1991 y 2007-2008– han estado siempre relacionadas con una desaceleración o una crisis mundiales. 
Así se pone de relieve el problema inherente a la utilización del dólar de los EE.UU., moneda nacional, como divisa de reserva internacional primordial de la economía mundial. 
El economista belga Robert-Triffin fue el primero en determinar ese problema –denominado el “dilema Triffin”– en el decenio de 1960, al subrayar el conflicto fundamental entre los objetivos nacionales, como, por ejemplo, la limitación del tamaño del déficit exterior, y los imperativos internacionales, como, por ejemplo, la creación de liquidez suficiente para satisfacer la demanda de activos de reserva. 
Además, ese sistema somete a la economía mundial a ciclos de confianza en el dólar de los EE.UU., al tiempo que pone la economía mundial a merced de una autoridad nacional... que adopta decisiones con escasa consideración para con sus repercusiones internacionales. 
Así, pues, la única forma de estabilizar el sistema sería la de colocar en su centro una verdadera divisa mundial. 
Ésa fue la idea en la que se basaba la propuesta de John Maynard Keynes en el decenio de 1940 de crear una divisa supranacional, llamada “bancor”, y ésa fue la motivación en la que se basó la creación en 1969 de los derechos especiales de giro (DEG) del FMI, que debían llegar a ser “el principal activo de reserva del sistema monetario internacional”. 
Las asignaciones generales de DEG deben basarse en “una necesidad mundial a largo plazo de complementar los activos de reserva” con decisiones adoptadas en períodos sucesivos de hasta cinco años. 
Hasta ahora, se han hecho dichas asignaciones sólo en tres ocasiones –en 1970-72, en 1979-81 y en 2009– y la última ascendió a 250.000 millones de dólares, como parte del plan de recuperación aprobado por el G-20 para gestionar la crisis financiera mundial. 
Últimamente se ha hablado de los DEG en los noticiarios a raíz del debate sobre si el FMI debería añadir el renminbi chino a la cesta de divisas que determina el valor de la unidad. 
En vista del papel internacional en aumento del renminbi, parece más que evidente que esa divisa debería formar parte de la cesta de los DEG. 
Ahora bien, el debate debería centrarse en cómo permitir a los DEG alcanzar su capacidad máxima como instrumento de cooperación internacional. 
El primer paso para hacer de los DEG una fuerza más activa en las finanzas mundiales sería el de anular la división entre las cuentas de DEG y las operaciones normales del FMI. 
Mientras siga existiendo esa división, los DEG funcionarán, en el mejor de los casos, como una línea de crédito que puede utilizar incondicionalmente su titular: algo así como un descubierto en una cuenta bancaria y no un verdadero activo de reserva. 
Un método mejor sería el de permitir a los países “depositar” DEG no utilizados en el Fondo a fin de que se puedan usar para financiar operaciones de préstamo del FMI. 
Dicho de otro modo, la emisión de más DEG permitiría al FMI financiar más préstamos. 
Si se emitieran dichos DEG durante crisis, como la que afrontan actualmente las economías en ascenso y en desarrollo, el resultado sería una política monetaria mundial de verdad anticíclica. 
Se podría incluso dar un paso más asignando los DEG conforme a una nueva formula que no sólo tenga en cuenta las cuotas del FMI, sino también la demanda (o necesidad) de reservas de divisas. 
Con la fórmula actual, los países más necesitados de divisas –es decir, los de renta media o baja (excluida China)– percibirían tan sólo un poco más de la tercera parte de la asignación total. 
No es suficiente. 
Aun sin ese cambo, los DEG pueden y deben adquirir una posición más prominente en las reservas mundiales Como los países en ascenso y en desarrollo padecen problemas cada vez mayores, no hay tiempo que perder. 
Unos cinco decenios después de que Triffin determinara por primera vez los problemas debidos a la condición de divisa de reserva del dólar de los EE.UU., es de esperar que haya llegado por fin el momento de los DEG. 

¿Ha fallado a México el neoliberalismo? 
Hace seis años, yo estaba dispuesto a concluir que el Tratado de Libre Comercio de América del Norte (TLCAN) era un gran éxito. 
El argumento principal a favor del TLCAN había sido el de que era la vía más prometedora que los Estados Unidos podían seguir para aumentar las posibilidades de que México llegara a ser democrático y próspero y los EE.UU. tenían a un tiempo un poderoso interés egoísta y un importante deber de vecindad para intentar contribuir al desarrollo de México. 
Desde la creación del TLCAN, el PIB real de México ha aumentado un 3,6 por ciento al año y las exportaciones han experimentado un auge, al pasar del 10 por ciento del PIB en 1990 y del 17 por ciento del PIB en 1999 al 28 por ciento del PIB en la actualidad. 
El año próximo, las exportaciones reales de México se habrán quintuplicado desde 1990. 
En eso –en el rápido desarrollo de las industrias exportadoras y el espectacular aumento de los volúmenes de exportación– es en lo que la situación ha cambiado gracias al TLCAN. 
Éste garantiza a los productores mexicanos el acceso libre de aranceles y contingentes al mercado de los EE.UU, el mayor mercado de consumo del mundo. 
Sin esa garantía, habría habido pocas inversiones con vistas a satisfacer el mercado de los EE.UU. El comercio en aumento entre los EE.UU. y México hace avanzar a los dos países hacia un mayor grado de especialización y una mejor división del trabajo en industrias importantes, como la automovilística, en la que las tareas para las que se requiere gran cantidad de mano de obra se hacen cada vez más en México, y la textil, en la que el hilado y el tejido mediante tecnología avanzada se hacen en los EE.UU., mientras que México se encarga del corte y confección mediante tecnología menos compleja. 
Semejantes ganancias en eficiencia debidas a la ampliación del mercado y el fomento de la especialización deberían haber producido un rápido aumento de la productividad mexicana. 
Asimismo, una mayor eficiencia debería haberse visto reforzada por un auge en la formación de capital, que debería haber acompañado la garantía de que ninguna ola futura de proteccionismo en los EE.UU. provocaría el cierre de fábricas en México. 
La palabra decisiva en este caso es "debería". 
Los 100 millones de mexicanos actuales tienen ingresos reales –con paridad de poder adquisitivo– de unos 10.000 dólares al año, la cuarta parte del nivel estadounidense actual. 
Están invirtiendo tal vez una quinta parte del PIB en la formación bruta de capital fijo –una cantidad substancial– y han ampliado en gran medida su integración en la economía mundial (es decir, norteamericana) desde la creación del TLCAN. 
Pero con una tasa de crecimiento del PIB de 3,6 por ciento y una tasa de aumento de la población de 2,5 por ciento, la renta media de los mexicanos representa apenas el 15 por ciento más que en la época anterior al TLCAN y ha aumentado el desfase entre su renta media y la de los EE.UU.. 
Con el aumento de la desigualdad, la inmensa mayoría de los mexicanos no viven mejor que hace quince años. 
(De hecho, el único componente del desarrollo mexicano que ha sido un gran éxito ha sido el aumento de ingresos y de nivel de vida debido al aumento de la inmigración a los EE.UU. y de las transferencias a México.) 
Se trata de un gran enigma intelectual: creemos en las fuerzas del mercado y en los beneficios del comercio, la especialización y la división internacional del trabajo. 
Vemos el enorme aumento de las exportaciones mexicanas a los EE.UU. en el pasado decenio. 
Vemos grandes virtudes en la economía mexicana: un medio macroeconómico estable, prudencia fiscal, baja inflación, poco riesgo de país, una mano de obra flexible, un sistema bancario fortalecido y solvente, programas logrados de reducción de la pobreza, grandes ingresos procedentes del petróleo y demás. 
Y, sin embargo, las políticas neoliberales no han dado como resultado los rápidos aumentos en productividad y en los salarios de los trabajadores que neoliberales como yo habríamos predicho sin miedo a equivocarnos, si en 1995 hubiéramos sabido que las exportaciones mexicanas se multiplicarían por cinco en los doce años siguientes. 
Desde luego, sigue habiendo abundantes deficiencias en México. 
Según la OCDE, son, entre otras: un número de años de escolarización muy bajo por término medio, con lo que los trabajadores jóvenes casi no tienen una formación escolar mayor que sus colegas mayores; poca formación en el puesto de trabajo; pesadas cargas burocráticas, que recaen sobre las empresas; jueces y policía corruptos; tasas elevadas de delincuencia y un gran sector no estructurado con baja productividad que reduce la base impositiva y aumenta las tasas impositivas al resto de la economía, pero dichas deficiencias no deberían bastar para neutralizar las importantes ventajas geográficas de México y los importantes beneficios resultantes de las políticas neoliberales, ¿verdad?. 
Pues sí que lo hacen, al parecer. 
La carga demográfica de una mano de obra que aumenta rápidamente parece haberse incrementado en gran medida, cuando resulta que dicha mano de obra carece de la formación idónea y, en particular, cuando unas infraestructuras insuficientes, la delincuencia y la corrupción oficial hacen estragos. 
Los neoliberales señalamos que el TLCAN no ha sido la causa de las infraestructuras deficientes, la elevada delincuencia y la corrupción oficial. 
Así, indicamos implícitamente que los mexicanos vivirían mucho peor en la actualidad, si el TLCAN y sus efectos no pesaran en el platillo positivo de la balanza. 
Esa historia neoliberal puede ser cierta, pero es una excusa. 
Puede que no sea cierta. 
Tras haber comprobado el lento crecimiento de México a lo largo de los quince últimos años, no podemos repetir la antigua cantinela de que la vía neoliberal del TLCAN y las reformas conexas sean clara y evidentemente las correctas. 

¿Ha llegado a ser demasiado pública la política pública? 
En 1897, la Cámara de Representantes del Estado estadounidense de Indiana aprobó por unanimidad una legislación que daba una nueva definición del valor de pi , constante matemática que representa la relación entre la longitud de la circunferencia de un círculo y la de su diámetro. 
Por fortuna, el proyecto de ley no pasó del Senado de ese Estado. 
Esa anécdota histórica podría inspirar una risita sardónica a quienes recuerden sus matemáticas del bachillerato, pero en todo el mundo se está pidiendo cada vez más a personas inexpertas que formulen una política pública que requiere una comprensión de fenómenos científicos y tecnológicos complejos y sutiles. 
"¿Cómo se sabe si una ballena es un mamífero o un pez?", pregunta una maestra a su clase de tercer curso". ¿Votamos?", dice, contento, un alumno. 
Esa propuesta puede ser divertida por proceder de un niño, pero no tiene la menor gracia cuando la aplican los gobiernos, como hacen cada vez más, a políticas complejas que entrañan fenómenos científicos y tecnológicos. 
Por ejemplo, durante el verano pasado los británicos emitieron su opinión sobre si deseaban productos con genes empalmados o genéticamente modificados en sus campos y en sus alimentos. 
Para conocer la opinión pública antes de adoptar una decisión prevista para un momento posterior de este año sobre si debía permitir la plantación comercial de cultivos genéticamente modificados, el Gobierno británico patrocinó (con grandes gastos) una serie de debates públicos por todo el país. 
Las administraciones locales y otras organizaciones celebraron también centenares de reuniones públicas. 
El jefe del comité organizador de los debates británicos, el profesor Malcolm Grant, los llamó "un experimento excepcional para averiguar qué piensan en realidad las personas comunes y corrientes, después de haber escuchado todos los argumentos". 
Pero la realidad no lo abona. 
Mark Henderson, corresponsal en materia de ciencia para The Times (Londres), ofreció esta opinión sobre la iniciativa del Reino Unido, cuyo costo ascendió a medio millón de libras: "Esa operación ha sido una farsa desde el principio hasta el final. 
No estoy seguro de desear que el hombre de la calle establezca la política de Gran Bretaña en materia de ciencia, tecnología y agricultura. 
En una de las seis reuniones... se dedicó gran parte del tiempo a debatir si el virus del SARS (síndrome respiratorio agudo y grave) podía proceder de un algodón genéticamente modificado en China. 
Más probable sería que hubiera procedido del espacio ultraterrestre." 
Henderson observó también que quienes llevaron la voz cantante en las reuniones fueron fanáticos antitecnología, la única facción suficientemente organizada e inspirada sobre la cuestión para asistir a ellas, lo que resulta coherente con el dato de que el 79 por ciento de las 37.000 respuestas a los cuestionarios estuvieron orquestadas por activistas. 
También allende el Atlántico cunde la tendencia a basar la política oficial en la opinión pública sobre esas cuestiones. 
La Fundación Nacional para la Ciencia (NSF) de los Estados Unidos, cuya misión primordial es la de apoyar las investigaciones de laboratorio en muchas disciplinas, está financiando una serie de "foros de ciudadanos sobre tecnología", a los que, por término medio, acuden americanos previamente carentes de información para resolver una cuestión espinosa en materia de tecnología. 
Según el resumen hecho por la NSF del proyecto, que están ejecutando investigadores de la Universidad del Estado de Carolina del Norte, los participantes "reciben información sobre esa cuestión por parte de diversos expertos en la materia, expertos en las consecuencias de la ciencia y la tecnología y representantes de grupos de interés especial. 
Se considera que así pueden alcanzar un consenso "y, en última instancia, formular recomendaciones." 
El proyecto, fundado en 2002 para apoyar dos comisiones, requiere la labor de ocho comisiones más este año, cada una de ellas compuesta de 15 ciudadanos "representativos de la población local". 
Sus deliberaciones serán supervisadas por un equipo de investigación "compuesto de profesores de retórica de la ciencia, adopción de decisiones en grupo y ciencia política". 
El equipo pondrá a prueba "un método innovador para calibrar la deliberación democrática" y también "la teoría de la ciencia política, investigando las relaciones entre la etnicidad, los sexos, la condición socioeconómica baja y los aumentos de la eficacia y la confianza en los reglamentadores." 
Se trata del equivalente científico del arte por el arte, pero que grupos de ciudadanos inexpertos (y reclutados mediante anuncios en los periódicos) formulen recomendaciones sobre una cuestión técnica abstrusa y compleja resulta considerablemente más peligroso. 
Imagínese el lector que vaya de la consulta de su cardiólogo a un café y explique a la camarera las opciones terapéuticas para su dolor de pecho y le pregunte si debe someterse a una angioplastia o simplemente tomar una medicación. 
El primero de esos grupos financiados por la NSF abordó la política reglamentadora de la biotecnología agrícola y recomendó que el gobierno hiciera más estrictas las reglamentaciones de los cultivos genéticamente modificados, incluido el nuevo requisito de que los alimentos procedentes de esos cultivos lleven un etiquetado que permita a los consumidores reconocerlos. 
Esas propuestas son injustificadas, inapropiadas y contrarias a las recomendaciones de los expertos tanto del gobierno como de la comunidad científica. 
Desde luego, la participación del público es decisiva para su comprensión de la política gubernamental, pero menos útil resulta para la formulación de la política, en particular cuando ésta entraña cuestiones complejas de ciencia y tecnología. 
La ciencia no es democrática. 
Los ciudadanos no votan sobre si una ballena es un mamífero o un pez o sobre la temperatura a la que hierve el agua. 
Los parlamentos no pueden revocar las leyes de la naturaleza. 
Aun cuando mil millones de personas acepten una idea absurda, sigue siendo absurda. 
El objetivo de la formulación de políticas debe ser el de dar las respuestas idóneas. 
La formulación de la política pública en materia de ciencia y tecnología puede ser difícil, pero, para que la democracia tenga debidamente en cuenta la opinión pública, el buen gobierno exige descartar la ignorancia y el prejuicio. 
El estadista y escritor irlandés del siglo XVIII Edmund Burke subrayó el deber del gobierno con relación a esas resoluciones. 
Observó que en las repúblicas, "nuestro representante nos debe a nosotros no sólo su diligencia, sino también su juicio y, si los sacrifica a nuestra opinión, en lugar de servirnos, nos traiciona." 

Qué es lo que quiere Irán 
TEHERÁN – Durante la campaña cuando me postulaba para presidente de Irán, prometí alcanzar un equilibrio entre realismo y la búsqueda de los ideales de la República Islámica -y gané el respaldo de los votantes iraníes por un amplio margen-. 
En virtud del mandato popular que me fue concedido, estoy comprometido con la moderación y el sentido común, que hoy guían todas las políticas de mi gobierno. 
Ese compromiso condujo directamente al acuerdo internacional provisional alcanzado en noviembre en Ginebra sobre el programa nuclear de Irán, y seguirá guiando nuestra toma de decisiones en 2014. 
De hecho, en términos de política exterior, mi gobierno descarta los enfoques extremos. 
Buscamos relaciones diplomáticas efectivas y constructivas y hacer foco en fortalecer la confianza mutua con nuestros vecinos y otros actores regionales e internacionales, lo que nos permitirá orientar nuestra política exterior hacia el desarrollo económico en el país. 
Con este fin, trabajaremos para eliminar las tensiones en nuestras relaciones externas y fortalecer nuestros vínculos con socios tradicionales y nuevos por igual. 
Esto obviamente exige generar consenso interno y fijar objetivos transparentes, y hoy estos dos procesos ya están en marcha. 
Si bien evitaremos la confrontación y el antagonismo, también perseguiremos activamente nuestros intereses más amplios. 
Pero, dado que vivimos en un mundo cada vez más interconectado e interdependiente, los desafíos sólo se pueden encarar a través de la interacción y la cooperación activa entre los estados. 
Ningún país -ni siquiera las grandes potencias- puede por sí solo abordar de manera efectiva los desafíos que enfrenta. 
Por cierto, el rápido "crecimiento compensatorio" de las economías en desarrollo y emergentes sugiere que su peso económico agregado va camino a superar al del mundo avanzado. 
Los países en desarrollo y emergentes de hoy probablemente representen casi el 60% del PBI mundial en 2030, comparado con aproximadamente el 40% en 2000, lo que les permitirá desempeñar un papel de mucha mayor relevancia en la escena mundial. 
En un período de transición como éste, Irán puede mejorar el papel que desempeña a nivel global. 
Las elecciones este año, en las que se presentaron a votar cerca del 75% de los iraníes con derecho a voto, pusieron de manifiesto cómo está madurando nuestra democracia religiosa. 
La cultura y las civilizaciones antiguas, la prolongada continuidad del estado, la posición geopolítica, la estabilidad social en medio de la agitación regional, y una juventud bien educada nos permiten mirar al futuro con confianza, y aspirar a asumir el papel global relevante que nuestro pueblo merece -un papel que ningún actor en la política global puede ignorar. 
También estamos considerando la manera de reconstruir y mejorar nuestras relaciones bilaterales y multilaterales con países europeos y norteamericanos sobre la base del respeto mutuo. 
Esto requiere aliviar las tensiones e implementar una estrategia integral que incluya lazos económicos. 
Podemos empezar por evitar cualquier nueva tensión en las relaciones entre Irán y Estados Unidos y, al mismo tiempo, empeñarnos en eliminar las tensiones heredadas que deteriorando las relaciones entre nuestros países. 
Aunque quizá no podamos olvidar la falta de confianza y la sospecha que se han adueñado de lo que piensan los iraníes de los gobiernos estadounidenses de los últimos 60 años, ahora debemos centrarnos en el presente y mirar hacia el futuro. 
Esto significa estar por encima de la política mezquina y ponerse al frente, no detrás, de los grupos de presión en nuestros respectivos países. 
En nuestra opinión, cooperar en cuestiones de interés y preocupación mutuos también contribuiría a aliviar las tensiones en nuestra región. 
Esto implica contrarrestar a quienes en Estados Unidos y nuestra región buscan distraer la atención internacional de cuestiones en las que están directamente involucrados e impedir que Irán mejore su posición regional. 
Al reducir las perspectivas de un acuerdo negociado permanente sobre nuestro programa nuclear, este comportamiento aumenta las probabilidades de que el punto muerto en las relaciones entre Estados Unidos e Irán continúe. 
Nuestra región está lidiando, más que nunca antes, con sectarismo, enemistades entre grupos y potenciales terrenos fértiles para el extremismo y el terrorismo. 
Al mismo tiempo, el uso reciente de armas químicas en Siria podría perseguir a los pueblos de la región durante muchos años. 
Creemos que, en estas circunstancias, una voz de moderación en la región podría afectar el curso de los acontecimientos de una manera constructiva y positiva. 
No existe ninguna duda de que la agitación en los países cercanos afecta los intereses de muchos actores regionales y globales, que necesitan actuar en concierto para asegurar una estabilidad a largo plazo. 
Irán, en su calidad de potencia regional importante, está plenamente preparado para avanzar en esta dirección, sin escatimar ningún esfuerzo para que se puedan alcanzar soluciones. 
De manera que quienes retratan a Irán como una amenaza y así buscan minar su credibilidad regional y global deberían dejar de hacerlo -por el bien de la paz y la tranquilidad en la región y más allá. 
Me siento profundamente angustiado por la tragedia humanitaria en Siria y el enorme sufrimiento que el pueblo sirio tuvo que soportar durante casi tres años. 
Como representante de un pueblo que ha experimentado el horror de las armas químicas, mi gobierno condenó fuertemente su uso en el conflicto sirio. 
También me preocupa que partes del territorio sirio se hayan convertido en caldos de cultivo de ideologías extremistas y en puntos de encuentro para los terroristas, lo cual trae a la memoria la situación de nuestra frontera oriental en los años 1990. 
Este es un motivo de preocupación para muchos otros países también, y encontrar una solución política duradera en Siria requiere cooperación y esfuerzos conjuntos. 
De manera que estamos complacidos de que en 2013 haya prevalecido la diplomacia por sobre las amenazas de una intervención militar en Siria. 
Debemos seguir haciendo progresos en este terreno y entender que Siria necesita desesperadamente que existan esfuerzos regionales e internacionales coordinados. 
Estamos dispuestos a hacer nuestro aporte a la paz y la estabilidad en Siria en el curso de negociaciones serias entre partes regionales y extra-regionales. 
Aquí también necesitamos impedir que las conversaciones se conviertan en un juego de suma cero. 
Esto no es menos válido para el programa de energía nuclear pacífica de Irán, que ha sido objeto de un enorme despliegue publicitario en las últimas décadas. 
Desde principios de los años 1990, las sucesivas predicciones sobre lo cerca que estaba Irán de adquirir una bomba nuclear resultaron infundadas. 
Durante este período, los alarmistas intentaron pintar a Irán como una amenaza para Oriente Medio y el mundo. 
Todos sabemos quién es el principal agitador, y cuál es el objetivo de querer exagerar esta cuestión. 
También sabemos que esta afirmación fluctúa de manera proporcional a la presión internacional para frenar la construcción de asentamientos y terminar la ocupación de tierras palestinas. 
Estas falsas alarmas continúan, a pesar de las estimaciones de inteligencia nacional de Estados Unidos según las cuales Irán no ha decidido construir un arma nuclear. 
De hecho, estamos comprometidos a no desarrollar y producir una bomba nuclear. 
Como se enunció en la fatwa emitida por el líder supremo, el ayatollah Ali Khamenei, creemos fuertemente que el desarrollo, la producción, el acopio y el uso de armas nucleares son contrarios a las normas islámicas. 
Nunca ni siquiera contemplamos la opción de adquirir armas nucleares, porque creemos que esas armas podrían minar nuestros intereses de seguridad nacional; en consecuencia, no tienen lugar en la doctrina de seguridad de Irán. 
Inclusive la percepción de que Irán puede desarrollar armas nucleares va en detrimento de nuestra seguridad y nuestro interés nacional general. 
Durante mi campaña presidencial, me comprometí a hacer todo lo que estuviera a mi alcance para acelerar una resolución al estancamiento respecto de nuestro programa de energía nuclear. 
Para cumplir con esta promesa y beneficiarse de la ventana de oportunidad que abrió la elección reciente, mi gobierno está dispuesto a remover cielo y tierra en la búsqueda de una solución permanente que sea mutuamente aceptable. 
Luego del acuerdo provisional de noviembre, estamos dispuestos a continuar trabajando con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania) y quienes tengan la intención de asegurar la plena transparencia de nuestro programa nuclear. 
La capacidad nuclear pacífica que hemos alcanzado será utilizada en el contexto de un marco de salvaguardas reconocido internacionalmente, y las puertas estarán abiertas para un monitoreo multilateral por parte de la Agencia Internacional de Energía Atómica, como sucedió en los últimos años. 
De esta manera, la comunidad internacional puede asegurar la naturaleza exclusivamente pacífica de nuestro programa nuclear. 
Nunca renunciaremos a nuestro derecho de sacar provecho de la energía nuclear; pero estamos dispuestos a trabajar con el objetivo de eliminar cualquier ambigüedad y responder cualquier pregunta razonable sobre nuestro programa. 
La prolongación de la presión, los aprietes, la intimidación y las medidas destinadas a recortar el acceso de los iraníes a una amplia gama de necesidades -desde tecnología hasta medicamentos y alimentos- no puede más que contaminar la atmósfera y minar las condiciones necesarias para progresar. 
Como demostramos en 2013, Irán está absolutamente decidido a comprometerse seriamente con la comunidad internacional y negociar con nuestros interlocutores de buena fe. 
Esperamos que nuestros pares también estén dispuestos a aprovechar esta ventana de oportunidad. 

¿Ha comenzado la recuperación en los Estados Unidos? 
CAMBRIDGE – Aunque la economía americana sigue deteriorándose, ya no reduce tan rápidamente como a comienzos de año o en las semanas posteriores al desplome de Lehman Brothers en septiembre de 2008. 
A ese respecto, resulta razonable decir que probablemente lo peor de la recesión ya haya quedado atrás. 
Pero mi interpretación de los datos disponibles no coincide con la de quienes afirman que, en realidad, la economía está mejorando y que probablemente comience en los próximos meses una recuperación cíclica sostenida. 
Aunque el plan de estímulo de reducciones de impuestos y mayores desembolsos estatales aplicado al comienzo de este año dará un impulso temporal al crecimiento, no es probable que veamos el comienzo de una mejora sostenida hasta el año próximo, como muy pronto. 
Los optimistas respaldan sus afirmaciones sobre una pronta recuperación señalando diversos datos estadísticos. 
Observan que está aumentando la actividad de la construcción, los precios de las viviendas están bajando más despacio, la renta personal disponible aumentó en el primer trimestre, el gasto de los consumidores está aumentando y el mercado laboral está mejorando. 
Pero, si se examinan detenidamente esos datos, resultan menos tranquilizadores. 
En todos los casos, los detalles no respaldan lo que los titulares parecen indicar. 
Si bien el gasto total en construcción aumentó recientemente en un mínimo 0,3 por ciento (menos que el margen de error), el gasto privado en construcción disminuyó en realidad y la construcción residencial se redujo en un más significativo 4 por ciento. 
Asimismo, los precios de las viviendas se redujeron a una tasa muy rápida de 18,7 por ciento en el período de doce meses hasta marzo, lo que no es significativamente menor que la reducción del 19 por ciento en los dos meses hasta febrero, y la bajada mensual más reciente correspondió a una tasa anual de más de 25 por ciento. 
Además, la renta personal disponible aumentó en el primer trimestre sólo porque hubo un gran aumento de las reducciones fiscales y los pagos estatales de pensiones. 
En cambio, los salarios, los ingresos de los trabajadores por cuenta propia, los dividendos y los intereses disminuyeron. 
La anomalía del aumento del consumo propulsado sólo por reducciones fiscales y pagos de prestaciones sociales concluyó en marzo, mes en el que el gasto de los consumidores se redujo a consecuencia de una reducción del empleo y la disminución de los ingresos de los trabajadores, confirmado por un descenso en las ventas al por menor en abril. 
Por último, el empleo sigue contrayéndose rápidamente. 
Aunque el ritmo de su reducción se aminoró entre marzo y abril, la mitad de esa mejora fue consecuencia de un aumento del empleo estatal, debido a la contratación de una sola vez de 60.000 empleados eventuales encargados de realizar el censo de 2010. 
Pero, aunque las noticias recientes no son tan alentadoras como algunos han afirmado, espero que en los próximos meses veamos algunas mejoras reales que reduzcan la tasa de deterioro económico global o haya incluso un aumento temporal de la tasa de crecimiento del PIB, gracias a las medidas de estímulo fiscal aplicadas por el gobierno de Obama. 
El plan de estímulo añadirá unos 60.000 millones de dólares al PIB global durante los meses de abril, mayo y junio, es decir, el 1,5 por ciento, aproximadamente, del producto trimestral, pero, cuando al final de este verano se conozcan las cifras del PIB correspondientes al segundo trimestre, los estadísticos gubernamentales anualizarán el aumento del 1,5 por ciento y añadirán el 6 por ciento al calcular la tasa de crecimiento anual. 
Si la actividad económica, aparte del plan de estímulo, sigue deteriorándose a casi la tasa anual del 6 por ciento registrada en los dos últimos trimestres, el impulso temporal debido al plan de estímulo bastará para hacer que el cambio del PIB esté cercano a cero o incluso sea positivo. 
Pero el dato principal que se debe tener presente es que el efecto de estímulo es un aumento de una vez en el nivel de actividad, no un cambio continuo en la tasa de crecimiento. 
Si bien el aumento de una vez figurará en las estadísticas oficiales como un aumento temporal de la tasa de crecimiento, no hay nada que pueda hacer que la mayor tasa de crecimiento continúe en los trimestres siguientes. 
De modo que, a final de año, habrá un nivel de PIB ligeramente mejor, pero es probable que la tasa de crecimiento del PIB regrese a la zona de cifras negativas. 
El efecto positivo del plan de estímulo no es, sencillamente, lo bastante importante para compensar las repercusiones negativas de una riqueza de los hogares espectacularmente menor, descensos de la construcción residencial, un mal funcionamiento del sistema bancario, que no aumenta la creación de crédito, y la espiral descendente de los precios de las viviendas. 
El gobierno de Obama ha formulado políticas encaminadas a contrarrestar esos efectos negativos, pero, a mi juicio, no son suficientes para dar la vuelta a la economía y producir una recuperación sostenida. 
Ahora bien, esas políticas son todavía procesos en marcha. 
Si se fortalecen en los próximos meses –aumentando la demanda, reparando el sistema bancario y parando la bajada de los precios de las viviendas–, podemos abrigar la esperanza de que en 2010 comience una recuperación sostenida. 
Si no, seguiremos teniendo que esperar y abrigar esperanzas. 


Una nueva vida para los adultos mayores 
ZURICH – Muchos de nosotros hemos visto a nuestros padres o abuelos perder su independencia a medida que envejecen. 
En 2012, más de 2,4 millones de estadounidenses mayores de 65 recibieron tratamiento de urgencias solamente por lesiones causadas por caídas. 
Con el rápido envejecimiento de la población mundial, la magnitud de estos desafíos está aumentando de manera exponencial, afectando no sólo a los sistemas de atención de salud, sino también las economías, las políticas gubernamentales y, por supuesto, a las familias. 
La Organización de las Naciones Unidas estima que para mediados de este siglo se habrá duplicado la cantidad de personas mayores de 60 años, y que por primera vez en la historia las personas mayores de 65 superarán en número a los niños menores de cinco años. 
La explicación de esta tendencia demográfica es sencilla: las tasas globales de fertilidad han caído en picado, de un promedio de 5 hijos por mujer en 1950-1955, a 2,5 en 2010-2015. 
Por supuesto, no hay que ver a los ciudadanos mayores simplemente como una carga económica. 
De hecho, pueden desempeñar un papel positivo como consumidores activos, potencial que muchos sectores ya han reconocido y empezado a aprovechar. 
De acuerdo con Bank of America Merrill Lynch, las personas mayores de 50 años representan casi el 60% del consumo en los Estados Unidos. 
Pero eso no mejora un desafío subyacente que parece insoluble: un grupo cada vez menor de contribuyentes deben sustentar a un número creciente de jubilados. 
Este desequilibrio ya ha llevado a algunos gobiernos a elevar sus edades de jubilación y cambiar sus políticas de pensiones para retrasar o reducir los beneficios y fomentar que las personas trabajen hasta una edad mayor. 
Para trabajar más años es crucial mantenerse sano, y por eso las empresas de la salud deben desempeñar un papel importante en los esfuerzos por hacer frente a los retos del envejecimiento de la población. 
La vejez no debe ser vista simplemente como una etapa inevitable de la vida, sino como una oportunidad para que las compañías y los sistemas de atención de salud ayuden a prosperar a las personas. 
Con este fin, las empresas de servicios de salud deberían poner más énfasis en la investigación y desarrollo sobre las afecciones predominantes en los pacientes de edad avanzada, lo que incluye enfermedades crónicas como la diabetes, enfermedades del corazón, glaucoma, artritis reumatoide y el cáncer. 
Estas iniciativas son también vitales para encontrar formas de tratamiento más eficaz del deterioro de la productividad y la autonomía de las personas, mediante la preservación de su fuerza física, su agudeza mental y sentidos como el oído y la vista. 
Esto es importante no sólo para los propios pacientes de edad avanzada, sino también para sus familias y cuidadores. 
Un área particularmente promisoria es la medicina regenerativa, que tiene muchas aplicaciones potenciales, como prevenir o revertir la pérdida de la audición. 
En la actualidad, un tercio de las personas de 65 a 70 años de edad (y la mitad de los mayores de 75) sufren una significativa pérdida auditiva, a menudo causada por el daño o la pérdida de las células ciliadas del oído interno, que son las que perciben las ondas sonoras y las transforman en señales que registra el cerebro. 
Para abordar este problema, Novartis, la compañía de la que soy director ejecutivo, está probando un compuesto llamado CGF166, que apunta a ciertas células sanas del oído interno con el fin de "activar" un gen específico que estimula el desarrollo de las células ciliadas. 
Ya hemos entrado en la fase de ensayos clínicos en que evaluaremos la tolerabilidad y eficacia de CGF166 en el tratamiento de pacientes con pérdida auditiva severa. 
Pero este tipo de tratamientos significarán poco si no son asequibles para la gente común. 
Y el actual rumbo, en que los propios pacientes deben asumir cada vez más los crecientes costos de la atención de salud, no es alentador. 
Para revertir esta tendencia, la industria de la salud debe coordinarse con todas las partes interesadas para reforzar la sostenibilidad financiera de los sistemas sanitarios a fin de que puedan manejar mejor la creciente demanda de atención. 
Para lograrlo serán necesarias estrategias innovadoras que permitan mejorar los resultados de los pacientes de una manera financieramente sostenible. 
Por ejemplo, el sector de la salud podría cooperar con los gobiernos para ofrecer servicios que la optimicen (como la monitorización remota de pacientes, aplicaciones informáticas de salud y herramientas para reforzar el compromiso del paciente), además de medicamentos. 
También podría ser de ayuda asegurar la disponibilidad de trabajadores o consejeros de salud capacitados para responder a las preguntas de los pacientes sobre su tratamiento o temas relacionados, como los seguros correspondientes. 
Por su parte, los pagadores (tanto los gobiernos como las aseguradoras privadas) podrían crear un mecanismo de gratificación a las empresas de servicios de salud en base a los beneficios reales de sus productos y servicios. 
Más allá del pago anual por paciente, la compañía de atención de salud podría recibir una bonificación o penalización, dependiendo de los resultados obtenidos. 
Dar respuesta a las necesidades originadas por el envejecimiento de la población es el mayor reto de las empresas y los pagadores de servicios de salud. 
Un modelo tendrá éxito si reduce los costos de atención de salud, aumenta la esperanza de vida y mejora la calidad de vida de los adultos mayores. 
Y, mediante una comprensión más amplia del proceso de envejecimiento, también podría guiarnos hacia el tratamiento y la cura de otras enfermedades, incluidas aquellas que afectan a los jóvenes. 
Asegurar que cada persona viva una vida lo más sana posible durante el mayor tiempo posible es algo que nos conviene a todos: por eso tiene sentido centrarnos hoy en quienes tienen más edad de entre nosotros. 


La trayectoria de la atención de salud 
Uno de los esfuerzos más importantes en materia de investigación sobre la atención de salud a lo largo del próximo decenio será el de integrar los avances de la biología, las ciencias de la materia y la ingeniería química y biológica para crear una nueva generación revolucionaria de dispositivos médicos y sistemas de administración de medicamentos. 
De hecho, la mayor dificultad que afrontan los investigadores en esos diversos sectores puede no ser la falta de avances científicos, sino una escasez de formación interdisciplinaria adecuada. 
Un sector decisivo para la investigación será el de la ingeniería de los tejidos, que en general entraña la combinación de las células de mamíferos (incluidas las células madre) con materiales de polímeros para crear nuevos tejidos u órganos. 
Ahora se calcula que casi la mitad de los costos de atención de salud de una nación pueden atribuirse a la pérdida de tejidos o al fallo de órganos. 
La capacidad para crear nuevos hígados, médulas espinales, corazones, riñones y muchos otros sistemas de tejidos o de órganos podría reducir radicalmente el período de hospitalización, aliviar el sufrimiento y prolongar la vida. 
Naturalmente, las dificultades al respecto son enormes. 
En particular, hay que encontrar una fuente idónea para producir un gran suministro de células diferenciadas con la suficiente rapidez. 
Las células madre representan una posible fuente potencialmente importante, pero primero hay que superar los problemas para controlar su diferenciación y crecimiento, como también el rechazo por parte del sistema inmune humano. 
Otra vía posible es la de la creación de sistemas mecánicos microeléctricos que se puedan utilizar para la administración de los medicamentos. 
Esos microdispositivos estarían hechos de silicona u otros materiales que se pueden cargar con medicamentos (o sensores) y cubrir con capas de oro u obras substancias. 
Una señal eléctrica dirigida al implante disolvería la capa de oro para soltar el medicamento. 
Esos sistemas ofrecen posibilidades para la administración de nuevos tipos de medicamentos en regímenes complejos que podrían ser útiles para la quimioterapia del cáncer, por ejemplo. 
También podrían brindar nuevos medios de administración localizada de los medicamentos que podrían ser útiles en varios sectores, incluido el de la administración de múltiples medicamentos. 
Por último, esos sistemas podrían brindar también nuevas oportunidades para dispositivos biosensores que se podrían colocar en una microplaqueta de computadora. 
También hay en el horizonte nuevos tipos de biomateriales para dispositivos médicos. 
Actualmente, la mayoría de los biomateriales están en venta y originalmente se utilizaron en aplicaciones de consumo. 
Por ejemplo, el material para el corazón artificial se utilizó originalmente para hacer fajas para mujeres. 
Algunos materiales para implantes en mamas se utilizaron originalmente para el relleno de colchones. 
Un sector potencialmente importante a este respecto es el del desarrollo de materiales que tienen una "memoria de forma". 
Por ejemplo, un cirujano podría introducir algo así como una cuerda por un agujerito endoscópico; en presencia de un estímulo apropiado (por ejemplo, temperatura o luz), se convertiría en un dispositivo médico con la forma apropiada, como, por ejemplo, una endoprótesis o una lámina para impedir la adherencia. 
Otro posible utilización de esa clase de material podrían ser suturas autoadhesivas que se podrían emplear en la cirugía mínimamente invasiva. 
También serán necesarios materiales nuevos para superar uno de los principales obstáculos con vistas a lograr la terapia genética: la falta de sistemas apropiados de administración. 
Si bien los virus son un medio muy eficiente, plantean riesgos para la seguridad. 
Asimismo, la administración no invasiva de moléculas complejas como los péptidos o las proteínas sigue siendo un problema importante. 
Actualmente, esas moléculas se administran mediante inyección, pero, si los científicos pueden crear sistemas mejores de administración o agentes sintéticos que sean más seguros y más fáciles de fabricar, surgirán oportunidades enormes para la creación de medicamentos complejos que se podrían administrar sin inyecciones. 
Los nuevos avances en la ingeniería médica pueden contribuir a la asignación de medicamentos para células específicas, en particular las células cancerosas, cosa que ha resultado extraordinariamente difícil por varias razones. 
Un problema es el de diseñar macropartículas o nanopartículas que puedan recorrer la corriente sanguínea sin ser absorbidas por otras células durante su recorrido. 
Si se puede lograr, algún día sería posible la existencia de "balas mágicas" para luchar contra el cáncer, las enfermedades del corazón y otros trastornos. 
Todos esos cambios en perspectiva tendrán probablemente enormes repercusiones en la creación de medicamentos y en los diagnósticos. 
Sin embargo, para la creación y la explotación de toda la panoplia de posibles nuevas armas para luchar contra las enfermedades, harán falta científicos e ingenieros excepcionales, incluidos los encargados de la información interdisciplinaria. 

Demasiadas clínicas de salud perjudican a los países en desarrollo 
FREETOWN, SIERRA LEONA – Donantes como el Banco Mundial y la Organización Mundial de la Salud suelen instar a los países en desarrollo a invertir en los sistemas nacionales de salud. 
Pero si bien apresurarse a construir clínicas y otras instalaciones médicas inclusive en las regiones más alejadas puede parecer una estrategia clara para asegurar la cobertura de salud universal, no ha resultado así. 
La reciente epidemia de ébola en África occidental resaltó la necesidad urgente de sistemas de atención médica más fuertes, más eficientes y más resilientes en los países en desarrollo. 
Pero cuando los países se apresuran a construir más clínicas, las instalaciones resultantes tienden a construirse rápidamente y carecen del equipamiento, los suministros y el personal necesarios para ofrecer servicios vitales de salud de manera efectiva. 
En mis frecuentes visitas a zonas rurales en Sierra Leona, el lugar donde nací, he visto unas cuantas instalaciones de salud de las cuales las comunidades podían prescindir. 
Una instalación recientemente refaccionada en Masunthu, por ejemplo, tenía equipamiento escaso y de las canillas no salía agua. 
Las instalaciones en las vecinas Maselleh y Katherie tenían grietas en las paredes, goteras en los techos y tan pocas alacenas que suministros como jeringas y registros médicos tenían que estar apilados en el piso. 
Esta situación es el resultado directo de una estrategia poco sistemática y arrebatada en materia de inversión en atención médica. 
Al finalizar la guerra civil en 2002, Sierra Leona tenía menos de 700 instalaciones de salud, según el Manual de Atención Médica Primaria de 2004. 
En 2003, el gobierno escaso de dinero decidió "descentralizar" varios servicios públicos a nivel de distrito, alimentando una competencia feroz por recursos limitados. 
Los consejos locales, en busca de hacerse de la mayor porción posible de la torta, comenzaron a impulsar nuevos proyectos, lo que condujo a una expansión rápida y descontrolada del sistema de salud. 
Hoy, Sierra Leona -con una población de apenas siete millones de habitantes- tiene casi 1.300 instalaciones de salud. 
El Ministerio de Salud no ha podido equipar todas estas nuevas instalaciones y cubrir los costos de personal y operativos, ya que su presupuesto no ha aumentado para equiparar la expansión del sistema. 
Por cierto, muy pocos de los países africanos (si es que alguno) que firmaron la Declaración de Abuja en 2001 para asignar el 15% de su presupuesto a la salud han podido hacerlo. 
El pasado septiembre, Sierra Leona llevó a cabo una evaluación de la distribución de las instalaciones de salud pública y trabajadores sanitarios en el país, para guiar las discusiones sobre los Recursos Humanos para la Estrategia de Salud 2017-2021. 
Los resultados fueron asombrosos: apenas el 47% de las instalaciones de salud del país empleaban más de dos trabajadores sanitarios, incluidos trabajadores no asalariados y voluntarios. 
Siete por ciento de las instalaciones de salud no tenían asignado ningún trabajador sanitario -una promesa vacía en forma física. 
Esta situación no es exclusiva de Sierra Leona -o de África-. 
En Indonesia, el gobierno invirtió ingresos provenientes del petróleo en la expansión gigantesca y acelerada de los servicios sociales básicos, incluida la atención médica. 
Pero hoy una cantidad insuficiente de médicos afecta a muchas de esas instalaciones, particularmente en zonas alejadas, donde el ausentismo también es alto. 
Existen muchos enfermeros, pero la mayoría de ellos han recibido una capacitación inadecuada. 
Aun así, les permiten dirigir instalaciones lejanas por cuenta propia. 
Más allá del personal, las instalaciones de salud en zonas alejadas de Indonesia carecen de infraestructura de respaldo adecuada: agua potable, instalaciones sanitarias, electricidad confiable y medicamentos y equipos básicos. 
Los gobiernos locales descentralizados, que tienen poca autoridad sobre las clínicas en lugares alejados, no pueden supervisar sus actividades. 
No sorprende que Indonesia tenga una de las tasas más altas de mortalidad materna en el este de Asia. 
Un exceso de instalaciones de salud mal equipadas no sólo es ineficiente; en verdad puede agravar las cosas, debido a factores como instalaciones sanitarias de mala calidad y sistemas de referencia de emergencia endebles. 
Durante la reciente crisis de ébola, las instalaciones mal equipadas causaron aún más muertes, no sólo entre los pacientes, sino también entre los trabajadores sanitarios que los ayudaban. 
En lugar de seguir defendiendo la proliferación descontrolada de instalaciones de atención médica mal equipadas y mal administradas, los responsables de las políticas deberían considerar una estrategia más medida. 
Por supuesto, la gente que vive en zonas alejadas necesita acceder a una atención médica de calidad, sin tener que recorrer caminos difíciles y peligrosos que pueden volverse prácticamente inaccesibles durante algunos períodos del año. 
Pero los servicios y los trabajadores sanitarios comunitarios podrían cubrir esas zonas de manera mucho más efectiva. 
El valor de una estrategia de este tipo quedó demostrado recientemente en Etiopía, donde los resultados en materia de salud han mejorado. 
Si bien gran parte de las instalaciones de Sierra Leona fueron construidas con fondos de donantes, el gobierno ha acompañado con planes para acelerar la construcción. 
El gobierno y los donantes tienen una responsabilidad conjunta a la hora de implementar una estrategia más cautelosa que garantice el suministro de servicios de calidad. 
En la Asamblea Mundial de la Salud de la OMS este mes, los participantes deberían poner en el candelero esta responsabilidad y comenzar a repensar las estrategias actuales para alcanzar una cobertura de salud universal. 
Con un enfoque más medido, llevará más tiempo construir la misma cantidad de clínicas. 
Pero se salvarán más vidas. 


Health Food Truths 
La pasta con “bajo contenido en hidratos de carbono” forma parte de una categoría de alimentos naturales conocidos en el ramo como “males menores”: alimentos con menor cantidad de calorías no deseadas, grasa, grasas artificiales, azúcares, sal o hidratos de carbono. 
Ahora existe toda una industria de esa clase de productos, además de alimentos clasificados como “naturales”, “orgánicos” y “funcionales”. 
Pero, ¿de verdad son mejores esos alimentos para nuestra salud? 
En los Estados Unidos, “orgánico” tiene un significado preciso establecido por el Departamento de Agricultura de ese país. 
Sin embargo, “natural” significa lo que quiera que el productor o elaborador de alimentos diga que significa. 
Los llamados alimentos “funcionales” –o “tecnoalimentos” – son aquellos a los que los fabricantes añaden aceites omega-3, edulcorantes artificiales, almidones indigeribles, reductores del colesterol, proteínas de soja o de leche (suero), substancias fitoquímicas y otros ingredientes para que puedan anunciar sus propiedades “saludables” conforme a los requisitos de la Administración de Alimentos y Medicamentos (FDA) de los E.UU. 
Las ventas de alimentos funcionales y de “males menores” han ido muy bien en los últimos años, pues en 2004 ascendieron a unos 85.000 millones de dólares en los Estados Unidos. 
Quienes compran habitualmente esa clase de alimentos son los consumidores de las llamadas “formas de vida saludables y sostenibles”: la preciada base demográfica de la industria de los alimentos naturales. 
Son los que compran productos con bajo contenido en hidratos de carbono, tabletas nutritivas y energéticas, alimentos y bebidas enriquecidos con vitaminas y minerales, alimentos a base de soja y prácticamente cualquier cosa que se anuncie como “saludable”. 
Como muchas personas, yo pensaba que en el sector de los alimentos funcionales predominaban empresas pequeñas e innovadoras. 
En realidad, la participación en ese mercado de PepsiCo asciende al 25 por ciento con productos como los cereales Quaker y los zumos enriquecidos Tropicana, que se ajustan a los requisitos de la FDA para esa clase de alimentos. 
La participación de Coca-Cola, General Mills, Kellogg, Kraft, Nestlé y el Groupe Danone oscila entre el 4 y el 7 por ciento del mercado. 
El control del mercado por esas empresas es comprensible, si tenemos en cuenta lo que venden. 
Los alimentos funcionales más populares son refrescos, bebidas deportivas, cereales para el desayuno, piscolabis, tabletas energéticas y zumos. 
Las tres cuartas partes, aproximadamente, de los cereales para el desayuno se anuncian como “saludables” gracias a los cereales integrales o la fibra que se les han añadido para volverlos “funcionales”. 
Además, como escribió en 2004 Nancy Childs, profesora de una escuela de administración de empresas, en Nutrition Business Journal , los alimentos funcionales para la obesidad, por ejemplo, prometen a sus fabricantes “una doble recompensa”: cumplir los requisitos de los alimentos “saludables” y la posibilidad de su reembolso con cargo al programa Medicare como tratamiento para enfermedades. 
También aportan “un saldo a las carteras de productos de las empresas alimentarias, con lo que limitan el pasivo y la responsabilidad empresariales en los frentes legal y de valoración de las acciones, respectivamente”: referencia a las posibles reclamaciones contra las empresas en el sentido de que puedan causar obesidad o mala salud. 
Pero muchos de esos productos se componen básicamente de agua y azúcar o son alimentos azucarados, equivalentes a las galletas, a los que se han añadido o extraído ingredientes para que gusten a los consumidores de “formas de vida saludables y sostenibles”, quienes, de lo contrario, no los comprarían. 
Un laboratorio privado, ConsumerLab.com, descubrió que casi ninguna de las “aguas vitaminadas” que analizó contenía lo que anunciaban sus etiquetas y algunas tenían sólo entre el 20 y el 50 por ciento de las cantidades de nutrientes enumerados. 
Asimismo, la mitad de las grasas de la mayoría de las tabletas energéticas, cuyas ventas anuales ascienden a 2.000 millones de dólares, son saturadas y algunas son artificiales. 
Muchas tabletas destinadas a personas que deben reducir los hidratos de carbono en su dieta presentan indicaciones confusas sobre la cantidad neta de ellos que contienen. 
Algunas no indican su contenido en alcoholes del azúcar y algunas llevan tanta cantidad de esos aditivos, que por fuerza han de tener efectos laxantes o producir gases. 
Otras están tan enriquecidas con vitamina A o D, que ConsumerLab recomienda no dárselas a los niños pequeños. 
Aun cuando no hubiera yo visto esos resultados y advertencias, no comería tabletas energéticas, que, según la revista Consumer Reports , tienen un sabor “arenoso, terroso o químico”. 
Estoy de acuerdo. 
Cuando pregunto a amigos y colegas por qué compran esas tabletas, contestan: “Porque sé que son sanas y no me importa su sabor”. Pues a mí, sí. 
No veo qué sentido tiene comer indigestos hidratos de carbono complementados con vitaminas y fibra y con sabor a edulcorantes artificiales. 
Si creo que necesito más vitaminas, prefiero tomar un suplemento multivitamínico. 
Si necesito cien calorías, más o menos, rápidamente, prefiero un plátano, un puñado de frutos secos o –para el caso es lo mismo– una deliciosa chocolatina. 
Con esto no quiero infravalorar algunos de los “males menores”: la leche y el yogurt desnatados, por ejemplo. 
Pero la mayoría de los alimentos que se presentan como “saludables” plantean la misma cuestión que los caramelos complementados con vitaminas: ¿añadirle vitaminas hace que un alimento sea mejor para la salud? 
Los alimentos de verdad saludables no necesitan que se los vuelva funcionales para que sean buenos para la salud. 
Son funcionales tal y como son. 

Los países en desarrollo, cuna de innovaciones sanitarias 
DHAKA – Vivimos en una era de trágicas paradojas sanitarias. 
Las campañas de vacunación masiva eliminaron enfermedades enteras, pero en países como Haití y Bangladesh siguen muriendo niños por dolencias de fácil tratamiento causadas por patógenos comunes. 
La globalización sacó a millones de personas de la pobreza extrema, pero las dejó expuestas a enfermedades no transmisibles propias de la era post-industrial (de la diabetes a enfermedades cardiovasculares), en países que carecen de recursos para tratarlas. 
Por debajo de estas paradojas asoma otra: la mayor parte de la investigación médica se realiza en economías ricas, pero la carga sanitaria mundial recae en su mayor parte sobre países de ingresos bajos y medios. 
Hay algo groseramente ineficiente (incluso inmoral) en esta asignación de recursos, que dificulta el desarrollo de soluciones sanitarias para quienes más las necesitan. 
Es verdad que la transferencia directa de capital y soluciones de los países ricos a los pobres sirvió para encarar la primera generación de problemas de desarrollo mundial. 
Algunos ejemplos incluyen los programas para aumentar la escolarización primaria y, en el caso de la salud pública, las campañas de vacunación masiva. 
Pero la nueva generación de problemas de desarrollo, que van de la calidad de la educación a la mortalidad infantil debida a enfermedades curables, no será tan fácil de resolver. 
Estos problemas demandan creación de capacidades permanentes y transferencia de conocimiento de los países ricos a los pobres, para que los segundos tengan una participación mucho más activa en el desarrollo de soluciones. 
Dicho de otro modo, es necesario reorientar las estrategias e inversiones globales en materia de salud pública hacia la reducción de las divergencias estructurales entre los países ricos y los pobres en lo referido a la capacidad para la investigación médica y la implementación de programas de salud pública. 
Para cumplir esta misión (que en mi opinión, hoy debería ser el objetivo principal del trabajo sanitario internacional), será fundamental el aporte de instituciones como el Centro Internacional de Investigación de las Enfermedades Diarreicas (icddr,b), con sede en Dhaka (Bangladesh), donde trabajo como científico. 
En la situación actual, la mayor parte de la actividad internacional en salud pública se realiza con un modelo en el que investigadores de países avanzados dirigen equipos locales en los países en desarrollo. 
Si bien esto es mejor que imponer a estos países soluciones prediseñadas (como ocurría durante la Guerra Fría), no es suficiente. 
La investigación médica y la implementación de políticas en los países de ingresos bajos y medios deben estar bajo dirección de investigadores y especialistas de esos países: personas capaces de combinar la experiencia científica de avanzada con una profunda comprensión de los contextos locales. 
El valor de la innovación dirigida por países en desarrollo está sobradamente comprobado. 
En los últimos quince años, innovaciones científicas promovidas por esos países contribuyeron significativamente al avance en pos de los Objetivos de Desarrollo del Milenio (ODM) de las Naciones Unidas, particularmente los relacionados con la salud mundial. 
Como ejemplo basta citar los aportes del icddr,b. 
Los investigadores del instituto se dedican a una labor científica innovadora y compleja, que incluye desde estudios epidemiológicos y ensayos clínicos clásicos hasta pruebas de modificación conductual para reducir la difusión de enfermedades infecciosas, con resultados destacables. 
Un ejemplo emblemático del trabajo del icddr,b es la solución de rehidratación oral (SRO), una simple solución balanceada de azúcar y sal que se administra por vía oral a personas que padecen enfermedades diarreicas como el cólera. 
Se calcula que la solución, en cuyo desarrollo el icddr,b tuvo un papel central y que fue calificada como uno de los inventos médicos más importantes del siglo XX, evitó unos 40 millones de muertes en todo el mundo desde los años sesenta. 
Más cerca en el tiempo, mi equipo y yo desarrollamos un nuevo sistema económico para administración de “presión positiva continua en las vías respiratorias con uso de burbujas” (BCPAP, por la sigla en inglés), que permite mantener un flujo de aire continuo a los pulmones durante el tratamiento de la neumonía severa. 
Trevor Duke, director del Centro Internacional de Salud Infantil en el Royal Children’s Hospital de la Universidad de Melbourne, también participó en el proyecto. 
Los ensayos demostraron que nuestra versión de BCPAP, que usa materiales baratos y ubicuos (como tuberías de plástico y frascos de champú), es más eficaz que la terapia de bajo flujo de oxígeno recomendada por la Organización Mundial de la Salud. 
Después del ensayo, el Dhaka Hospital del icddr,b implementó el nuevo sistema económico en vez de la terapia recomendada por la OMS, como parte del tratamiento estándar de la neumonía infantil. 
Desde entonces, la tasa de mortalidad entre los pacientes tratados con BCPAP se redujo de 21% a sólo 6%. 
Este resultado notable se debe a que los investigadores del icddr,b (en su mayoría bangladesíes formados en el extranjero) están familiarizados con los problemas que tratan de resolver y habituados a enfrentar restricciones de recursos serias y hasta cierto punto insuperables. 
Los quince años de experiencia con los ODM dejaron en claro el potencial innegable de las innovaciones surgidas de países en desarrollo para la mejora de la salud pública. 
Felizmente, parece que los líderes mundiales se tomaron en serio esa lección: los Objetivos de Desarrollo Sostenible (la ambiciosa agenda de desarrollo para después de 2015 adoptada por la ONU el pasado septiembre) se basan en un modelo de propiedad local de las iniciativas. 
Pero a pesar del apoyo declarado a la investigación y desarrollo con dirección local, la innovación en los países en desarrollo todavía se enfrenta a serias restricciones que es preciso eliminar con urgencia. 
Obviamente, la principal es la falta de recursos humanos y financieros. 
Para reducirla, los países desarrollados y en desarrollo deben trabajar juntos para asegurar un nivel de inversión adecuado que permita sostener las iniciativas locales en forma fiable y sostenible. 
Un adecuado apoyo de los mecanismos de financiación locales e internacionales permitiría que en los países pobres surjan y prosperen más centros de innovación como el icddr,b. 
Al promover el uso compartido del conocimiento y la transferencia tecnológica, estos centros mejorarían la cooperación entre los países en desarrollo y nos ayudarían a superar por fin las persistentes y trágicas disparidades en el campo de la salud mundial. 
Las innovaciones sanitarias desarrolladas en los países pobres del mundo pasaron la prueba de la escalabilidad y aplicabilidad en los lugares donde son más necesarias. 
Puesto que la mayor parte de la población mundial vive en lugares donde los recursos son limitados, debemos reconocer (y apoyar con inversiones) los esfuerzos de quienes están extendiendo las fronteras de la ciencia médica en los países en desarrollo. 

El derecho a la salud es universal 
GINEBRA – En el Día Mundial del SIDA de este año, el 1 de diciembre, debemos recordar a los 35 millones de personas que han fallecido de enfermedades relacionadas con el SIDA y los 76 millones que se han infectado con el VIH desde que comenzó la epidemia. 
Asimismo, podemos celebrar el hecho de que cerca de 21 millones de personas que viven con VIH hoy tienen acceso a tratamientos que salvan sus vidas. 
Pero tampoco podemos perder de vista el hecho de que más de 15,8 millones de personas siguen esperando tratamientos, mientras que se estima que 11 millones de personas ni siquiera saben que están infectadas. 
En el tiempo que toma leer este artículo, tres jóvenes mujeres lo habrán contraído. 
Son cifras que representan una injusticia indefendible: millones de personas se ven privadas de su derecho a la salud. 
El tercer Objetivo de Desarrollo Sostenible (ODS3) de las Naciones Unidas aborda la salud. 
Apunta a reducir los accidentes de carretera; enfrentar las enfermedades transmisibles; poner fin al SIDA, la tuberculosis, la malaria y las enfermedades tropicales desatendidas; garantizar una cobertura de atención de salud universal y acceso a servicios de salud reproductiva y sexual; y reducir sustancialmente las muertes por polución ambiental, todo esto para 2030. 
Aunque los países de todo el mundo se han comprometido a cumplir este objetivo, incontables personas siguen inhalando niveles peligrosos de partículas tóxicas y carecen de acceso a agua potable e instalaciones sanitarias adecuadas. 
Demasiados gobiernos dejan una y otra vez de adoptar medidas ambientales y otros tipos de normativas, hacen la vista gorda ante las compañías que se benefician de vender productos dañinos y adictivos, fallándoles a quienes se supone que han de proteger y servir. 
La salud no es un regalo ni un acto de caridad. 
Es un derecho humano fundamental que abarca tanto libertades como beneficios. 
Cada uno es libre de tomar decisiones sobre su salud, independientemente de quién sea, dónde viva, en qué crea o cómo se gane la vida. 
Y cada uno tiene derecho a beneficiarse de servicios sanitarios de calidad y asequibles, sin discriminación ni coerción. 
Disfrutar del derecho a la salud significa el respeto a la propia integridad física y mental, y tener la capacidad de participar y contribuir a la propia comunidad. 
Hoy llamamos a los líderes mundiales a hacer frente a las injusticias donde sea que las vean y tomar medidas para respetar, proteger y afirmar el derecho a la salud para todos. 
La ambiciosa agenda de los ODS para 2030 nos ha abierto a todos la oportunidad de dar forma a políticas que apunten a crear y empoderar el “ciudadano sanitario global”. 
¿Quién es este ciudadano? 
Una persona que conoce sus derechos y puede manifestar sus inquietudes, hacer frente a las injusticias y hacer rendir cuentas a quienes toman las decisiones. 
Una persona que no solo pide, sino que exige acceso a médicos, tratamientos o atención sanitaria preventiva. 
El ciudadano sanitario global se vuelve parte de la solución. 
Para empoderar a los ciudadanos sanitarios globales se necesitará avances en al menos tres áreas: aumentar la participación, democratizar los datos y eliminar la discriminación. 
En cuanto a lo primero, debemos abrir los programas y las políticas sanitarias a una participación pública significativa. 
En los años 90, el movimiento de los derechos para los discapacitados acuñó la frase “Nada sobre nosotros sin nuestra participación”. 
Todos los ciudadanos sanitarios globales deberían adoptarla, en particular los líderes de la atención de salud. 
No hay duda de que la corrupción pública y privada sigue siendo un obstáculo importante para asegurar el derecho a la salud para todos. 
En muchos países, la atención de salud es uno de los sectores más corruptos. 
Para hacer frente a esto, los ciudadanos sanitarios globales necesitarán apoyo institucional y mejores herramientas para exigir que se respete su derecho a la salud. 
Deberían comenzar pidiendo más medidas para asegurar una buena gobernanza y transparencia, mejorar la alfabetización “jurídica”, financiar a organizaciones de la sociedad civil y reforzar los mecanismos legales que permitan la rendición de cuentas de los gobiernos. 
La segunda área de políticas en que se necesita avanzar es el acceso a los datos para cada comunidad. 
En ONUSIDA seguimos el adagio de “lo que se hace es lo que se mide”. El análisis de datos ha demostrado ser una de las herramientas más potentes en la lucha contra la epidemia de VIH, porque nos permite aumentar la concientización, identificar a las personas que han quedado al margen, guiar la inversión y coordinar medidas. 
En el mundo de la sanidad global siempre hemos sido buenos para estimar tasas de mortalidad y morbilidad, pero es hora de mirar más allá de los hechos epidemiológicos. 
Para garantizar el derecho a la salud también tendremos que monitorear los efectos de la discriminación y la estigmatización, así como las leyes y factores ambientales que afectan la salud y el bienestar de las personas. 
De manera similar, la realización de acuciosas evaluaciones del efecto sobre la salud de políticas e inversiones clave debe convertirse en norma, más que en la excepción. 
El sector de la sanidad global precisa de una rendición de cuentas y defensa mucho más independientes, que las Naciones Unidas y los grupos de la sociedad civil, en particular, están en una sólida posición de prestar. 
La tercera área –eliminar la discriminación en espacios de atención de salud- debe pasar a ser una prioridad internacional. 
La promesa central de la agenda de ODS es no dejar a nadie al margen. 
La discriminación crea barreras de facto a la cobertura sanitaria universal e impide a muchas personas el acceso a los servicios de atención de salud de cualquier tipo. 
Por ejemplo, una de cada ocho personas que respondieron al Índice de Estigma del VIH indica que se les ha negado la atención sanitaria por prejuicio. 
Está claro que para acabar con el SIDA se necesitarán importantes pasos sociales, no solo médicos. 
Los gobiernos deben redoblar sus esfuerzos por proteger a las personas individuales contra la discriminación y crear mecanismos eficaces a los que la gente pueda recurrir cuando actores estatales o privados violan su derecho a la salud. 
Hacemos una llamada a todas las instituciones y profesionales de la atención de salud a resistir las leyes, políticas o prácticas discriminatorias. 
Proteger el derecho a la salud sienta las bases necesarias para que todos hagan realidad su potencial y sus sueños. 
No deberíamos pedir nada menos. 

Los ABC de la atención de enfermedades no transmisibles 
GINEBRA – La Organización Mundial de la Salud recientemente empezó a hacer sonar la alarma sobre un nuevo patógeno mortal llamado Enfermedad X. En verdad, Enfermedad X en realidad no existe, al menos por ahora. 
Es, en cambio, parte de una campaña inteligente de concientización pública realizada por la OMS con el objetivo de preparar a la gente y a los gobiernos para la amenaza que plantean las nuevas enfermedades infecciosas. 
El surgimiento de nuevas enfermedades infecciosas peligrosas no es una cuestión of si van a ocurrir o no, sino de cuándo. 
Como deja en claro el anuncio de la OMS, necesitamos con urgencia desarrollar sistemas de salud pública más fuertes y más responsables para enfrentar las epidemias futuras. 
Sin embargo, si bien los brotes de enfermedades infecciosas como el Ébola, la gripe, el Zika, el SARS e, hipotéticamente, la Enfermedad X tienden a captar los titulares, la mayoría de los médicos del mundo entienden que las enfermedades no transmisibles (ENT) como la diabetes, la hipertensión y el cáncer plantean una amenaza aún mayor para la salud y la estabilidad económica. 
Según la Federación Mundial de Obesidad, las ENT relacionadas con la obesidad podrían costarle al mundo unos 1,2 billones de dólares por año en 2025. 
Eso tendrá un efecto profundamente desestabilizador en los países de ingresos bajos y medios, y podría hacer descarrilar los esfuerzos por alcanzar una seguridad sanitaria global. 
Evitar ese desenlace exigirá que repensemos las inversiones en los sistemas globales de salud. 
Al mismo tiempo que nos preparamos para el surgimiento de la Enfermedad X, también debemos fortalecer el tipo de sistemas de atención médica de apoyo que ayudan a los pacientes a llevar vidas plenas y saludables. 
Con ese objetivo, prestadores de servicios médicos, organizaciones no gubernamentales, gobiernos y empresas en algunos países que corren el mayor riesgo están colaborando para desarrollar estrategias innovadoras destinadas a combatir las ENT. 
Una iniciativa alentadora es Casalud (un término compuesto de las palabras "casa" y "salud" en español). 
Creada por la Fundación Carlos Slim con el apoyo del gobierno mexicano y el respaldo de evaluación de Eli Lilly and Company, Casalud utiliza un enfoque múltiple para mejorar la detección, el diagnóstico y el tratamiento de la diabetes Tipo 2. 
También ayuda a prevenir la enfermedad al generar conciencia sobre los principales factores de riesgo como el exceso de peso. 
La diabetes plantea una amenaza especialmente grave en México, donde la urbanización y otros cambios sociales están llevando a la gente a tener estilos de vida más sedentarios, y generan el incremento de enfermedades relacionadas con la obesidad. 
Si las tendencias actuales continúan, se espera que la cantidad de gente con diabetes en México aumente de 11,5 a 16 millones de personas -más del 10% de la población- entre 2016 y 2035. 
Uno de los principales desafíos que enfrentan los prestadores de servicios médicos mexicanos al abordar el problema es que mucha gente con ENT trata sus enfermedades fuera del contexto hospitalario. 
La mayoría de los especialistas en diabetes del país están concentrados en centros de derivación. 
Sin embargo, aproximadamente 30 millones de mexicanos sólo tienen acceso a clínicas de atención primaria operadas por el Seguro Popular, el sistema de salud pública de México para la gente sin cobertura médica. 
Esto implica una brecha significativa en el tratamiento de la diabetes para un gran porcentaje de la población. 
Es allí donde entra a jugar Casalud. 
Para llenar el hueco en la atención, Casalud introdujo un programa de dispositivos móviles integrados y una educación continua para empoderar a los prestadores de atención primaria -incluidos los enfermeros y los trabajadores clínicos- para que sean más proactivos en la detección de la diabetes. 
El uso de tecnología móvil del programa permite a los trabajadores de la salud (y otros) medir el azúcar en sangre y otros índices vitales como parte de un chequeo regular. 
Casalud también creó un sistema de gestión de información online para coordinar la atención del paciente y las derivaciones, y para administrar el suministro de los medicamentos necesarios. 
Más importante, los planificadores de Casalud, conscientes de que los prestadores de atención primaria en las clínicas sólo tienen una pequeña ventana de oportunidad para educar a los pacientes a mejorar su propia calidad de atención, introdujeron tecnologías móviles para permitir un monitoreo continuo y una comunicación paciente-prestador entre una consulta y otra. 
Las características tecnológicas del programa también les han facilitado la vida a los prestadores. 
Antes de que se introdujera el sistema móvil de gestión de inventarios, el 44% de las farmacias normalmente se quedaban sin medicamentos esenciales; ahora, ese porcentaje se redujo a sólo el 15% de las farmacias. 
La expansión del sistema Casalud en los últimos años confirma su éxito. 
Inicialmente lanzado en 2009 en clínicas en siete estados mexicanos, en 2015 se había extendido a clínicas en 20 estados y prestaba atención a 1.3 millones de pacientes por año. 
Ahora, el gobierno mexicano lo ha incorporado a su estrategia nacional para combatir la obesidad y la diabetes. 
Se debería elogiar el trabajo de la OMS por generar una mayor conciencia sobre la amenaza de nuevas enfermedades infecciosas. 
Pero también deberíamos recordar que la seguridad de la salud global implica algo más que proteger a la gente del último virus. 
Significa acompañar a los pacientes a lo largo de todo el proceso de la atención, para garantizar que vivan vidas más prolongadas, saludables y productivas. 
Para lograrlo, tenemos que fortalecer los sistemas actuales de salud, educar y empoderar a los trabajadores de la salud de primera línea y maximizar las tecnologías que sirvan para ahorrar costos. 
Ya hemos visto los excelentes resultados de esta estrategia en México. 
Hoy llegó la hora de trasladarla al resto del mundo. 

Salud, Riqueza y Malaria 
La salud y el desempeño económico están interrelacionados. 
La mortalidad de niños en etapas tempranas, la mortalidad infantil en general y la espectativa de vida se correlacionan todas con un ingreso creciente. 
En cuatro países cualquiera en los que el ingreso promedio anual fue, en 1990, de $600, $1,727, $3,795 y $11,422, la mortalidad infantil fue de 114, 66, 34 y 9 (por cada mil). 
Conforme se duplica el ingreso, la sobrevivencia de los menores tiende a incrementarse proporcionalmente, una tendencia reflejada en otros cálculos de salud y de riqueza. 
Las distintas condiciones de la salud impiden el desarrollo cada cual de forma característica. 
El SIDA/VIH, por ejemplo, destruye las vidas de los trabajadores en sus años más productivos y deja huérfanos a millones de niños. 
Este efecto combinado daña a las sociedades durante generaciones, así como desalienta la inversión en el presente. 
El impacto económico de la malaria es más insidioso, particularmente en los lugares en donde la transmisión es más intensa. 
En contraste con el SIDA/VIH, los niños de poca edad son los más afectados, en lugar de los adultos en edad de trabajar. 
Alrededor de 300 millones de personas adquieren malaria cada año, causando 1.5 millones de muertes, siendo la mayoría de niños pequeños. 
Los niños que sobreviven a la malaria se vuelven adultos relativamente inmunes. 
Pero quienes visitan un país infestado de malaria, puesto que no tienen esa inmunidad, comparten los riesgos de los niños locales. 
Es precisamente porque la malaria difiere de esa manera de otras infecciones, que su daño económico es tan intenso. 
Ninguna otra enfermedad es tan prevaleciente, está tan arraigada a la tierra y tiene efectos tan asimétricos en visitantes y residentes. 
Aunque alguna vez protegió a las personas de las áreas tropicales al ahuyentar a los invasores coloniales, en la actualidad la malaria es una carga para esas mismas personas pues ahuyenta a los inversionistas y a otros extranjeros. 
El efecto en la inversión externa directa sobresale como un factor crucial en la relación entre la pobreza y la malaria. 
Las industrias huyen de las regiones en las que hay malaria, excepto cuando se pueden extraer recursos valiosos o cuando algunos tipos particulares de agricultura requieren de condiciones ambientales únicas. 
Los costos que los seguros de salud contra la malaria implican para los trabajadores expatriados y sus familias, desalientan fuertemente las actividades manufacturadoras. 
En los lugares en los que la transmisión de la malaria es menos intensa y no se desarrolla inmunidad, hay ocasionales epidemias entre la población local que se cobran una alta cuota de vidas de todas las edades. 
Esas erupciones son explosivas y afectan a la totalidad de la población en cuestión de semanas. 
En las áreas urbanas en donde los trabajadores indígenas tienden a no tener inmunidad a la malaria, los episodios ocasionales de la enfermedad resultan en una productividad reducida. Esto contribuye todavía más a la renuencia de las compañías extranjeras a invertir en regiones afectadas por la malaria, a pesar de los bajos costos que de otra manera tiene la mano de obra. 
La mala salud debida a la malaria también reduce directamente el ingreso en el hogar al incapacitar a los trabajadores, causando pérdida de tiempo trabajado, reduciendo el tiempo de cuidado de los niños y generando un desarrollo cognitivo deteriorado y efectos adversos durante el embarazo que resultan en un bajo peso en los recién nacidos y que producen discapacidades físicas. 
La malaria además obstruye el movimiento de personas entre lugares, las actividades industriales, el comercio y el turismo. 
Sin duda, el efecto de la malaria en el turismo es considerable porque el turismo juega un papel importante en la atracción de divisas externas a los países en desarrollo. 
La malaria no sólo inhibe la inversión externa, sino también contribuye a la fuga del talento local, pues inhibe el retorno de las personas a sus localidades después de largos periodos en el exterior. 
Así, la gente que viaja al exterior para realizar estudios superiores teme perder la inmunidad parcial que alguna vez tuvo y tiende a encontrar trabajo en otras partes en lugar de volver a casa. 
Esto es posiblemente más verdadero cuando se trata de personas que adquieren familias en el exterior, porque lo más probable es que sus hijos se enfermen cuando lleguen a la tierra natal de sus padres. 
Con todo, la mayor parte del peso de la malaria recae en los países en desarrollo, particularmente en los del subsahara, y la evidencia de una relación recíproca con la pobreza es cada vez más clara. 
La malaria causa pobreza y la pobreza causa malaria, en un grado mucho más acentuado que otras enfermedades. 
Según todos los cálculos, la carga impuesta por la malaria al crecimiento económico es inmensa. 
En los países en donde la transmisión es alta, el ingreso tiende a ser un tercio menor que en otros países. 
El crecimiento se reduce 1.3% anualmente y los costos económicos totales de la malaria ascienden a cerca de 1% del PIB anual. 
Ninguna otra condición humana parece resultar en una divergencia tal entre los (relativamente bajos) efectos directos en las poblaciones locales y el efecto total en las economías nacionales. 
La relación entre pobreza y malaria sugiere que los países del subsahara no se pueden desarrollar económicamente a menos que se haga algo con la enfermedad. 
Pero luchar contra la malaria también genera problemas particulares porque gran parte de la carga económica de la enfermedad es indirecta, pues amenaza las vidas de los extranjeros no inmunes que visitan las zonas endémicas. 
De hecho, las medidas contra la malaria asumidas para alcanzar objetivos en la salud podrían no funcionar por completo para los objetivos económicos. 
Los esfuerzos realizados contra la malaria se centran tradicionalmente en la distribución de mosquiteros tratados con insecticida y la administración de drogas a los residentes vulnerables de una región dada. 
Aunque se pueden salvar vidas a través de este tipo de asistencia para ``los más pobres entre los pobres'', los esfuerzos para promover el desarrollo económico podrían centrarse más efectivamente en otras formas de intervención, como la administración ambiental, la mejora habitacional, la aplicación de insecticida residual y las medidas contra los mosquitos que transmiten la infección. 
Ese tipo de intervenciones, que buscan reducir la magnitud de la transmisión, están dirigidas a crear un ambiente que tenga la capacidad de servir como ``motor del crecimiento económico''. 
Se dirigen a las comunidades más que a los individuos y deberían ser apoyadas por la inversión pública. 
En particular, además de los esfuerzos realizados para salvar vidas individualmente, deberían implementarse estrategias para reducir el riesgo de infección en ciudades portuarias y en otros centros de actividad económica. 
Puesto que la posibilidad de aplicar un esquema contra la malaria basado en una vacuna todavía no ha sido demostrada, lo que los esfuerzos antimalaria deben buscar lograr es un balance entre las intervenciones diseñadas para producir beneficios inmediatos en la salud y las intervenciones que podrían eliminar a la malaria como obstáculo del desarrollo económico. 

Autocuración por Internet 
NUEVA YORK –La atención de salud en los Estados Unidos está experimentando un fenómeno interesante y totalmente independiente de lo mucho que se habla sobre los cambios en el sistema de seguros de enfermedad del país: las personas están empezando a hacerse cargo de su salud e intentando evitar la posibilidad de necesitar atención en primer lugar. 
Del mismo modo que hace mucho las computadoras centrales institucionales quedaron substituidas por las personales, ahora se está haciendo lo mismo con los instrumentos institucionales e individuales, respectivamente, en materia de salud: no para tratar enfermedades graves, como, por ejemplo, el cáncer, desde luego, sino para la vigilancia y la prevención diarias. 
Diversas tendencias están contribuyendo a que así sea. 
En primer lugar, está resultando claro que muchos problemas de salud son autoinducidos: demasiada comida y bebida insanas, demasiado tabaco, demasiado pocas horas de sueño o de ejercicio. 
Esa idea en modo alguno es nueva, pero ahora resulta más fácil seguir la pista al comportamiento personal. 
Del mismo modo que podemos utilizar programas informáticos para gestionar nuestro dinero, podemos recurrir a diversos instrumentos informáticos para supervisar nuestro comportamiento y las estadísticas relativas a nuestro cuerpo. 
Muchos de dichos instrumentos fueron concebidos por sus autores para sí mismos. 
Por ejemplo, J. J. Allaire fundó la aplicación de iPhone Lose It! para la pérdida de peso y pasó de 88 a 77 kilos y durante ese proceso consiguió 4,5 millones de usuarios. 
Como los fundadores de Homebrew Computer Club, un grupo fundamental de “monstruos” de la informática de Berkeley que se agruparon en el decenio de 1980, muchos comenzaron improvisando artilugios y más adelante comprendieron que habían dado con una oportunidad comercial. 
Muchos de esos nuevos investigadores “caseros” en materia de salud se reúnen en Quantified Self Meetups, donde algunos hacen demostraciones de sus programas informáticos y otros acuden a aprender o comparar datos mutuamente. 
Los instrumentos que utilizan comprenden desde podómetros/acelerómetros, que registran los pasos y el movimiento (de Nike, FitBit y demás), hasta registros del sueño (MyZeo), controladores del pulso y del corazón y también de la glucosa (principalmente para diabéticos). 
También hay quienes cuentan y calculan su consumo de alimentos. 
Así como podemos utilizar la computadora para gestionar nuestras finanzas, conforme a un presupuesto, podemos hacerlo para administrar nuestro cuerpo. 
Lo que se espera es que los datos nos ayuden a modificar nuestro comportamiento en la dirección correcta. 
Yo, por mi parte, me comporto ya bastante bien: nado durante cincuenta minutos al día, me limpio los dientes sin falta con hilo dental, como con sensatez y demás. 
Pero, ahora que uso el controlador del sueño de MyZeo (¡duermo bien!), he notado un cambio marginal en mi comportamiento, cuando salgo de noche. A veces, estoy más motivada para volver temprano a casa, ¡al prever puntos de sueño suplementarios por la mañana! 
No es gran cosa, pero es el tipo de cambio que con tiempo acaba contando. 
Los instrumentos sociales son aún más eficaces, en potencia, mediante la llamada “dinámica de juegos”, es decir, que así como podemos ganar puntos colaborando con otros en videojuegos como World of Warcraft, así también podemos ganar puntos compitiendo o colaborando con nuestros amigos en materia de comportamiento saludable. 
Hay servicios que convierten la salud en un juego en serio en el que los otros pueden reforzar nuestra fuerza de voluntad. 
Imaginemos un club de salud que no nos amenace, sino que nos envíe un mensaje: “Juan y Alice te estarán esperando hoy a las 4 de la tarde para que te unas a ellos en el levantamiento de pesos”. O: “Tu equipo sólo tiene cuatro puntos menos que el equipo azul. 
Un servicio ya existente en el que me propongo invertir, www.GetUpandMove.me, nos permite desafiar a un amigo: “Yo nadaré durante 50 minutos, si Alice corre alrededor de la manzana cuatro veces”. Se expone el desafío en Facebook o Twitter y lo ideal es solicitar que nuestros amigos nos animen. 
En este momento, ese mercado es incoherente, muy parecido al de los primeros tiempos de las computadoras personales. 
Las diferentes aplicaciones no hablan unas con otras; resulta difícil hacer cuadrar nuestro ejercicio con nuestras modalidades de sueño o compartir datos con otras personas. 
Pero eso es lo apasionante: hay muchas empresas en sus primeras fases y que buscan, todas ellas, dinero y socios. 
No todas sobrevivirán; con suerte, algunas de ellas pueden fusionarse. 
Las que cuenten con una gran tecnología y pésima comercialización encontrarán a otras que tengan una tecnología pésima y una gran comercialización. 
Las empresas que tengan back-ends crearán interfaces a algunas de las aplicaciones principales; después otras aplicaciones se vincularán a dichos back-ends. 
¿Cómo se pagará todo eso? 
Al comienzo, los primeros que adopten esos instrumentos pagarán por la mayoría de ellos y los servicios directamente; otros serán patrocinados por los anunciantes. 
Estaría bien creer que serán eficaces, pero hasta ahora hemos tenido pocas pruebas de ello. 
El testimonio de un vendedor de que nueve de cada diez o noventa y nueve de cada cien clientes están satisfechos con los resultados apenas resultarán convincentes, porque quienes no mejoren tendrán menos interés en participar. 
Más convincentes serán los datos compartidos por personas individuales y recogidos (con autorización) por terceras partes. 
En algún momento, es probable que los empleadores, que están interesados en contar con empleados sanos y motivados y en tener menos gastos en salud (pero exigen un nivel menor de prueba que las empresas de seguros y los gobiernos) acudan, basándose en esas actividades de recogida de datos oficiosos y sus propios programas experimentales, lo que propiciará una mayor recogida de datos y en algún momento puede llegar a haber los suficientes para convencer a las empresas de seguros y los gobiernos a fin de que paguen también. 
Una parte de mí se resiste: la buena salud debería ser algo que las personas hagan por sí mismas, pero mi realismo me convence sobre lo que puede contribuir a que se extienda un buen comportamiento. 
Como contribuyente, prefiero fomentar el buen compartimiento de otras personas a pagar las consecuencias de su mal comportamiento. 

Oír Voces 
Te encuentras entre una multitud y oyes tu nombre. 
Te vuelves para ver quién lo ha pronunciado. 
Nadie te contesta con la mirada. 
Se te ocurre que la voz que has oído debe de haber procedido de tu propia mente. 
Esa incursión en lo paranormal es la más próxima para la mayoría de las personas a la experiencia de las alucinaciones auditivas -u "oír voces"-, trastorno que afecta al 70 por ciento de los pacientes con esquizofrenia y al 15 por ciento de pacientes con trastornos anímicos, tales como la manía o la depresión. 
Para esas personas, en lugar de oír simplemente su propio nombre, las voces producen una corriente de palabras, con frecuencia vulgares o despectivas ("Eres una puta gorda", "¡Vete a la mierda!") o un comentario simultáneo a sus pensamientos más íntimos. 
El convincente halo de realidad que caracteriza esas experiencias produce con frecuencia angustia y perturba el pensamiento y la conducta. 
El sonido de la voz es a veces el de un miembro de la familia o alguien del pasado del sujeto o se parece al de una persona desconocida, pero tiene rasgos claros e inmediatamente reconocibles (por ejemplo, una voz profunda y gruñona). 
Con frecuencia ciertos sonidos externos reales, como, por ejemplo, los de ventiladores o de agua que corre, se transforman en habla percibida. 
Un paciente describió el fenómeno de las voces recurrentes como estar "en un estado de constante violación mental". 
En los peores casos, las voces ordenan a quien las oye cometer actos destructivos, como el suicido o un asalto. 
Pero oír voces no es necesariamente una señal de enfermedad mental, por lo que, para entender la esquizofrenia y trastornos conexos, resulta decisivo entender el mecanismo de las alucinaciones auditivas. 
Por ejemplo, la ocasional percepción ilusoria de nuestro nombre pronunciado entre una multitud ocurre porque esas palabras son de una importancia excepcional. 
Nuestro cerebro está preparado para registrar esa clase de acontecimientos; por eso, en ocasiones -poco frecuentes- el cerebro comete un error y reconstruye sonidos no relacionados (como, por ejemplo, personas que hablan y cuyas palabras no resultan claras) en una percepción falsa del nombre pronunciado. 
También se sabe que se dan voces alucinadas durante estados de inspiración creativa o religiosa. 
Juana de Arco dijo haber oído voces de santos que le pedían que liberara su país de los ingleses. 
Después de vivir solo en un castillo durante dos meses, Rainer Maria Rilke oyó la voz de un "ángel terrible" en medio del estrépito del mar. 
Esa experiencia lo indujo a escribir las Elegías del Duino . 
¿Cómo podemos entender las diferencias entre una voz inspirada, un caso aislado en el que oímos nuestro propio nombre y las voces de los enfermos mentales? 
Una respuesta es la de que las voces "no patológicas" se dan muy raras veces o tal vez una sola vez. 
No es así en el caso de las personas que padecen una enfermedad mental. 
Sin tratamiento, esas experiencias reaparecen sin cesar. 
Los estudios del cerebro con imágenes han revelado que durante esas alucinaciones se activan partes del lóbulo temporal. 
Nuestra investigación en la Universidad de Yale, además de estudios llevados a cabo en el Instituto de Psiquiatría de Londres, advirtieron también, durante la producción de "habla interna" o pensamiento verbal, una activación en una zona del cerebro conocida como región de Broca. 
Una teoría es la de que surgen voces porque la zona de Broca "vierte" producciones lingüísticas en partes del cerebro que normalmente reciben aportaciones lingüísticas procedentes del exterior. 
Para poner a prueba esa teoría, estamos utilizando la estimulación magnética transcraneana (EMT) con vistas a reducir la excitabilidad de las porciones del lóbulo temporal y de la región de Broca. 
Hasta ahora, la mayoría de los pacientes parecen experimentar mejorías importantes, que duran de dos meses a más de un año, con la EMT dirigida a las dos regiones del cerebro. 
Esos resultados, aunque preliminares, sugieren un tratamiento substitutivo, en caso de que estudios en gran escala confirmen su validez. 
Lo que está por explicar es la causa fundamental de las activaciones cerebrales anormales. 
Estamos investigando tres ideas vinculadas entre sí. 
La primera se basa en estudios que indican que los aquejados de esquizofrenia padecen una reducción de la conectividad cerebral. 
A consecuencia de ello, ciertos grupos de neuronas, como las encargadas de producir y percibir el lenguaje, pueden comenzar a funcionar autónomamente, fuera del control o la influencia de otros sistemas cerebrales. 
Es como si la sección de cuerdas de la orquesta decidiera de repente interpretar su propia música, sin atender a las demás. 
La segunda idea es la de que la privación de intercambio social -a saber, conversación humana- aumenta la probabilidad de que el cerebro produzca conversaciones alucinadas. 
Con frecuencia una de las primeras señales de la esquizofrenia --que se produce mucho antes que manifestaciones como la de oír voces-- es el aislamiento social. 
De hecho, la privación sensorial puede producir alucinaciones en el sentido afectado. 
Un ejemplo es el síndrome de Charles Bonnet, en el que las deficiencias visuales de los ancianos pueden producir visiones de figuras humanas. 
¿Podría ser que la ausencia de conversación verbal humana -piedra angular de la actividad intelectual y la creatividad humanas- produjera conversaciones alucinadas? 
Recuérdese el extremo aislamiento que precedió a la aparición de la sorprendente voz de Rilke. 
En tercer lugar, la intensificación de las emociones puede desempeñar un papel en la producción de voces. 
De hecho, la intensificación de la emocionalidad incita al cerebro a producir información en consonancia con ese estado emocional. 
Por ejemplo, un estado de ánimo decaído favorece la aparición de pensamientos que son, a su vez, deprimentes. 
Es posible que los estados de emoción intensa preseleccionen y tal vez obtengan del cerebro ciertos mensajes verbales que presenten la misma carga emocional. 
Los mensajes verbales expresados por voces son con frecuencia intensamente emocionales. 
Además, cuando comienza la esquizofrenia, esas personas se encuentran con frecuencia en estados de temor o euforia extremos. 
Podría ser que esos intensos estados emocionales aumentaran la propensión del cerebro a producir "mensajes" verbales correspondientes. 
Eso explicaría que surjan voces durante estados de emocionalidad extrema, pero incidentales, provocados por pensamientos inspirados, estados de manía o depresión o ingestión de ciertas drogas. 
En esos casos las voces desaparecen cuando los estados emocionales vuelven a la normalidad. 
Los cerebros de pacientes de esquizofrenia pueden ser vulnerables, en el sentido de quedar "atascados" en esos estados alucinatorios. 
Nuestra hipótesis es la de que las voces se deben a diferentes combinaciones de esos tres estados: integración cerebral reducida, aislamiento social y niveles altos de emocionalidad. 
En ella se han centrado los esfuerzos para entender a pacientes con enfermedad mental y ayudarlos a apaciguar su mente. 

Prohibir el uso de combustibles pesados en el Ártico 
LONDRES – Hace ya treinta y cinco años, como parte de una expedición global, Charles Burton y yo cruzamos el Océano Ártico a través del Polo Norte, acampando durante tres meses en un témpano a la deriva. 
Para nosotros fue un viaje que definió nuestras vidas y formó parte de un duradero record mundial. 
Sin embargo, otro record mucho menos estable pertenece al Ártico mismo: para marzo de este año, su capa de hielo se había reducido al menor tamaño jamás registrado. 
El uso de combustibles fósiles es una de las causas de la desaparición del hielo polar, no solo porque contribuyen al calentamiento global, sino también por el efecto más inmediato de la dependencia generalizada del petróleo pesado (HFO) para repostar barcos. 
El HFO es barato y abundante, pero también tóxico y sucio. 
Cuando los barcos navegan por el Ártico, depositan sobre el hielo y la nieve contaminantes como el óxido sulfúrico y el carbono negro. 
La acumulación de contaminantes acelera el derretimiento de la nieve, lo que aumenta la temperatura de las aguas oceánicas y, a su vez, crea un círculo vicioso que causa más derretimientos. 
Esta semana el mundo tiene una oportunidad de revertir estas tendencias, cuando se reúna en Londres el Comité de Protección del Ambiente Marino de la Organización Marítima Internacional (OMI). 
En tal ocasión, Canadá, junto con otros estados miembros árticos y no árticos, propondrá una estrategia para limitar el uso y transporte de HFO por barco en el Ártico. 
Es imperativo que cada estado que asista apoye esta crucial medida para proteger el frágil ecosistema ártico, que está desapareciendo rápidamente. 
Desde los años 60, el HFO ha sido el “rey de los combustibles marinos”, pero solo en los últimos años ha sido objeto de un mayor escrutinio. 
En agosto de 2011, se prohibió el ingreso de barcos a las aguas antárticas, pero los estados árticos se han demorado más. 
En 2015, el HFO representó cerca del 60% del combustible marino consumido por barcos que se desplazan por el Ártico. 
Las consideraciones económicas explican la popularidad del HFO, pero hoy se entiende ampliamente que sus costes humanos y para el medio ambiente superan sus beneficios. 
Cuando el HFO se derrama en aguas gélidas, se descompone con lentitud y puede devastar ecosistemas y la subsistencia de quienes dependen de ellos. 
Además, es una fuente importante de contaminación del aire. 
Por ejemplo, los efectos del carbono negro para el cambio climático son hasta cinco veces peores en el Ártico que en menores latitudes. 
Existen combustibles alternativos para barcos. 
Por ejemplo, el petróleo diésel marino y el gas natural licuado son más rentables y limpios que el HFO. 
Se necesita la voluntad política para realizar la transición a opciones menos contaminantes. 
Por ahora, se han aplicado solo prohibiciones limitadas del HFO, como las del Océano Antártico y las aguas alrededor del archipiélago noruego de Svalbad. 
A medida que se derriten los hielos árticos se abrirán nuevas vías marítimas para embarcaciones de mayor calado, con banderas de más países, lo que hace que las normas para el HFO sean todavía más importantes. 
El Consejo Ártico ha advertido que con el aumento del tráfico naviero se elevará el riesgo de que se produzcan catastróficos derrames de petróleo. 
Algunos países ya están tomando medidas. 
En 2016, Estados Unidos y Canadá anunciaron una “reducción gradual” del uso de HFO en embarcaciones que navegaran en el Ártico. 
Muchos otros países apoyan en silencio esta postura, pero no basta con el apoyo pasivo. 
Ahora que se realizará la reunión de la OMI, es necesario que más países den un paso adelante y sumen su voz a la creciente cantidad de estados que llaman a prohibir el HFO en el Ártico. 
Por su parte, el Parlamento europeo ya ha apoyado ampliamente este proceso. 
La campaña para el abandono de los HFO en el Ártico está ganando fuerza. 
La Asociación de Armadores Daneses y la compañía de cruceros Hurtigruten de expediciones al Ártico son apenas dos de los actores que piden normativas más estrictas o, derechamente, la prohibición. 
Otras compañías navieras han destacado la necesidad de reglas para mantener una igualdad de terreno. 
En enero de 2017, Hurtigruten se unió a la Alianza por un Ártico Limpio para lanzar el Compromiso con el Ártico. 
La iniciativa reúne a navieras, exploradores polares, ONG, comunidades y empresas para respaldar una eliminación gradual de los HFO, antes de cualquier aumento en el tráfico naviero en la zona, al tiempo que urgen al sector naviero en general a adoptar combustibles alternativos. 
(Firmé este año.) 
En la reunión del Comité de Protección del Ambiente Marino, los estados miembros de la OMI deben aprovechar los avances ya logrados, apoyando el abandono gradual del HFO propuesto por Canadá. 
En particular, se deben comprometer a hacer cumplir las medidas de la OMI que se originen en el encuentro y asegurarse de que el HFO acabe por prohibirse en las aguas árticas. 
Tenemos tiempo de que los récords del hielo ártico queden como tales, pero debemos actuar rápido. 

Fondos de inversión: el aguijón está en la cola 
FILADELFIA – Imagínese que está comprando un auto de alto rendimiento, pero que todavía no puede mirar debajo del capó. 
Lo que hay adentro es un secreto. 
Es más, no puede averiguar cómo se desempeñaron otros vehículos similares, porque no hay ninguno. 
Finalmente, el auto no tiene garantía. 
La misma lógica se aplica a los fondos de inversión: los inversores normalmente no pueden saber cómo funcionan y no se ofrecen garantías. 
Es más, los gestores de los fondos de inversión fácilmente pueden "falsear" un alto rendimiento sin que los descubran. 
Para ver cómo se puede falsear un alto rendimiento, considere un acontecimiento bastante raro, como que el S&P 500 cayera más del 20% en el próximo año. 
Estos acontecimientos normalmente están cotizados en el mercado de derivados, que le pone un precio al episodio del S&P de diez centavos sobre cada dólar. 
Una opción cuesta diez centavos ahora y paga 1 dólar si el acontecimiento ocurre para fin de año, pero nada si nunca tiene lugar. 
Introduzcamos a Oz, que tiene un doctorado en física. 
El no tiene ningún talento para las inversiones, pero sabe de probabilidades y está administrando un fondo de inversión por un monto de 100 millones de dólares. 
Decide vender opciones sobre el episodio del S&P. Para cumplir con sus obligaciones con los tenedores de la opción si ésta se produce, coloca los 100 millones de dólares en Letras del Tesoro de Estados Unidos a un año, con un rendimiento del 4%. 
Luego vende opciones cubiertas por 100 millones de dólares, que tienen un rendimiento de diez centavos sobre cada dólar y entonces recauda 10 millones de dólares. 
También coloca estos 10 millones en Letras del Tesoro y vende otros 10 millones en opciones. 
Esto le deja un neto de otro millón de dólares, que utiliza para cubrir los gastos. 
Al final del año, la probabilidad de que el episodio no ocurra es del 90%, de modo que Oz no les debe nada a los tenedores de la opción. 
El fondo embolsa 11 millones de dólares de la venta de las opciones más el 4% sobre 110 millones de dólares en Letras del Tesoro, lo que representa un retorno saludable del 15,4% antes de los gastos. 
Es más, el honorario de Oz es el estándar “dos y veinte”: 2% para los fondos bajo gestión más un bono por desempeño del 20% por los retornos que superan algún punto de referencia –digamos, el 4%-. 
Por lo tanto, recibe más de 3 millones de dólares después de los gastos. 
Oz está feliz de haber abandonado la física. 
Como la probabilidad de que ocurra el episodio es de apenas el 10% en un año cualquiera, existe una posibilidad de casi el 60% de que pasen más de cinco años sin que se produzca el acontecimiento, en cuyo caso Oz gana más de 15 millones de dólares aunque no ingrese dinero fresco al fondo. 
Por supuesto, después de varios años de retornos así, el fondo de Oz puede crecer enormemente mientras nuevos inversores claman por una parte de la acción. 
Pero los inversores no saben –y no pueden decirlo- que Oz no tiene talento. 
Ven lo que sucedió, no lo que podría haber sucedido. 
De manera que cuando el episodio finalmente sí se produce, los inversores que dejan su dinero en el fondo pierden todo, mientras que Oz recauda más de 3 millones de dólares por año antes de que el fondo se desmorone. 
Es más, el resultado para los inversores es el mismo incluso si los gestores fueran honestos y simplemente pensaran que pueden vencer al mercado. 
Oz puede no ser un delincuente; tal vez sencillamente piense que la probabilidad de que el S&P se derrumbe sea mucho menos del 10%. 
La moraleja es que los gestores de fondos de inversión ponen a sus inversores en riesgo, pero ellos no asumen ninguno. 
Si el fondo vuela en pedazos, los inversores no pueden decir si se debió a una mala gestión o simplemente a la mala suerte. 
Esto plantea desafíos reales para los reguladores. 
El fraude es difícil de comprobar, porque los gestores siempre pueden decir que pensaban que las probabilidades eran mejores de lo que fueron. 
Tampoco un cambio de los incentivos –digamos, penalizar el mal desempeño así como recompensar el buen desempeño- es la solución del problema, porque cualquier estructura de honorarios que recompense a los verdaderos magos financieros también recompensa a los charlatanes. 
Sin embargo, se pueden tomar medidas para proteger a los inversores. 
Se les debería exigir a todos los fondos de inversión que se registren inmediatamente y que informen sobre sus retornos de manera regular. 
Requerir que los gestores advirtieran a los inversores sobre una exposición riesgosa ayudaría aún más. 
Como alternativa, los gestores podrían garantizar límites sobre las pérdidas, algo similar a la garantía de un fabricante de automóviles. 
Es por el bien de la industria de los fondos de inversión alentar una mayor regulación y transparencia, para que una ola creciente de fondos quebrados no haga colapsar la confianza de los inversores, dejando a los magos buenos y a los malos fuera del negocio. 

La recuperación española 
MÚNICH – Después de pasar dos años luchando por sobrevivir, parece que finalmente la economía de España salió de la sala de cuidados intensivos. 
Al sector bancario ya se lo da por “curado”, la demanda de bonos españoles se disparó y, una vez más, el país puede salir al mercado a buscar capitales a tipos de interés razonables. 
Pero todavía queda mucho por hacer para asegurar que la recuperación sea estable en el largo plazo. 
Empecemos por la parte buena. 
La confianza de los inversores está en alza, de lo que da testimonio la reciente colocación de bonos públicos a diez años por 10.000 millones de euros (13.800 millones de dólares), que generó demanda por el cuádruple de esa cifra. 
Si bien las primas de riesgo por bonos a diez años siguen muy por encima de los niveles anteriores a la crisis, los rendimientos disminuyeron considerablemente, de 4% al principio de 2010 a 3,2% en la actualidad. 
Y cada vez son más los bancos y las empresas que vuelven al mercado de capitales. 
Además, en el tercer trimestre del año pasado la economía española volvió a crecer, y va rumbo a un crecimiento aproximado del 1% este año. 
Si, como se espera, el año que viene se registra un crecimiento del PIB cercano al 2%, España superará el promedio de la eurozona y habrá creado un entorno propicio para una importante recuperación del empleo a largo plazo. 
Tal vez la consecuencia más notable de las reformas recientes en España sea haber logrado por primera vez en más de dos décadas un superávit de cuenta corriente (en el peor momento de la crisis, el déficit de cuenta corriente llegó a un valor sin precedentes del 10% del PIB). 
Gran parte de la mejora obtenida surge del aumento de las exportaciones, que en 2013 crecieron a un ritmo anual del 5,2%, más que en Alemania. 
Este rápido incremento, sumado a la caída de las importaciones, permitió a España reducir a la mitad el déficit comercial el año pasado. 
De hecho, tanto aumentó la productividad de las fábricas españolas que ahora les están ganando órdenes de compra a sus competidoras europeas. 
Pero hay que señalar que las mejoras de productividad son en parte atribuibles a una ola masiva de despidos (el lado oscuro de la recuperación económica). 
Asimismo, la competitividad de las empresas españolas dentro de la eurozona también se vio favorecida por una reducción del costo laboral y de la inflación, como consecuencia de la recesión y de la austeridad. 
Es cierto que los ajustes de precios y salarios, que incluyen movimientos transitorios del costo de la energía y los alimentos, negativizaron el índice de inflación de España (aproximadamente –0,1%). 
Pero no hay motivos para temer un potencial escenario deflacionario. 
Por el contrario, al aumentar el ingreso disponible real de los españoles, los bajos niveles de inflación ayudan a estimular el consumo privado e impulsan una correspondiente mejora de los índices de confianza económica, incluida la confianza de los consumidores. 
Pero a pesar de estas señales positivas, la recuperación económica de España no está garantizada en el largo plazo. 
La evolución futura de la economía dependerá de cómo se desarrolle la actividad inversora en los próximos trimestres. 
Si bien durante la segunda mitad de 2013 la inversión se estabilizó, todavía está muy por debajo de los niveles anteriores a la crisis. 
Se trata no solamente de lograr un aumento de las inversiones, sino también de asegurar que sea sostenible, para que no ocurra lo mismo que antes de la crisis, cuando el exceso de asignación de capital al desarrollo inmobiliario provocó un sobrecalentamiento de la construcción y de los sectores relacionados. 
Esta vez, es necesario que la inversión se distribuya entre todos los sectores de la economía, para mejorar la productividad de todos y su contribución al crecimiento del PIB. 
Felizmente, el futuro es promisorio: la confianza del sector privado aumentó, lo mismo que la utilización de la capacidad disponible, y las empresas tienen por delante perspectivas de venta alentadoras. 
Pero mientras tanto, la inversión pública seguirá constreñida por las medidas de consolidación fiscal, que ejercerán una fuerte presión sobre el presupuesto. 
La amenaza más seria para la recuperación económica de España está en el mercado laboral, donde se ve una situación preocupante, con un índice de desempleo del 25,3%, que trepa al 53,9% entre los jóvenes. 
Para peor, a pesar de los considerables avances del último trimestre de 2013, las cifras de generación de empleo todavía son insuficientes para reducir significativamente el paro. 
En 2012 el gobierno implementó amplias reformas del mercado laboral para aumentar la flexibilidad interna de las empresas, facilitando el despido de empleados permanentes y la moderación salarial; también introdujo un modelo para la reducción de la semana laboral. 
Pero el efecto de estos cambios no es inmediato, y a menudo no se ve hasta la fase de recuperación. 
Por ello, el gobierno debe hacer más para impulsar la creación de empleo en el corto plazo, especialmente para los jóvenes, cuyos conocimientos, esfuerzos y espíritu emprendedor son cruciales para el éxito económico de España a largo plazo. 
Tal vez sería muy útil tomar medidas adicionales como mejorar los programas de educación vocacional o ampliar las posibilidades de trabajo a tiempo parcial. 
Finalmente, España se enfrenta al desafío de la deuda pública, que en la actualidad equivale casi al 100% del PIB. 
Hasta ahora, los intentos por contenerla se centraron en la aplicación de dolorosas medidas de austeridad, por ejemplo recortes sustanciales en la provisión de bienes públicos (especialmente atención médica y educación). 
Entretanto, la reforma del sistema de pensiones (que incluye ajustes en el cálculo de la indexación por inflación) aliviará parte de la presión sobre el presupuesto público. 
Estas medidas, sumadas a una mayor liberalización de sectores protegidos de la economía, contribuirán a fortalecer considerablemente el modelo de crecimiento de España. 
El riesgo ahora es una recaída en la fatiga de reforma. 
Reducir el ritmo de las reformas puede producir alivio temporal, pero es casi seguro que provocaría la pérdida de todo lo que a España le costó tanto conseguir. 
Ahora que lo peor ya pasó, el peor enemigo de la economía española es la autocomplacencia. 

Una relajación cuantitativa para las personas 
OXFORD – Ahora es casi seguro que, con la bajada de los precios de la energía y de los productos básicos, al final de este año la inflación en la zona del euro quedará por debajo de cero: muy inferior al objetivo del Banco Central Europeo de casi el dos por ciento. 
En lugar de permitir que una desacertada concepción establecida, centrada en la ideología económica alemana, impida la adopción de medidas eficaces, el BCE debe aplicar una relajación cuantitativa (RC) “para las personas”, adaptación de la estrategia de los “lanzamientos desde helicópteros” de Friedman, para corregir la deflación y volver a encarrilar la zona del euro. 
En la situación actual, la política monetaria habitual ha tenido –y la RC de estilo americano tendrá– pocos efectos en los países centrales de la zona del euro. 
Se puede explicarlo en parte con el argumento de que, a la hora de conceder créditos, en la zona del euro (donde los bancos cuentan más) la carga pesada recae menos en los mercados de capitales que en los Estados Unidos. 
A consecuencia de ello, la bajada de los rendimientos de los bonos estatales y empresariales y de los respaldados por acciones tiene menos efecto. 
Al mismo tiempo, ya no se puede bajar mucho más el tipo de cambio del euro, único mecanismo mediante el cual las políticas actuales podrían surtir algún efecto. 
Para empezar, en vista de los enormes superávits comerciales de la zona del euro, hacerlo provocaría una fuerte resistencia internacional. 
Además, los mecanismos mediante los cuales las compras de valores respaldados por activos por parte de la Reversa Federal de los EE.UU. estimulan el gasto de los consumidores –los tipos de interés de las hipotecas, una amplia disponibilidad de refinanciación de las viviendas, precios elevados de la vivienda y la posibilidad de obtener créditos con el aval de la vivienda propia– funcionan de forma diferente en la zona del euro. 
En Alemania, Francia e Italia, unos precios mayores de las casas incitan a quienes no son propietarios a ahorrar más para el pago de la entrada e inspiran cautela a los arrendatarios, que esperan aumentos futuros de los alquileres. 
Y la riqueza inmobiliaria de los propietarios existentes no se plasma en un gasto mucho mayor, en vista de la falta de acceso a los créditos avalados por la vivienda y a una refinanciación barata de las hipotecas. 
Por último, en países como Alemania, donde los depósitos bancarios y las libretas de ahorros superan con mucho su deuda, unos tipos de interés inferiores reducen el gasto total en vivienda. 
Otro factor que obstaculiza los efectos de la RC en la zona del euro son los bajos rendimientos de los bonos, que, al aumentar los déficits de los fondos de pensiones, vuelven a algunas empresas reacias a invertir y, por tanto, más propensas a aumentar las contribuciones y limitar el importe de las pensiones. 
En los EE.UU., se utilizan unos supuestos más generosos en materia de tasas de descuento para calcular las obligaciones de los fondos de pensiones. 
Además, la RC de estilo estadounidense, en particular, suele tener consecuencias distributivas negativas, porque encauza más dinero hacia los ricos, quienes tienen una menor propensión a gastar, sin proporcionar gran cosa a los más pobres, que lo usarían para consumir más. 
En la zona del euro, la cuestión de la distribución es particularmente compleja, dado que las diferencias institucionales entre los países pueden dar la impresión de discriminación entre ellos. 
Es evidente que el BCE debe formular una estrategia que funcione en el sistema único de la zona del euro, en lugar de continuar imitando a la Reserva Federal. 
Dicha estrategia debería basarse en la afirmación de Friedman de que “los lanzamientos desde helicópteros” –acuñando grandes sumas de dinero y distribuyéndolo al público– siempre pueden estimular la economía y combatir la deflación, pero, para lograr el mayor efecto de semejante operación, el BCE tendría también que encontrar una forma de garantizar una distribución justa. 
Una solución sencilla sería la de distribuir los fondos a los gobiernos, que después podrían decidir la forma mejor de gastarlos en sus países, pero la norma de la zona del euro que impide la utilización del BCE para financiar el gasto estatal impide ese procedimiento. 
Así, pues, una opción más viable sería la de proporcionar a todos los trabajadores y pensionistas que tengan números de la Seguridad Social (o el equivalente local) un pago del BCE, al que los gobiernos se limitarían a asistir en su distribución. 
Otra opción sería la de utilizar el censo electoral, una base de datos pública que el BCE pudiera utilizar independientemente de los gobiernos. 
De los 275 millones de adultos, aproximadamente, que tienen números de la Seguridad Social en la zona del euro, un 90 por ciento, aproximadamente, figuran en el censo electoral. 
Extrapolando a partir de la experiencia de los Estados Unidos en 2001, cuando una rebaja de 300 dólares de la Seguridad Social por persona impulsó el gasto un 25 por ciento, aproximadamente, un pago de 500 euros (640 dólares) por parte del BCE podría aumentar el gasto en unos 34.000 millones de dólares, es decir, el 1,4 del PIB. 
Los ingresos fiscales suplementarios que dicha rebaja produciría reduciría en gran medida los déficits estatales. 
Además de librar de la deflación la economía de la zona del euro, semejante iniciativa aportaría unos beneficios políticos enormes, pues reduciría el resentimiento contra las instituciones europeas, en particular en países con grandes dificultades, como Grecia y Portugal, donde 500 euros suplementarios tendrían un efecto particularmente fuerte en el gasto. 
De ese modo, el BCE podría demostrar a unos ciudadanos e inversores descontentos que su actitud con vistas a cumplir su objetivo de inflación es seria e incluso contribuiría a frenar el ascenso de partidos nacionalistas. 
Desde luego, es probable que algunos países –y en particular Alemania– opongan resistencia a ese planteamiento aduciendo argumentos sobre la prudencia y la responsabilidad, pero la realidad es que el “dinero lanzado desde helicópteros” daría resultado y nada hay en la legislación de la zona del euro que lo prohíba. 
Después de años de austeridad, luchas intestinas y desempleo, ya es hora de aplicar un programa de RC que aporte lo que Europa necesita. 

El dinero helicóptero está en el aire 
LONDRES – La política fiscal se encumbra nuevamente como la política de moda, después de años, incluso después de décadas, de haber estado aislada tras un velo. 
La razón para este retorno es simple: la recuperación incompleta de la crisis financiera mundial del año 2008. 
Europa está en peor situación en este sentido: su PIB apenas ha crecido en los últimos cuatro años, y el PIB per cápita aún está en un nivel menor en comparación con el año 2007. 
Por otra parte, los pronósticos de crecimiento son sombríos. 
En julio, el Banco Central Europeo publicó un informe que sugiere que la brecha negativa de producción en la eurozona fue del 6%, es decir cuatro puntos porcentuales más alta de la brecha anticipada. “Una posible implicación de este hallazgo”, indica el BCE en sus conclusiones, “es que las políticas destinadas a estimular la demanda agregada (incluidas las políticas fiscales y monetarias) deben desempeñar un papel aún más importante en la combinación de políticas económicas”. 
La política fiscal ha sido indudablemente desactivada desde el año 2010, debido a que los gobiernos cabalgaban en bajada con déficits posguerra sin precedentes y ratios deuda-PIB que se incrementan rápidamente. 
La austeridad se tornó en la única alternativa. 
Esto dejó a la política monetaria como la única herramienta de estímulo disponible. 
El Banco de Inglaterra y la Reserva Federal inyectaron grandes cantidades de dinero en efectivo en sus economías a través de la “flexibilización cuantitativa” (FC) – compras masivas de títulos-valores gubernamentales y corporativos a largo plazo. 
En el año 2015, el BCE también comenzó un programa de compra de activos, que Mario Draghi, presidente del BCE, se comprometió a continuar “hasta que veamos un ajuste sostenido en la trayectoria de la inflación”. 
La FC no ha servid como bala mágica. A pesar de que ayudó a detener el deslizamiento hacia otra Gran Depresión, las inyecciones sucesivas de dinero han arrojado rendimientos decrecientes. 
El anuncio del BCE de su política redujo la brecha en el rendimiento de los bonos entre el núcleo y la periferia de Europa. 
Sin embargo, un estudio realizado por Thomas Fazi del Instituto del Nuevo Pensamiento Económico enfatiza la falta de influencia de la FC sobre el crédito bancario, el aumento de morosidad y las funestas cifras de producción e inflación propiamente dichas. 
Por otra parte, la FC tiene consecuencias distributivas indeseables, ya que brinda dinero a los que ya lo tienen, y cuyo gasto corriente es poco influenciado por tener más dinero. 
Los formuladores de políticas deberían haber dado una voz de alerta sobre la probabilidad de que ocurra este resultado mediocre. 
Cuando los bancos centrales tratan de reducir la inflación mediante la extracción de liquidez del sistema bombeando dicha liquidez hacia afuera del sistema, su política es subvertida por la capacidad de los bancos comerciales para bombear de nuevo dinero hacia dentro del sistema mediante préstamos. 
En el entorno de deflación de hoy en día, ha ocurrido lo contrario. 
El intento de los bancos centrales para bombear liquidez hacia dentro del sistema, con el fin de estimular la actividad económica es subvertido por la capacidad que tienen los bancos comerciales para extraer liquidez del sistema al aumentar sus reservas y negarse a prestar dinero. 
Esto deja como opción a la política fiscal. 
La lógica de las condiciones económicas actuales implica que los gobiernos deben tomar ventaja de las ultra bajas tasas de interés para invertir en proyectos de infraestructura, que estimularían la demanda y mejorarían la estructura de la economía. 
El problema es el clima de expectativas. 
Como el economista de Oxford John Muellbauer dice, las tesorerías y bancos centrales han estado “martillando en la conciencia del sector privado la importancia de reducir la deuda bruta del gobierno en relación con el PIB”. 
Esta ortodoxia surge de la idea de que el endeudamiento es simplemente una “tributación diferida”. 
Si el sector privado cree que los impuestos tendrán que subir para pagar los préstamos del gobierno, de acuerdo con este punto de vista, las personas van a aumentar sus ahorros para pagar impuestos más altos; consecuentemente, estas personas van a destruir cualquier efecto de estímulo. 
La ortodoxia supone erróneamente que el gasto público no puede generar ningún ingreso extra; pero, mientras prevalezca, se descarta la política fiscal financiada con deuda como un medio para reactivar el crecimiento económico. 
Como resultado, los analistas y los formuladores de políticas han empezado a debatir ideas sobre políticas fiscales no convencionales para complementar la política monetaria no convencional. 
En particular, se ha estado debatiendo las variaciones del llamado dinero helicóptero, idea que proviene de un famoso ejercicio mental realizado por Milton Friedman en el año 1969, en el que “un día un helicóptero... deja caer del cielo $1.000 adicionales en billetes”. 
El ex presidente de la Reserva Federal, Ben Bernanke, entre otros, ha ofrecido su influyente apoyo para que se lleven a cabo “caídas de dinero desde helicópteros”, con el fin de reactivar las economías decaídas. 
El dinero helicóptero viene en dos formas, que podrían (y deberían) ser aplicadas de manera conjunta. 
La primera forma es poner el poder de compra directamente en las manos de los consumidores – por ejemplo, mediante la emisión a cada votante o ciudadano de tarjetas inteligentes por valor de $ 1,000 cada una. 
El economista suizo Silvio Gesell, que originalmente propuso un esquema de “dinero con sellos” al inicio del siglo pasado, agregó una estipulación sobre que se deben aplicar impuestos a los saldos no utilizados después de un mes, esto con el fin de desincentivar el acaparamiento. 
Como alternativa, el dinero helicóptero podría ser utilizado para financiar los gastos en infraestructura. 
La ventaja de tal “financiación monetaria” es que este tipo de gasto, si bien añade al déficit y conduce a un aumento permanente en la oferta de dinero, no aumentaría la deuda nacional, debido a que el gobierno solamente “debería” el dinero a su propio banquero Esto eliminaría la contrarrestante expectativa negativa de impuestos más altos. 
Sin duda, la emisión de deuda que nunca tiene que ser reembolsada es algo demasiado bueno para ser verdad, ¿no es cierto? 
En efecto, existe el peligro evidente de que los gobiernos puedan fácilmente convertirse en adictos a la financiación monetaria para pagar los gastos privados y públicos, por lo que es poco probable que se intente esto de manera abierta, a menos que las condiciones económicas empeoraran significativamente. 
Sin embargo, el riesgo político de no hacer nada, si nos tropezamos con otra recesión (como parece ser muy probable) es aún peor. 
Nos guste o no, la política fiscal no convencional bien podría ser la próxima alternativa a aplicarse. 

Ayudemos a los pobres a ayudarse 
HELSINKI – Uno de los primeros resultados de la recesión global actual es que muchos gobiernos donantes están recortando sus programas de asistencia externa. 
Antes de tomar posesión, el presidente Barack Obama había prometido duplicar la asistencia externa estadounidense de 25 a 50 mil millones de dólares, pero el vicepresidente Joe Biden ha advertido que este compromiso tal vez se cumpla más lentamente debido a la crisis. 
Aquí en Finlandia nuestra ayuda disminuyó 62% a principios de los años noventa, un período que los finlandeses todavía llaman “la depresión”. 
La ayuda externa de Japón cayó 44% cuando ese país tuvo problemas. 
La crisis mundial actual podría originar un recorte de la asistencia oficial para el desarrollo del 30%. 
También es fácil predecir que los gobiernos donantes examinarán con cuidado los gastos crecientes de las 14 operaciones de mantenimiento de la paz de la ONU en todo el mundo. 
El importe total de las operaciones de la ONU desde mediados de 2007 hasta mediados de 2008 fue de 6.7 mil millones de dólares, alrededor del doble de su nivel hace 15 años. 
Podemos imaginar las graves consecuencias si se suspenden esas operaciones, que ya carecen de recursos. 
Recordemos que una falta similar de entusiasmo para financiar la misión de la ONU en Rwanda precedió al genocidio en ese país. 
Los acontecimientos recientes en el Congo y otros lugares indican que no es momento para la complacencia. 
Pero la mayor transferencia de activos de los países ricos al mundo en desarrollo, por mucho, se hace mediante las remesas de los trabajadores migratorios. 
Pocos de quienes toman las decisiones se dan cuenta de eso. 
En 2006, alrededor de 150 millones de migrantes enviaron aproximadamente 300 mil millones de dólares a sus familias en los países en desarrollo. 
El número de transacciones es enorme; se calcula que hay 1.5 mil millones de operaciones al año. 
La mayoría son por cantidades de sólo 100 a 300 dólares y normalmente se dedican de inmediato al consumo. 
El valor de toda la asistencia oficial para el desarrollo en 2006 fue de 126 mil millones de dólares, es decir, menos de la mitad de las remesas privadas, aun cuando incluye la asistencia de países de la OCDE, de países que no son miembros de esa organización y de China. 
Si la recesión hace que los migrantes pierdan sus empleos en los países ricos anfitriones y los obliga a regresar a sus países de origen, se agravará la pobreza de millones de personas que ya son pobres. 
El posible impacto se puede medir examinando cómo se distribuyen los 300 mil millones de dólares de remesas. 
En 2006, los países más pobres de Europa recibieron alrededor de 50 mil millones de dólares, África obtuvo 38 mil millones, América Latina y el Caribe, 68 mil millones y Medio Oriente, 24 mil millones. 
Asia es el mayor beneficiario, pues recibió 113 mil millones de dólares. 
En total, se calcula que el 10% de la población mundial se beneficia de las remesas, y 57 países reciben mil millones de dólares o más al año. 
En efecto, algunos países dependen de ese flujo de ingresos. 
Cabo Verde recibió 34% de su PIB de las remesas, Eritrea 38% y Burundi 23%. 
En Asia, las cifras fueron 30% para Afganistán y 38% para Tayikistán, mientras que en Europa, Moldova recibió 31% de su PIB de fuentes externas. 
Algunos de estos países están en conflictos o son Estados frágiles, por lo que una disminución en el flujo de las remesas agravaría su inestabilidad y tal vez aumentaría las corrientes migratorias hacia otros países. 
Por lo tanto, los gobiernos de Europa y otros países deben considerar cuidadosamente qué otras fuerzas podrían actuar si los migrantes regresan a sus casas. 
Estos gobiernos ya dedican ingresos fiscales a la asistencia externa directa. 
Deberían, entonces, pensar en conceder incentivos fiscales que pudieran alentar a los empleadores a conservar a los trabajadores migratorios en sus nóminas, ya que probablemente ésta sería una forma mucho más eficiente de apoyar a los países pobres. 
Además, puesto que los costos de transacción frecuentemente representan un alto porcentaje del valor de las remesas, se podrían utilizar mecanismos de ayuda con el fin de crear canales seguros y económicos para los flujos financieros, especialmente cuando el dinero no puede llegar fácilmente a zonas rurales remotas, como sucede a menudo en África o Asia. 
Las leyes antiterrorismo plantean un problema en este punto, porque la exigencia de que haya mecanismos de control más efectivos de las transferencias financieras internacionales representa una carga adicional para los operadores. 
Estas nuevas reglas ciertamente han elevado los costos de las transacciones. 
Pero la lucha contra el terrorismo y su financiamiento significa que los gobiernos y las instituciones financieras tienen datos considerables sobre los flujos transfronterizos de dinero, que deberían utilizarse para ayudar a las personas a enviar fondos a sus familias más fácilmente. 
Actualmente, enviar dinero a ciertos países sólo se permite mediante canales bancarios formales, lo que ha creado monopolios virtuales y al mismo tiempo ha impedido que las remesas lleguen a las zonas rurales donde los bancos no operan. 
En África occidental, un solo operador de transferencias maneja el 70% de los pagos oficiales e impone exclusividad a los bancos. 
Se podría facilitar el flujo de dinero a las regiones remotas si se permitiera a instituciones financieras más informales canalizar los pagos extranjeros. 
Las cooperativas, uniones de créditos y nuevas formas de microfinanciamiento podrían constituir redes que garantizaran una mayor accesibilidad. 
En algunos países hay normas jurídicas restrictivas que impiden a los migrantes utilizar los sistemas bancarios oficiales a menos que tengan la condición legal necesaria. 
Sin embargo, otros países han tomado medidas para que las transferencias se puedan hacer mediante teléfonos celulares. 
La magnitud misma de las remesas y la importancia que tienen para mantener a millones de personas por encima de la línea de la pobreza indica que los gobiernos de los países ricos deberían examinar con cuidado el sistema existente. 
Un sistema mejorado podría ayudar a aliviar la carga impuesta a las víctimas inocentes de la crisis económica y financiera. 
En ese examen de las remesas se debería analizar qué prácticas restrictivas podrían abolirse y si la asistencia oficial debería adaptarse a las necesidades de esta red de ayuda informal pero crucialmente importante. 

Más cultivo por gota 
STANFORD – Las Naciones Unidas han calificado a la sequía como "el desastre natural más costoso del mundo", tanto financieramente, al imponer un costo anual de 6.000-8.000 millones de dólares, como en términos humanos; desde 1900, ha afectado a dos mil millones de personas y causado más de 11 millones de muertes. 
Eso es porque una gran parte del mundo es vulnerable; las zonas actualmente afectadas incluyen a Australia, el África subsahariana, el sur de Asia, Norteamérica y Sudamérica, y Oriente Medio. 
Si consideramos que la agricultura representa el 70% del consumo de agua, en promedio, en todo el mundo, parece lógico que este sector sea el foco de las medidas de conservación. 
Y, por cierto, existe una tecnología probada que puede hacer mucho en materia de reducir el impacto de la sequía: la ingeniería genética (IG). 
A veces llamada "modificación genética", la IG les permite a los productores lograr que las plantas de cultivo existentes hagan cosas nuevas -como conservar agua-. 
A pesar de que la investigación y el desarrollo se vieron obstaculizados por la resistencia de los activistas y una excesiva regulación gubernamental, de la lista de proyectos en desarrollo están surgiendo variedades de cultivos de IG resistentes a la sequía en muchas partes del mundo. 
En las dos últimas décadas, ese tipo de variedades de cultivo fue puesto en práctica en práctica en más de 1.500 millones de hectáreas por más de 17 millones de agricultores en unos 30 países -sin perturbar un solo ecosistema o causar un dolor de estómago-. 
A nivel mundial, esas nuevas variedades han ofrecido "beneficios económicos netos muy significativos a nivel de los cultivos, que representaron 18.800 millones de dólares en 2012 y 116.600 millones de dólares" de 1996 a 2012, según un informe reciente de Landes Bioscience. 
La mayoría de estas nuevas variedades de cultivos han sido diseñadas para resistir los herbicidas, de manera que los agricultores puedan adoptar prácticas de cultivo sin arado y menos agresivas con el medio ambiente. 
Muchas han sido alteradas para resistir pestes y enfermedades que arrasan con los cultivos y otras tienen un valor nutricional mayor, lo que las torna ideales para poblaciones de países en desarrollo que se esfuerzan por obtener los nutrientes que necesitan para llevar una vida saludable y productiva. 
Sin embargo, en el largo plazo, el mayor beneficio de todos, tanto para la seguridad alimenticia como para el medio ambiente, probablemente sea la capacidad de las nuevas variedades de cultivos de tolerar períodos de sequía y otros problemas vinculados con el agua. 
Inclusive una pequeña reducción en la cantidad de agua utilizada para la irrigación podría tener beneficios enormes, especialmente en condiciones de sequía. 
Para desarrollar estas variedades, los biólogos botánicos identificaron genes que regulan el consumo de agua y los transfirieron a cultivos importantes, permitiéndoles crecer con menos agua o de menor calidad, como agua reciclada o con niveles elevados de sales minerales naturales. 
Investigadores egipcios han demostrado que al transferir un solo gen de la cebada al trigo, las plantas pueden tolerar un consumo menor de agua durante un período más prolongado. 
Esta nueva variedad resistente a la sequía requiere sólo un octavo de la irrigación que demanda el trigo convencional; en algunos desiertos, se puede cultivar sólo con el agua de lluvia. 
Otros tipos de variedades de cultivos modificados genéticamente, como aquellos que son resistentes a las enfermedades y las pestes, mejoran de manera indirecta la eficiencia del uso del agua. 
Dado que gran parte de la pérdida por enfermedades o pestes se produce después de que las plantas han crecido plenamente -es decir, después de que ya se ha suministrado la mayor parte del agua necesaria para su crecimiento-, la resistencia implica una mayor producción agrícola por unidad de agua invertida. 
En otras palabras, los agricultores pueden obtener más cultivo por gota. 
La tecnología de ingeniería genética molecular también puede conservar agua de otras maneras. 
Un tercio de la tierra irrigada en todo el mundo no es apropiada para sembrar cultivos por la presencia de sal -el resultado de una repetida fertilización-. 
Para recuperar las más de 200.000 hectáreas de tierra irrigada que se pierde anualmente por los cultivos, los científicos mejoraron la tolerancia a la sal de cultivos tan diversos como tomates y canola. 
Las plantas transformadas pueden crecer en terreno salitroso y se pueden irrigar con agua salobre, y conservar así el agua dulce para otros usos. 
En vista de los beneficios, uno esperaría que este tipo de avances fueran elogiados y alentados universalmente. 
Sin embargo, enfrentan obstáculos regulatorios importantes. 
Europa, por ejemplo, prohíbe en gran medida los cultivos de IG; 
India ha aprobado el algodón resistente a los insectos pero no sancionó respecto de cultivos alimenticios. 
Inclusive donde se está utilizando la ingeniería genética en los cultivos, la existencia de una regulación no científica y excesivamente engorrosa ha aumentado de manera significativa el costo de producir nuevas variedades de plantas, dejando muchos cultivos potencialmente importantes fuera del mercado. 
Estas medidas son irracionales, porque están inversamente relacionadas al riesgo. 
Permiten un uso generalizado y no regulado de nuevas variedades de plantas y microorganismos que han sido desarrolladas con técnicas menos precisas y predecibles, con el argumento de que de alguna manera son más "naturales", y al mismo tiempo regulan de manera estricta -o incluso prohíben- aquellas basadas en el conocimiento y los métodos más avanzados. 
Conforme aumente la escasez de agua, se marchiten los cultivos afectados por la sequía y suban los precios de los alimentos, la necesidad de una agricultura resistente se tornará más evidente -y más urgente-. 
Con políticas públicas más racionales, podemos satisfacer esa necesidad ahora. 
¿Cuánta más miseria y muertes evitables tienen que ocurrir para que los responsables de las políticas entren en razones? 

Gobernando un mundo sin orden 
WASHINGTON, DC – ¿Podemos desarrollar un orden internacional que mantenga la paz y les permita a los países jugar según sus propias reglas? 
Ese es el interrogante que Henry Kissinger plantea en su nuevo libro World Order. 
Desafortunadamente, es la pregunta equivocada. 
Según la definición de Kissinger, "orden mundial" es un concepto de meros acuerdos internacionales "pensado para aplicarse a todo el mundo". 
Antes de la llegada de la Unión Europea, por ejemplo, Europa concebía al orden mundial como un equilibrio de las grandes potencias, en el que podían convivir múltiples religiones y formas de gobierno. 
Como civilización y religión, el Islam concibe el orden mundial óptimo de manera muy diferente -como un califato, en el que la fe y el gobierno están entrelazados y la paz prevalece a través de Dar al-Islam, o la casa del Islam-. 
Esa, por cierto, no es la creencia de todos los musulmanes o de los gobiernos de estados mayoritariamente musulmanes, pero el radicalismo abrazado por grupos como el Estado Islámico intenta diseminar no sólo códigos de conducta sino toda una visión del mundo. 
En la opinión de Kissinger, están surgiendo concepciones opuestas del orden mundial no sólo en Oriente Medio, sino también en Asia. 
China actualmente está jugando según las reglas internacionales, pero cada vez más da a entender que espera ser tratada como el primero entre los pares de la región (la misma insistencia de Estados Unidos durante mucho tiempo respecto de su posición en América). 
Pero, conforme China se vuelve más fuerte y exige lo que, a su entender, es su posición histórica en Asia y el mundo, ¿cuánto tiempo esperará para insistir en la reformulación de las reglas internacionales? 
Rusia está abiertamente rompiendo esas reglas y ya no se preocupa en justificarse bajo el derecho internacional. 
Por el contrario, hace alarde de reclamar territorios alguna vez gobernados por el Kremlin y amenaza con usar la fuerza para "proteger" a los rusos étnicos de supuestas amenazas. 
Cuando Rusia anexó a Crimea en marzo pasado, Kadri Liik del Consejo Europeo sobre Relaciones Exteriores señaló la marcada diferencia en la manera en que manejó su invasión de Georgia en 2008. 
El gobierno ruso esencialmente provocó a Georgia para que atacara primero y luego pergeñó una justificación destinada a mostrar que sus acciones eran compatibles con el derecho internacional. 
Pero esta vez, escribió Kadri, "Moscú ha desafiado todo el orden europeo post-Guerra Fría, junto con su sistema de reglas". 
La esperanza de Kissinger es que estos países y potencias crecientes como la India y presuntamente Brasil (deja a América Latina fuera de su recuento de órdenes mundiales) puedan forjar un acuerdo sobre un conjunto de reglas que todos considerarán legítimas, manteniendo así un equilibrio de poder global estable. 
En su opinión, el principio westfaliano de multiplicidad será crítico, ya que habrá que permitirles a los diferentes países y civilizaciones operar según principios domésticos muy diferentes. 
Un orden mundial efectivo para el siglo XXI, sin embargo, debe hacer mucho más que mantener la paz. 
Kissinger se centra en las relaciones entre estados -en cómo, desde la perspectiva de un país, evitar la guerra con otros países disuadiéndolos a la vez de una agresión u otras acciones que probablemente desestabilicen un equilibrio de poder regional o global-. 
Ahora bien, una lectura de los titulares de hoy sugiere que lo que más probablemente mate y desplace a millones, si no cientos de millones, de personas en las próximas décadas sean amenazas globales como pandemias, el cambio climático y las redes terroristas y criminales -no una guerra entre estados. 
Sí, la invasión de Ucrania por parte de Rusia arrojó más de 3.000 muertes. 
Pero las proyecciones actuales de la propagación del virus del ébola predicen un millón de casos en enero. 
De acuerdo con la Organización Mundial de la Salud, la epidemia de VIH/SIDA fue responsable de la muerte de 36 millones de personas, aproximadamente diez millones más que la cantidad estimada de muertes militares en la Segunda Guerra Mundial, además de otros 35 millones de personas infectadas. 
Muchas de estas amenazas globales están estrechamente vinculadas con la guerra, pero una guerra no tanto interfronteriza sino más bien librada al interior de las fronteras. 
Consideremos que aproximadamente dos tercios de la población de Siria ha sido desplazada por la guerra civil del país, mientras que millones viven de manera miserable en campos de refugiados. 
El estado desastroso de la atención médica en Liberia y Sierra Leona, dónde el ébola está haciendo estragos, refleja décadas de una guerra civil horrible en ambos países. 
La violencia en curso en la región de los Grandes Lagos de África, que se ha cobrado millones de vidas civiles, está arraigada en el genocidio de Ruanda de 1994 y en la resultante inundación de refugiados hutu en los estados vecinos. 
Las sequías y las inundaciones causadas por el cambio climático harán que millones de personas tengan que desplazarse, primero a ciudades superpobladas e irascibles para luego cruzar fronteras. 
Rusia y Canadá tal vez estén felices de recibirlos ya que existen vastas extensiones de tierra disponibles, pero muchas otras partes del mundo ya están atestadas, lo que se traduce en conflicto. 
Mantener la paz es esencialmente una cuestión de limitación o restricción. 
Una cooperación global efectiva requiere mucho más. 
Los gobiernos deben poder aunar esfuerzos, junto con actores vitales de la sociedad empresaria y civil, para adoptar planes de acción integrales. 
Esos planes, a su vez, requieren de financiación, mano de obra, voluntad colectiva y capacidad de implementación. 
Sin embargo, hoy, frente a un virus que mata a la mitad de las personas infectadas y la perspectiva de que pueda diezmar una región entera de África, afectar los viajes aéreos y poner a gente en cuarentena a nivel global, el mundo ha ofrecido sólo una fracción de la asistencia financiera y material necesaria. 
Vivimos en un mundo de problemas globales y de soluciones esencialmente nacionales. 
La necesidad de instituciones que puedan responder de manera rápida y efectiva, como lo hace el gobierno doméstico en estados bien gobernados, es más grande que nunca. 
Las instituciones post-Segunda Guerra Mundial se han vuelto insuficientes. 
Es hora de reformarlas -y de diseñar nuevas estructuras y herramientas destinadas a abordar los problemas globales. 

Henry Paulson se equivoca 
CHICAGO – Cuando una empresa rentable se encuentra con un gran pasivo, la solución no es la de que el Gobierno compre sus activos a precios desorbitados. 
Al contrario: la solución es la protección con arreglo a la legislación sobre las quiebras, que en los Estados Unidos corresponde al capítulo 11 de ésta. 
De conformidad con el capítulo 11, las empresas que tienen un sólido negocio subyacente suelen canjear deuda por capital social. 
Desaparecen los antiguos titulares de acciones y se transforman las antiguas deudas pendientes en participaciones en el capital social de la nueva entidad, que sigue funcionando con una nueva estructura de capital. 
De lo contrario, los acreedores pueden acordar la reducción del valor nominal de una deuda a cambio de garantías. 
Así, pues, ¿por qué no utilizar ese procedimiento establecido para resolver los problemas actuales del sector financiero? 
La respuesta evidente es la de que no tenemos tiempo: los procedimientos del capítulo 11 suelen ser largos y complejos y la crisis actual ha llegado a un punto en que no hay tiempo que perder, pero estamos en un momento extraordinario y el Gobierno ha adoptado y está dispuesto a adoptar medidas sin precedentes. 
Como si el recate de la gran aseguradora AIG y la prohibición de la venta al descubierto de valores financieros no fuera suficiente, ahora el Secretario del Tesoro de los Estados Unidos, Henry Paulson, propone la compra (con el dinero de los contribuyentes) de activos con dificultades del sector financiero, pero, ¿a qué precio? 
Si a los bancos y las entidades financieras les resulta difícil recapitalizarse (es decir, emitir nuevas acciones), es porque los inversores no tienen certidumbre sobre el valor de los activos en sus carteras de valores y no quieren pagar más de la cuenta. 
¿Será más eficaz el Gobierno a la hora de valorar dichos activos? 
En una negociación entre funcionarios del Estado y un banquero con dividendos en riesgo, ¿quién tendrá más poder para determinar el precio? 
El plan de Paulson crearía una institución caritativa que prestaría asistencia social a los ricos… a costa de los contribuyentes. 
Si la subvención del Gobierno es lo bastante cuantiosa, logrará frenar la crisis, pero, una vez más, ¿a qué precio? 
Aparte de costar miles de millones de dólares de los contribuyentes, el plan de Paulson viola el principio capitalista fundamental de que quienquiera que recoja las ganancias cargue también con las pérdidas. 
Recuérdese que en la crisis de los bancos de ahorros y préstamos de finales del decenio de 1980, el Gobierno tuvo que ayudar a esas entidades, porque sus depósitos contaban con seguros federales, pero en este caso el Gobierno no tiene que ayudar a los acreedores de Bear Sterns, AIG o cualesquiera otras entidades financieras que se beneficiarán del plan de Paulson. 
Como no tenemos tiempo para aplicar los procedimientos del capítulo 11 y no queremos ayudar a todos los acreedores, el mal menor es hacer lo que hacen los jueces en los procesos contenciosos de quiebra con un gran pasivo: imponer un plan de reestructuración a lo acreedores, en el que se condone parte de la deuda a cambio de acciones o garantías. 
Existen precedentes de semejantes medidas audaces. 
Durante la Gran Depresión, muchos contratos de deuda estaban indexados con el oro, por lo que, cuando se suspendió la convertibilidad del dólar al oro, el valor de dicha deuda se disparó y amenazó la supervivencia de muchas entidades. 
El gobierno del presidente Roosevelt declaró inválida esa cláusula y forzó la condonación de la deuda. 
Mi colega y actual gobernador de la Reserva Federal Randall Koszner estudió ese episodio y mostró que, después de que el Tribunal Supremo ratificara esa decisión, se dispararon no sólo los precios de los valores bursátiles, sino también los de los bonos. 
¿Cómo es posible? 
Como llevan treinta años diciendo los expertos en finanzas empresariales, tener demasiada deuda y demasiado poco capital social resulta costoso, por lo que la reducción del valor nominal de la deuda puede beneficiar a veces no sólo a los titulares de acciones, sino también a los titulares de deuda. 
Pero, si bien la condonación de deuda beneficia a los titulares tanto de acciones como de deuda, estos últimos no la aceptan voluntariamente por dos razones. 
En primer lugar, aun cuando cada uno de los titulares de deuda individuales se beneficie, se beneficiará aún más, si todos los demás reducen el valor nominal de su deuda y ellos no. 
Por eso, todos esperan a que otros tomen la iniciativa, lo que crea un evidente retraso. 
En segundo lugar, desde el punto de vista de un titular de deuda, la ayuda gubernamental es mejor. 
Tan sólo el rumor de una ayuda gubernamental reduce el incentivo para actuar de los titulares de deuda, lo que hace que la ayuda resulte más necesaria. 
Como durante la Gran Depresión y en muchas reestructuraciones de deuda, en la contingencia actual tiene sentido autorizar una condonación parcial de la deuda o un canje de deuda por capital social en el sector financiero. 
Es una estrategia de eficacia comprobada y no involucra a los contribuyentes. 
Un canje de deuda por capital social o una condonación de la deuda no sería una violación de los derechos de propiedad privada mayor que un rescate en gran escala, pero para los copartícipes más importantes en el sector financiero resulta mucho más atractivo ser ayudados por los contribuyentes. 
De hecho, para el sector financiero el atractivo de la propuesta de Paulson es precisamente el de que grava a la mayoría y beneficia a una minoría. 
Como la mayoría (los contribuyentes) está dispersa, no podemos lanzar un combate eficaz en el Congreso de los EE.UU., mientras que el sector financiero está bien representado políticamente. 
Durante seis de los trece últimos años, el Secretario del Tesoro fue un antiguo empleado de Goldman Sachs. 
Las decisiones que debe adoptar ahora el Congreso no sólo afectarán a las perspectivas a corto plazo de la economía estadounidense, sino que, además, modelarán el capitalismo que tendremos durante los cincuenta próximos años. 
¿Queremos vivir en un sistema en el que los beneficios sean privados, pero se socialicen las pérdidas, en el que se utilice el dinero de los contribuyentes para apuntalar las empresas fracasadas? 
¿O queremos vivir en un sistema en el que se exija a las personas la rendición de cuentas por sus decisiones, en el que se castigue el comportamiento imprudente y se premie el prudente? 
Para quienquiera que crea en los mercados libres, el riesgo mayor de la situación actual es el de que el interés de unos pocos financieros socavará los mecanismos fundamentales del sistema capitalista. 
Ha llegado la hora de salvar el capitalismo de los capitalistas. 

Herbert Hoover y el Pacto de Estabilidad 
A mediados de julio los excelentísimos ministros de finanzas de la Unión Monetaria Europea (UME) se reunieron para evaluar el estado económico de la eurozona. 
Cavilaron acerca del pronóstico económico más reciente, que proyecta este año para la eurozona un crecimiento del PGB de un patéticamente anémico 0.7%. 
Entonces, ministro tras ministro y sin excepción, todos decidieron que sus economías debían sufrir más de lo mismo, si no peor. 
Reiteraron su compromiso con el Pacto de Estabilidad y Crecimiento, que exige a los países de la eurozona elevar impuestos y recortar gastos, presionando aún más sus economías hacia la desaceleración. 
Este Pacto ya está enviando a Alemania a la recesión, y el gobierno de Italia está luchando por revisar sus predicciones de crecimiento lo suficientemente rápido como para seguir el ritmo de la caída de su producción. 
Pero aparentemente nada de esto es suficiente para que las autoridades reformulen sus prioridades. 
Algunos ministros de finanzas de la UE todavía ven al Pacto de Estabilidad como la ``piedra angular'' de la UME. 
Otros hablan de la importancia de obedecer las ``reglas del juego'' . 
Otros más dicen que, si bien es evidente lo esencial de recuperar el crecimiento económico, esta recuperación debe ocurrir ``dentro del espíritu del Pacto''. 
Desde el lado estadounidense del Atlántico, todas estas fundamentaciones parecen realmente incomprensibles. 
La última vez que un gobierno de EEUU intentó asegurar un presupuesto equilibrado a las puertas de una recesión fue hace setenta años, durante la presidencia de Herbert Hubert, al comienzo de la Gran Depresión. 
Desde entonces, el consenso general en EEUU es que los períodos cíclicos de dificultades económicas requieren del uso de déficits presupuestarios para paliar sus efectos, estimular la demanda agregada e impulsar la recuperación. 
Los economistas llaman a estos estímulos fiscales cíclicos ``estabilizadores automáticos''. 
Cuando los ingresos privados caen, también lo hacen los ingresos públicos. 
Si se cobran menos impuestos, es posible aumentar los ingresos disponibles para el gasto. 
Pero, lo que es más importante, cuando los ingresos privados caen, aumenta el gasto del gobierno en bienestar social, lo que anima la demanda, la producción, la inversión y el empleo. 
La caída de los impuestos y el aumento del gasto efectivamente hacen que el déficit presupuestario se agrande, pero de un modo saludable y útil. 
En este lado del Atlántico, la utilidad de estos estabilizadores fiscales automáticos no ha sido cuestionada. 
Al contrario, cada vez que aparece la sombra de una recesión, el debate político gira en torno a si es necesario reforzarlos con estimulos adicionales , a través de una política fiscal discrecional. 
Nadie habla de cómo desacelerar más la economía, elevando los impuestos y recortando los programas de gasto. 
Ni los demócratas ni los republicanos tienen interés en estrangular la actividad económica. 
Este no es un tema partidista. 
No es ni siquiera un asunto de disciplina fiscal. 
Cada vez que han surgido propuestas de algún tipo de enmienda a la Constitución de los EEUU en relación con el equilibrio presupuestario, usualmente quienes las han propuesto han incluido excepciones no sólo para los casos de guerra, sino también para las recesiones. 
Sabemos cuáles son los orígenes del Pacto de Estabilidad y Crecimiento. 
Los países europeos del norte, particularmente Alemania y Holanda, se enorgullecían de mantener relaciones tradicionalmente moderadas de deuda a PGB y tasas de interés relativamente bajas. 
Estos países veían que las naciones de europa del sur (siendo Italia y Grecias las mayores preocupaciones) tradicionalmente habían tenido altas relaciones de deuda a PGB y tasas de interés nominal relativamente altas, debido a su supuesta tolerancia a la inflación. 
Los países del norte temían que el gasto vía déficit por parte del sur crearía en último término una presión hacia la monetarización parcial de su deuda, a través de la inflación del euro. O, más precisamente, sus líderes temían que los inversionistas, temiendo la misma cosa, exigirían mayores tasas de interés. 
El Pacto de Estabilidad y Crecimiento se creó para mantener bajas las deudas públicas de Europa del sur, manteniendo así bajas las tasas de interés, al tranquilizar a los inversionistas con la seguridad de que las deudas nacionales nunca se elevarían lo suficiente como para generar presiones inflacionarias serias. 
Pero si damos una mirada a los problemas económicos de la eurozona hoy, el peligro de que haya tasas de interés nominales altas en el largo plazo no figura ni siquiera entre las diez preocupaciones principales de los inversionistas. 
Al menos, no hay duda de que los inversionistas no temen que una deuda alta lleve a los gobiernos a avivar la inflación mediante la impresión de más dinero. 
Los problemas de la UE son una producción estancada, un alto desempleo estructural, un bajo crecimiento de la productividad, la injusta y dilapidadora Política Agrícola Común (PCA) y los próximos ajustes estructurales que exigirá la ampliación de la UE. 
En cierto modo, es bueno que los ministros de finanzas de la eurozona estén ansiosos por mantener sus deudas bajas en el largo plazo: es un signo de que las victorias contra la inflación, logradas en los 70, no se echarán por la borda con facilidad. 
Pero es peligroso obsesionarse con el pasado. 
No hay un camino más seguro hacia el desastre económico que ponerse anteojeras basadas en la historia. 
Como Herbert Hoover podría confirmar, cuando sólo vemos los problemas de política económica de hace una generación, nos arriesgamos a no ver los peligros que están justo frente a nuestros ojos. 

Cómo las sustancias seguras se vuelven peligrosas 
PALO ALTO – Desde el desarrollo de la ciencia de la toxicología en el siglo XVI, su principio rector ha sido que "la dosis hace el veneno". 
Es una regla que se aplica a las medicinas utilizadas por pacientes en todo el mundo muchos miles de millones de veces por día. 
La dosis correcta de aspirina puede ser una bendición terapéutica, pero consumirla en exceso puede resultar letal. 
El principio incluso se aplica a los alimentos: grandes cantidades de nuez moscada o regaliz son notoriamente tóxicas. 
El riesgo que plantea una sustancia depende ampliamente de dos factores: su capacidad inherente para causar daño y nuestra exposición a ella. 
Es una idea simple, pero inclusive algunos profesionales razonables parecen incapaces de entenderla -como lo demuestra la decisión de la Agencia Internacional para la Investigación del Cáncer (IARC por su sigla en inglés), que forma parte de la Organización Mundial de la Salud, de clasificar el herbicida de uso frecuente 2,4-D como "posiblemente cancerígeno para los seres humanos". 
Cuando se trata de herbicidas, la IARC parece estar en una mala racha. 
La organización recientemente clasificó el glifosato, otro herbicida popular, como "probablemente" cancerígeno, una conclusión en desacuerdo con las de agencias regulatorias en todo el mundo. 
De la misma manera, ni una sola agencia gubernamental ha dicho que el 2,4-D es un cancerígeno. 
A comienzos de este año, la Agencia de Protección Ambiental de Estados Unidos (EPA por su sigla en inglés) concluyó que "en base al peso de la evidencia que considera los datos disponibles, el 2,4-D sería clasificado como 'improbable de ser cancerígeno para los seres humanos'". La Autoridad Europea de Seguridad Alimentaria también concluyó recientemente que "es improbable que el 2,4-D, como se lo fabrica actualmente, sea potencialmente genotóxico o plantee un riesgo cancerígeno para los seres humanos". 
La decisión de la IARC de clasificar sustancias como el 2,4-D y el glifosato como potencialmente dañinas probablemente cause alarma entre los agricultores y consumidores, quienes se preguntarán si es o no apropiado su uso constante en agricultura o jardinería comercial. 
Sería una vergüenza, porque estos son herbicidas muy efectivos y ampliamente utilizados, y cuando la IARC toma sus decisiones, no tiene en cuenta si la sustancia en cuestión efectivamente tiene probabilidades de causar cáncer en el mundo real. 
Sus paneles no evalúan si una sustancia química causará cáncer -sólo si es capaz de causar cáncer. 
En consecuencia, la IARC en el pasado ha clasificado al aloe vera, a la acrilamida (una sustancia creada por los alimentos fritos, como las papas fritas frescas o de paquete), a los teléfonos celulares, al trabajo en turnos nocturnos, a las verduras en vinagre asiáticas y al café como "probables" o "posibles" cancerígenos. 
Esto es así porque ignora la dosis y no considera la posibilidad de entrar en contacto con suficiente cantidad de la sustancia como para que cause un daño real. 
En el caso del café, por ejemplo, uno tendría que tomar más de 50 tazas por día, durante un período prolongado, antes de que se volviera probable cualquier efecto nocivo. 
Clasificar al 2,4-D como un riesgo de cáncer para los seres humanos ignora la investigación y el análisis exhaustivos realizados por autoridades sanitarias en todo el mundo, incluida la Reunión Conjunta de la OMS/FAO de las Naciones Unidas sobre Residuos de Pesticidas (JMPR por su sigla en inglés). 
Este organismo evalúa los riesgos de sustancias como el 2,4-D, considerando variables del mundo real como las cantidades en el suelo y el agua cercana, la exposición a animales que pasan por los campos tratados y la probabilidad de un contacto humano directo. 
En revisiones que se remontan a 1970, la JMPR siempre ha detectado que cuando el 2,4-D se aplica correctamente, no plantea una amenaza para la salud de nadie ni de nada en tierra o en el agua. 
Este hallazgo ha sido afirmado por varias agencias gubernamentales, incluida la Autoridad Europea de Seguridad Alimentaria, la EPA, el Departamento de Agricultura de Estados Unidos y Health Canada. 
Cuando la IARC -que exige a sus paneles que consideren exclusivamente un espectro estrecho de publicaciones seleccionadas- toma una decisión equivocada, los efectos son nocivos. 
Sus dictámenes le dan credibilidad a los activistas quimiofóbicos que buscan titulares y aumentan las probabilidades de que sustancias etiquetadas erróneamente como perjudiciales sean reemplazadas por otros productos que pueden plantear riesgos mayores u ofrecer menores beneficios. 
Si ya no pudieran encontrar productos como el glifosato y el 2,4-D, los agricultores se verían obligados a recurrir a otros métodos para controlar las malezas -ninguno de ellos tan eficiente-. 
De hecho, muchas de las alternativas serían más tóxicas o requerirían más labranza, lo que resultaría en una erosión perjudicial del suelo, mayores emisiones de CO2, menores rendimientos de los cultivos, mayores costos de producción y precios al consumidor más elevados. 
El problema tampoco se limitaría a los agricultores. 
Existen más de 100 usos prescritos para el 2,4-D, incluido el control de malezas invasivas en jardines, en silvicultura y para mejorar la seguridad en autopistas, vías de tendidos eléctricos y líneas de ferrocarril. 
El proceso que utiliza la IARC para llegar a conclusiones no sólo es erróneo desde un punto de vista científico; es nocivo. 
Sus decisiones, que tienen un amplio nivel de exposición, plantean el mayor riesgo para los seres humanos y otra vida animal -en cualquier dosis. 

Ayudemos a las heroínas que luchan contra la polio 
NUEVA YORK – El mes pasado, gobiernos de todo el mundo y otros donantes prometieron 1200 millones de dólares para ayudar a completar una lucha que ya lleva treinta años contra la poliomielitis. 
En su peor momento, la epidemia de polio llegó a causar 350 000 casos de parálisis infantil al año. 
Pero el año pasado sólo se informó de 37 casos, y en lo que va de este año, el número se mantiene en seis. 
Por más impresionantes que sean estos avances, la victoria contra la polio todavía no está asegurada. 
Y hay un factor que será determinante para el éxito: las mujeres vacunadoras. 
Las mujeres llevan mucho tiempo en la vanguardia de la lucha mundial contra la polio. 
En lugares como las zonas tribales de Pakistán, es común que no se permita el ingreso de vacunadores varones desconocidos a las casas; pero las trabajadoras sanitarias pueden entrar a dar la vacuna contra la polio, y otras, a niños vulnerables y ofrecer otros servicios sanitarios básicos. 
En 2015 viajé a la vecina India para participar en una campaña nacional de vacunación, junto con un grupo sanitario integrado exclusivamente por mujeres, al que se asignó la misión de administrar la vacuna contra la polio a niños en una barriada pobre de Nueva Delhi. 
Me tocó acompañar a una trabajadora sanitaria local, Deepika; lo hice con muletas, porque yo misma tengo parálisis como consecuencia de la polio. 
Nos abrimos camino por atestados y polvorientos callejones, y al llegar frente a una casa, una mujer a quien Deepika conocía bien, madre de tres niños, nos invitó a entrar. 
Dentro Deepika se quedó mirando, y al ver que sólo estaban dos de los hijos, dijo: “Aquí falta alguien”. 
La madre respondió que el mayor se había ido a otro pueblo. 
Deepika lo anotó en una libreta y se comprometió a volver; vacunó a los otros chicos, y seguimos la recorrida. 
Un solo niño que quede sin vacunar es demasiado. 
En los lugares donde la polio aún persiste (Pakistán, Afganistán y Nigeria), vacunadoras como Deepika trabajan sin descanso para llegar a cada niño. 
Esta “última milla” en la campaña global para erradicar la polio es la más difícil. 
Según un informe publicado en junio de 2017 por el consejo supervisor independiente de la Iniciativa Global para la Erradicación de la Polio, todavía hay más de un millón de niños sin vacunar, de los que 858 000 están en Pakistán. 
Los niños paquistaníes más inaccesibles son aquellos que viajan, visitando a diversos parientes mientras sus familias buscan una vida mejor, lo que a menudo implica cruzar la frontera con Afganistán. 
Algunos de estos niños reciben la vacuna en puestos de frontera, pero muchos no. 
Por eso el consejo supervisor propuso adoptar una estrategia distinta: no buscar a los niños en tránsito, sino allí donde residan, por corta que sea su estadía. 
Esto demanda un profundo conocimiento local, para poder prever cuándo regresará un niño al pueblo y enviar entonces a una vacunadora. 
¿Y quiénes pueden estar mejor informadas al respecto que las mujeres de las comunidades necesitadas de este servicio? 
En el distrito paquistaní de Kohat, al sur de Peshawar, las vacunadoras han ayudado a reducir la cantidad de niños sin vacunar de 30 000 a 22 000, y la cantidad de rechazos a las vacunas de unos 4000 a 400. 
Estas valientes y esforzadas mujeres hacen su trabajo enfrentando grandes obstáculos que incluyen la falta de seguridad para ellas mismas. 
Una trabajadora sanitaria contó que hace dieciséis años va de puerta en puerta para vacunar a niños contra la polio. 
Su familia le ruega que deje, pero ella sigue, alentada por el hecho de que en la zona donde vive no hay un solo caso de parálisis infantil hace años. 
Pero en Quetta, el lugar de Pakistán con más niños vulnerables, hay escasez de vacunadoras y su tasa de rotación es alta. 
En esa zona la cantidad de casos de polio confirmados está en aumento. 
Las dos ciudades nos muestran cómo funciona el combate a la polio: el éxito o el fracaso dependen de las vacunadoras. 
Para mantenerlas en esta lucha, es esencial allanarles los obstáculos que enfrentan, como la inseguridad personal, las restricciones sociales o la poca remuneración. 
No olvidemos que estas mujeres corren grandes riesgos para proteger a todos de una enfermedad que ha tenido un inmenso costo sanitario mundial. 
Como sobreviviente de la polio, no me cabe en la cabeza que podamos darle una oportunidad de regresar ahora que estamos tan cerca de erradicarla por completo. 
Desde que en 2014 la UNICEF comenzó a priorizar la contratación de mujeres para su programa de erradicación de la polio, la cantidad de vacunadoras creció en forma impresionante. 
Casi el 62% de quienes administran la vacuna en Nigeria son mujeres; porcentaje que en Pakistán es 58% y en Afganistán, 30%. 
Como señaló Aidan O’Leary, coordinador para UNICEF de la campaña contra la polio en Pakistán: “nuestras vacunadoras son las que están impulsando todo el avance operativo que hemos logrado”. 
Es verdad que en esta lucha global hay otras personas involucradas además de las vacunadoras. 
Líderes religiosos y locales han tenido un papel fundamental en promover la comprensión y la participación de la gente, y en ocasiones, las vacunadoras necesitan que las proteja personal policial y militar. 
Y por supuesto, la campaña no hubiera tenido continuidad sin compromiso político en los niveles más altos. 
Pero en última instancia, las mujeres de las comunidades interesadas conocen el terreno como nadie y son las mejor preparadas para cumplir la tarea. 
Completar la última milla demandará creatividad y tenacidad, y el apoyo de gobiernos y donantes a estas mujeres que nos ayudarán a cruzar la línea de llegada, hacia un mundo en el que nunca más enferme un solo niño de polio. 

La deuda oculta de los mercados emergentes 
LIMA – Mientras presidentes de bancos centrales y ministros de finanzas de todo el planeta se congregan aquí en Perú para las reuniones anuales del Fondo Monetario Internacional, en el mundo emergente abundan síntomas de una creciente vulnerabilidad económica. 
Atrás quedaron los días en que los problemas de las economías avanzadas para recuperarse de la crisis de 2008 monopolizaban las reuniones del FMI. 
Ahora la discusión volvió a centrarse en las economías emergentes, que están en riesgo de sufrir sus propias crisis financieras. 
Aunque no hay dos crisis financieras iguales, en todas tienden a repetirse ciertos síntomas reveladores: desaceleración significativa del crecimiento económico y las exportaciones, relajación del boom de precios de activos, aumento del déficit de cuenta corriente y fiscal, apalancamiento creciente y reducción (o directamente cambio de signo) del ingreso de capitales. 
Signos que, en mayor o menor grado, hoy aparecen en todas las economías emergentes. 
El punto de inflexión fue en 2013, cuando la expectativa de aumento de tipos de interés en Estados Unidos y caída de precios de los commodities puso fin al boom de ingreso de capitales que durante varios años sostuvo el crecimiento de las economías emergentes. 
La reciente desaceleración de China, al generar turbulencia en los mercados globales de capitales y debilitar todavía más los precios de los commodities, magnificó el cambio de tendencia en todos los países emergentes. 
Estos retos, aunque difíciles de abordar, por lo menos son visibles. 
Pero es posible que las economías emergentes también padezcan otro síntoma común de una crisis inminente, mucho más difícil de detectar y medir: la deuda oculta. 
La deuda oculta, a veces vinculada con maniobras fraudulentas, no suele aparecer en los estados contables ni en las bases de datos típicas. 
Cambia de forma de una crisis a la otra, igual que los jugadores implicados en su creación. 
Por eso suele pasar inadvertida hasta que es demasiado tarde. 
Por ejemplo, hasta el estallido de la crisis del peso en 1994 y 1995, el mundo no supo que los bancos privados mexicanos habían asumido un alto grado de riesgo cambiario en la forma de préstamos extracontables (derivados). 
Asimismo, hasta la crisis financiera asiática de 1997, el FMI y los mercados financieros no advirtieron que las reservas del banco central de Tailandia estaban casi agotadas (el total declarado de 33 000 millones de dólares no tenía en cuenta las obligaciones por contratos a futuro, de modo que las reservas netas eran apenas unos mil millones). 
Y hasta la crisis de Grecia en 2010, se creyó que el déficit fiscal y el endeudamiento del país eran mucho menores que en la realidad, gracias al uso de derivados financieros y contabilidad creativa por parte del gobierno griego. 
De modo que la gran pregunta hoy es dónde se ocultan las deudas de las economías emergentes. 
Y por desgracia, diversos obstáculos impiden sacarlas a la luz, empezando por la opacidad de las transacciones financieras de China con otras economías emergentes en la última década. 
Durante su auge local de la infraestructura, China financió grandes proyectos en otras economías emergentes (a menudo vinculados con minería, energía e infraestructura). 
Siendo préstamos denominados sobre todo en dólares estadounidenses, quedaron sujetos a riesgo cambiario, lo que añade otra dimensión de vulnerabilidad a los estados contables de los países deudores. 
Pero poco se sabe del volumen de esa deuda, porque buena parte de los préstamos salió de bancos de desarrollo chinos que no están incluidos en las estadísticas del Banco de Pagos Internacionales (la principal fuente global de esa información). 
Y como muy pocos se emitieron como títulos en los mercados internacionales de capitales, tampoco aparecen, por ejemplo, en las bases de datos del Banco Mundial. 
En aquellos casos en que hay datos, las cifras se deben interpretar con cuidado. 
Por ejemplo, los datos desglosados por proyecto reunidos por la Iniciativa de Gobernanza Económica Global y el Diálogo Interamericano pueden ofrecer algunas pistas sobre la deuda de varias economías latinoamericanas con China. 
Parece por ejemplo que entre 2009 y 2014, Venezuela recibió de China préstamos por un valor equivalente al 18% del PIB anual del país; en el caso de Ecuador, superan el 10% del PIB. 
En el caso de Brasil estuvieron más cerca del 1% del PIB, mientras que en el de México fueron comparativamente insignificantes (figura). 
Puede ser que los desembolsos reales hayan sido menores a lo previsto en los planes originales, con lo que las deudas de esos países a China serían menores a las estimaciones. 
Pero también puede ser (y es más probable) que los datos no incluyan algunos proyectos, acreedores o deudores, en cuyo caso serían mucho mayores. 
Además, las cifras no incluyen otras formas de endeudamiento (como la financiación de importaciones y exportaciones, que tiende a tener plazos más cortos). 
También habría que añadir a la lista los acuerdos de intercambio de monedas, importantes en el caso de Brasil y Argentina. 
(Lo que destaca la importancia de medir el nivel neto de reservas, no el nivel bruto.) 
En síntesis, si bien en comparación con datos históricos las deudas de las economías emergentes parecen bastante moderadas, es probable que se las esté subestimando, y tal vez por mucho. 
De ser así, la actual inversión de signo de los flujos de capitales en las economías emergentes podría ser mayor de lo que se piensa, tal vez tanto como para provocar una crisis. 
En este contexto, es más importante que nunca hacer un seguimiento de esos vínculos financieros opacos y cambiantes. 

Gran ansiedad 
CHICAGO – Los Estados Unidos han llegado a un punto en que casi la mitad de su población es calificada de mentalmente enferma de algún modo y casi una cuarta parte de sus ciudadanos –67,5 millones– han tomado antidepresivos. 
Esos alucinantes datos estadísticos han desencadenado un debate generalizado y a veces rencoroso sobre si la población está tomando muchos más medicamentos de lo necesario para problemas que pueden no ser siquiera trastornos mentales. 
Los estudios hechos indican que el 40 por ciento de todos los pacientes no acaban de padecer las enfermedades que los médicos y psiquiatras les diagnostican y, sin embargo, en los EE.UU. se siguen escribiendo 200 millones de prescripciones anuales para tratar la depresión y la ansiedad. 
Quienes defienden semejante uso generalizado de los medicamentos que se despachan con receta insisten en que una parte importante de la población no recibe suficiente tratamiento y, por tanto, tampoco suficiente medicación. 
Quienes se oponen a semejante uso desenfrenado de los medicamentos observan que las tasas de diagnósticos correspondientes al trastorno bipolar, en particular, se han disparado con un aumento del 4.000 por ciento y que la medicación excesiva es imposible sin diagnósticos exagerados. 
Para contribuir a zanjar esa polémica que se ha prolongado durante mucho tiempo, investigué por qué el número de trastornos psiquiátricos reconocidos se habían disparado tan espectacularmente en los últimos decenios. 
En 1980, se añadieron 112 nuevos trastornos mentales a la tercera edición del Manual de diagnóstico y estadística de los trastornos mentales ( MDE-III ). 
En la tercera edición revisada (1987) y en la cuarta (1994) aparecieron cincuenta y ocho trastornos más. 
Con más de un millón de ejemplares impresos, ese manual es conocido como la biblia de la psiquiatría americana; es, desde luego, como una sagrada escritura invocada en escuelas, cárceles, tribunales y por los profesionales de la salud mental de todo el mundo. 
La adición de un nuevo código de diagnóstico tiene consecuencias prácticas muy serias. 
Entonces, ¿cuáles fueron las razones para añadir tantos en 1980? 
Después de varias solicitudes a la Asociación Psiquiátrica Americana, se me concedió acceso completo a los centenares de memorandos y cartas inéditos e incluso votaciones del período comprendido entre 1973 y 1979, cuando el grupo de trabajo sobre el MDE - III debatió cada uno de los trastornos nuevos y ya existentes. 
Una parte de esa labor fue meticulosa y loable, pero el proceso global de aprobación fue más caprichoso que científico. 
El DME-III fue el resultado de reuniones que muchos de los participantes calificaron de caóticas. 
Más adelante, un observador señaló que la poca cantidad de investigaciones a las que se recurrió fue “en realidad un batiburrillo: disperso, incoherente y ambiguo”. 
El interés y la competencia del grupo de trabajo se limitaba a una rama de la psiquiatría: la neuropsiquiatría. 
Dicho grupo se reunió durante cuatro años antes de que se les ocurriera a sus miembros que semejante desigualdad podía tener como consecuencia resultados parciales. 
Increíblemente, las listas de síntomas correspondientes a algunos trastornos se confeccionaron en cuestión de minutos. 
En algunos casos de campo utilizados para justificar su inclusión correspondían a un solo paciente evaluado por la persona que proponía la nueva enfermedad. 
Hubo expertos que presionaron para que se incluyeran enfermedades tan discutibles como “trastorno de infelicidad indiferenciada y crónica” y “trastorno de las quejas crónicas”, algunas de cuyas características eran las quejas sobre los impuestos, el tiempo e incluso los resultados deportivos. 
La fobia social (más adelante titulada “trastorno de ansiedad social”) fue uno de los siete nuevos trastornos de ansiedad creados en 1980. 
Al principio me pareció una afección grave. 
En el decenio de 1990 los expertos lo llamaron “el trastorno del decenio” e insistieron que hasta uno de cada cinco americanos lo padecía. 
Sin embargo, la historia completa resultó bastante más complicada. 
Para empezar, el especialista que en el decenio de 1960 reconoció originalmente la ansiedad social (Isaac Marks, renombrado experto en miedo y pánico, radicado en Londres) opuso gran resistencia a su inclusión en el MDE-III como categoría de particular enfermedad. 
La lista de comportamientos comunes asociados con ese trastorno le dio que pensar: miedo a comer solo en restaurantes, evitación de los retretes públicos y preocupación por el temblor de manos. 
Cuando un grupo de trabajo revisado añadió la aversión a hablar en público en 1987, ese trastorno pareció suficientemente elástico para incluir prácticamente a todos los habitantes del planeta. 
Para contrarrestar la impresión de que estaba convirtiendo miedos comunes en afecciones tratables, se añadió al MDE- IV una cláusula en la que se estipulaba que, antes de que fuera posible diagnosticarlo, los comportamientos de ansiedad social debían ser “invalidantes”, pero, ¿quién obligaba a los encargados de prescribir a respetar esas normas? 
Indudablemente, su comprensión del deterioro invalidante era menos rigurosa que la del grupo de trabajo. 
Al fin y al cabo, pese a la cláusula relativa al deterioro invalidante, el trastorno de ansiedad creció como hongos; en 2000, era el tercer trastorno psiquiátrico por el número de afectados en los Estados Unidos, tras la depresión y el alcoholismo. 
Si pudiéramos frenar semejantes ejemplos claros de diagnóstico exagerado, la medicación excesiva afectaría a menos americanos. 
Tendríamos que elevar mucho más los umbrales para los diagnósticos psiquiátricos y resucitar la distinción entre enfermedad crónica y padecimiento leve, pero existe una feroz resistencia a hacerlo por parte de quienes dicen que están luchando contra trastornos mentales graves, para los cuales la medicación es el único tratamiento viable. 
Si no se reforma la psiquiatría, habrá un desastre en materia de salud pública. 
Téngase en cuenta que la apatía, las compras excesivas y la utilización excesiva de la red Internet cuentan con muchas posibilidades de ser incluidos en la próxima edición del MDE , que se publicará en 2012. 
A juzgar por lo que nos muestra la historia de la psiquiatría, no se tardará en hacer propaganda de una nueva clase de medicación para tratarlos. 
Debe prevalecer la cordura: si todo el mundo está mentalmente enfermo, en ese caso nadie lo está. 

El costo de exagerar los beneficios de la globalización 
BRUSELAS – En el momento que los miembros de la élite financiera del mundo convergen en Washington, D.C. para asistir a las reuniones anuales del Fondo Monetario Internacional y el Banco Mundial, no pueden evitar escuchar otro llamamiento urgente para revertir el retroceso de la globalización. 
La debilitación del comercio, se supone, debe ser una tendencia adversa que necesita ser abordada. 
Sin embargo, la suposición es simplista, en el mejor de los casos. 
El problema radica en la falta de comprensión de lo que impulsó el crecimiento del comercio en el transcurso de las últimas décadas. 
Es cierto, se han realizado esfuerzos para frenar la actual desaceleración. 
El más reciente informe sobre las Perspectivas de la Economía Mundial que publica el FMI dedica un capítulo entero a dichos esfuerzos. 
Sin embargo, no se han identificado nuevas barreras significativas que impidan el comercio. 
Por el contrario, el FMI declara que alrededor de las tres cuartas partes de la desaceleración del crecimiento del comercio es el resultado de la “debilidad generalizada de la actividad económica”, especialmente de la inversión. 
El Fondo también afirma que “el ritmo menguante de la liberalización del comercio y el reciente repunte en el proteccionismo” han desempeñado un papel, aunque el mismo no es cuantificable. 
Incluso, a pesar de que no se establece una clara comprensión de lo que está impulsando las tendencias actuales, el informe del FMI llama a la acción para reactivar el “ciclo virtuoso del comercio internacional y el crecimiento”. 
Claramente, la fe que se deposita en el comercio es muy fuerte. 
Pero la fe es parte del problema. 
La fe ciega en la globalización llevó a muchos a exagerar sus beneficios, creando expectativas imposibles relativas a la liberalización del comercio. 
Cuando esas expectativas no se cumplieron, muchas personas se sintieron engañadas y rechazaron el libre comercio. 
Esto no quiere decir que no hay ningún caso empírico sobre liberalización del comercio. 
Desmantelar las barreras comerciales permite a los países comenzar a especializarse en los sectores en los que son más productivos, lo que conduce a un mayor crecimiento y a niveles de vida superiores para todos. 
Y, en efecto, a partir de los años 1950 hasta los 1980, el proceso de ruptura de las altas barreras comerciales que se habían erigido durante la Segunda Guerra Mundial brindó mayores ganancias. 
Pero estas ganancias se agotaron con el transcurso del tiempo. 
La teoría económica supone que las ganancias provenientes de la reducción de las barreras comerciales disminuyen más rápidamente en la medida que dichas barreras se tornen más bajas. 
Por lo que no debería haber causado sorpresa el hecho que, a principios de la década de 1990, cuando los aranceles y otras barreras al comercio ya habían alcanzado niveles muy bajos, los beneficios tradicionales de la liberalización comercial, en gran medida, ya se habían agotado. 
La eliminación de las pequeñas barreras que aún quedaban no hubiese tenido mucho impacto. 
Lo que sí produjo un impacto fue un auge de dos décadas de duración en los precios de las materias primas. 
Los altos precios permitieron que los principales exportadores de materias primas importen más y puedan aplicar políticas para fomentar el crecimiento en el país – un boom para el crecimiento mundial. 
Es más, debido a que las materias primas representan una gran parte del comercio mundial, los precios en aumento impulsaron su valor total. 
En lugar de reconocer el papel de los precios de las materias primas en el fortalecimiento tanto del comercio como del crecimiento en la década del año 2000, la mayoría de los economistas y políticos atribuyeron esas tendencias positivas a las políticas de liberalización del comercio. 
Al hacerlo, reforzaron la idea de que la “hiper-globalización” era la clave para las enormes ganancias para todo todos. 
Pero el crecimiento impulsado por los precios de las materias primas, a diferencia del producido por el desmantelamiento de las barreras comerciales, provocó un descenso del nivel de vida en los países avanzados importadores de materias primas, ya que redujo el poder adquisitivo de los trabajadores. 
Ningún político se atrevió a hacer esta distinción. 
Por eso, cuando los trabajadores de los países avanzados se vieron económicamente apretados, ellos llegaron a la conclusión de que la globalización era el problema. 
El papel de las materias primas en las más recientes luchas de los trabajadores de los países avanzados se refleja en las diferencias entre las vivencias de las personas en Estados Unidos y Europa. 
Debido a que EE.UU. produce gran parte de su propio petróleo y gas, el aumento de los precios de las materias primas tuvo un menor impacto sobre su economía en su conjunto en comparación con lo ocurrido en Europa. 
Pero, para los trabajadores de manera individual, el impacto del aumento de los precios de las materias primas fue mayor en EE.UU. – la razón no menos importante fue que en Europa los altos impuestos de ventas se tradujeron en que incluso una duplicación de los precios del petróleo crudo produjo únicamente un modesto aumento de los precios en la bomba de gasolina. 
Sólo los productores de petróleo, y un pequeño número de trabajadores en el sector, se beneficiaron de los precios del petróleo en EE.UU. 
Incluso de esta forma, los altos precios de las materias primas – y, de manera especial, del petróleo – crearon la ilusión de riqueza para EE.UU., que, a diferencia de los países europeos, no sintió la necesidad de aumentar sus exportaciones de productos manufacturados para equilibrar sus cuentas externas. 
Por lo tanto, EE.UU. permitió que su sector manufacturero se estanque, a medida que su balanza externa se deterioraba. 
Como resultado, los trabajadores estadounidenses se vieron exprimidos desde dos lados. 
Todo esto ocurrió en aproximadamente al mismo tiempo que el Tratado de Libre Comercio de América del Norte estaba empezando a aplicarse. 
A pesar de que la mayoría de los estudios muestran que las pérdidas netas de empleos debido al NAFTA fueron limitadas, esta sincronización de momentos creó la impresión de que los acuerdos de libre comercio – y la globalización en general – era un pésimo negocio para los trabajadores estadounidenses. 
Cuando la crisis financiera mundial entró en erupción en el año 2008, destruyendo el valor de las casas que había mantenido a dichos trabajadores sintiéndose ricos, el verdadero peso de la situación cayó sobre los trabajadores estadounidenses. 
Esto creó una ventana de oportunidad para que demagogos como el candidato presidencial republicano Donald Trump gane apoyo sustentándose en promesas de prosperidad a través del proteccionismo. 
Después de haber mal entendido las causas del extraordinario crecimiento en el comercio en las últimas décadas, las élites políticas sobrevaloraron la globalización. 
Cuando se tiene en cuenta la distancia entre sus promesas – explícitas y no explícitas – y la vivencia real de muchos trabajadores, la reacción actual contra la apertura comercial no debería causar ninguna sorpresa. 
Sin embargo, hay buenas noticias: si la disminución en el volumen del comercio se debe a los menores precios de las materias primas, esta disminución beneficiará en gran medida a los trabajadores de los países avanzados. 
Tal vez esto llegará a ser suficiente para aliviar la demanda de nuevas e innecesarias barreras comerciales. 

En Europa, las altas cercas hacen malos vecinos 
El poeta Robert Frost escribió que "buenas cercas hacen buenos vecinos". 
Lamentablemente, la Unión Europea parece estar tomando la fantasía poética de Frost como una receta política seria. 
Porque, ¿de qué modo se está preparando para dar la bienvenida a los ciudadanos que se convertirán en miembros en mayo? 
Simple: cerrando las puertas en sus narices, y después creando muros de reglamentos con el objetivo central de mantenerlos alejados de la puerta. 
De hecho, la Unión está actuando aún peor. 
Puesto que a nivel de la UE no existe consenso acerca de un conjunto de reglas comunes que se puedan aplicar a los nuevos ciudadanos de la Unión, cada país miembro está fijando sus propias reglas sin ninguna coordinación. 
Algunas de estas nuevas reglas son draconianas. 
Austria y Alemania (con mucho los dos mayores destinos de inmigrantes desde Europa del este, recibiendo cuatro de cada cinco) anunciaron el año pasado que restringirán la migración desde los nuevos estados miembros durante todo el periodo de transición de siete años. 
Francia y Bélgica restringirán la inmigración de los nuevos ciudadanos de la UE durante al menos los primeros dos años del periodo de transición. 
Inicialmente, Suecia pareció tomar una postura liberal, pero ahora está posponiendo la apertura de sus fronteras y puede limitar el acceso de los emigrantes a los beneficios de seguridad social. 
El gobierno danés casi colapsó en enero, cuando el ministro del trabajo propuso abrir el mercado laboral a todos los nuevos ciudadanos de la UE que puedan probar que han encontrado empleo. 
Hasta ahora, Italia y Grecia han guardado silencio, lo que significa que probablemente mantengan las restricciones actuales frente a los nuevos miembros: serán tratados, de hecho, de igual manera que los inmigrantes de fuera de la UE. 
Por lo tanto, los países que rodean a los nuevos estados miembros impedirán la migración desde la "Nueva Europa". 
Toda esta creación de barreras refleja la creciente preocupación pública acerca de los ciudadanos de los nuevos estados miembros que emigran para aprovechar los generosos sistemas de bienestar existentes en la Unión. 
No es de sorprender, entonces, que las mayores caídas en cuanto a apoyo popular a la ampliación hayan sido registradas por la Encuesta del Eurobarómetro en los países de la UE donde el estado de bienestar es más generoso. 
Pero el apoyo a la ampliación se está desvaneciendo en todos lados, en momentos en que es inminente el ingreso de los nuevos miembros. 
Al mismo tiempo, cerrar las puertas a los más recientes ciudadanos de la Unión no resolverá el problema del acceso a los beneficios sociales y, ciertamente, afectará el crecimiento económico. 
En los mercados laborales de la UE caracterizados por una baja movilidad, como los que existen en toda Europa occidental y meridional, los inmigrantes pueden jugar un papel muy importante. 
Al aumentar la productividad promedio, contribuyen no solo a un mayor crecimiento, sino también a lograr mayores ingresos per cápita. 
De hecho, debido a las distorsiones en el modo como están fijados los salarios (a menudo sin considerar las tasas de productividad locales) los inmigrantes pueden contribuir a reducir el desempleo en estas áreas de Europa. 
Más aún, cerrar las puertas no resolverá el problema del acceso a los beneficios sociales, ya que la migración ilegal es peor que la legal: toma recursos sin contribuir en nada a financiar el estado de bienestar, incluso cuando la mayoría de los inmigrantes son jóvenes y trabajan. 
Una mejor manera de enfrentar el temor a los inmigrantes que abusan de los sistemas de bienestar sería adoptar un cupo transicional generoso a nivel de la UE como un todo que, si no se llena, se pueda elevar de manera temprana. 
Los cupos de migración se deberían preferir a otros tipos de restricciones, ya que permiten recuperar al menos parte de los potenciales desembolsos del estado de bienestar. 
Los cupos se deberán fijar a niveles que se basen en periodos pasados de alta migración, por ejemplo, un flujo anual de 400.000 personas a la UE. 
Mientras se ponen en efecto estas restricciones transicionales, se deben emprender reformas que enfrenten la base subyacente de temor público a la migración.. 
La raíz de este temor es, por supuesto, la vasta diferencia entre los ingresos de, digamos, Lituania, y la mayor parte de la Unión. 
Por supuesto, la convergencia económica es un proceso de largo plazo. 
Por tanto, las políticas de redistribución en la UE se deberían reformar de modos que desestimulen el aprovechamiento selectivo de los beneficios sociales por parte de ciudadanos de sus países miembros más pobres. 
Aquí el problema es la incompatibilidad de los planes de los seguros sociales, por una parte, en que los beneficios que las personas reciben se basan en lo que han contribuido y, por otra parte, los programas de asistencia social que incluyen la transferencia de dinero en efectivo. 
Se debe recomendar a todos los países de la UE, incluidos los nuevos miembros, que adapten planes de asistencia social (que también existen en los nuevos estados miembros) para que cumplan ciertos requisitos básicos. 
La coordinación a lo largo de toda la UE de estos planes de ingresos mínimos garantizados se debería aplicar gradualmente, con la intención de largo plazo de construir una red de seguridad paneuropea que sea uno de los pilares institucionales de la UE. 

La nueva era de monopolio 
NUEVA YORK – Durante 200 años, ha habido dos escuelas de pensamiento sobre qué es lo que determina la distribución de los ingresos – y sobre cómo funciona la economía. 
Una, que surge de los pensamientos de Adam Smith y los economistas liberales del siglo XIX, se centra en los mercados competitivos. 
La otra, consciente de la forma cómo el tipo de liberalismo de Smith conduce a una rápida concentración de la riqueza y el ingreso, toma como punto de partida la tendencia sin restricciones que tienen los mercados para dirigirse hacia el monopolio. 
Es importante entender ambas escuelas debido a que nuestros puntos de vista sobre las políticas gubernamentales y las desigualdades existentes se moldean según cuál de las dos escuelas de pensamiento cada uno de nosotros cree que es la que proporciona una mejor descripción de la realidad. 
Para los liberales del siglo XIX, y para sus acólitos de estos últimos días, debido a que los mercados son competitivos, los rendimientos que reciben las personas individuales se relacionan con sus contribuciones sociales – con su “producto marginal”, en el lenguaje de los economistas. 
Los capitalistas son recompensados ​​por ahorrar en lugar de consumir – por su abstinencia, en palabras de Nassau Senior, uno de mis predecesores en la Cátedra Drummond de Economía Política en la Universidad de Oxford. 
Las diferencias en los ingresos en aquel entonces se relacionaban con la propiedad de los “activos” – capital humano y financiero. 
Los académicos que estudiaban la desigualdad, por lo tanto, se centraron en los factores determinantes de la distribución de los activos, incluyendo en la forma cómo los activos se transmitían de generación en generación. 
La segunda escuela de pensamiento toma como punto de partida “el poder”, incluyendo la capacidad para ejercer control monopólico o, en el caso de los mercados de trabajo, para hacer valer la autoridad sobre los trabajadores. 
Los académicos en esta área se han centrado en lo que da lugar al poder, cómo se lo mantiene y cómo se lo fortalece, y otras características que pudiesen impedir que los mercados sean competitivos. 
El trabajo sobre la explotación que emerge de las asimetrías de información es un ejemplo importante. 
En Occidente, en la época posterior a la Segunda Guerra Mundial, la escuela liberal de pensamiento fue la escuela dominante. 
No obstante, a medida que la desigualdad se ampliaba y las preocupaciones sobre la misma crecían, esta escuela basada en la competencia y que visualiza los rendimientos individuales en términos de producto marginal, pierde cada vez más su capacidad para explicar cómo funciona la economía. 
Por lo tanto, hoy en día, la segunda escuela de pensamiento se encuentra en ascenso. 
Al fin de cuentas, los grandes bonos que se pagaron a los directores ejecutivos cuando ellos conducían a sus empresas a la ruina y a la economía al borde del colapso son difíciles de conciliar con la creencia de que los pagos que reciben las personas individuales tienen algo que ver con sus contribuciones sociales. 
Por supuesto, históricamente, la opresión de grandes grupos – esclavos, mujeres y minorías de diversos tipos – se presentan como casos evidentes en los que las desigualdades son el resultado de las relaciones de poder, y no de los rendimientos marginales. 
En la economía de hoy, muchos sectores – telecomunicaciones, televisión por cable, ramas digitales de los medios de comunicación social para la búsqueda en Internet, seguros de salud, productos farmacéuticos, agro-negocios, y muchos más – no se pueden entender mirándolos a través de la lente de la competencia. 
En estos sectores, la competencia que existe es oligopólica, no es la competencia “pura” que se describe en los libros de texto. 
Se puede definir a unos pocos sectores como sectores “tomadores de precios”; las empresas son tan pequeñas que no tienen ningún efecto sobre el precio de mercado. 
La agricultura es el ejemplo más claro, pero la intervención gubernamental en el sector es enorme, y los precios no se establecen, primordialmente, a través de las fuerzas del mercado. 
El Consejo de Asesores Económicos (CEA) del presidente estadounidense Barack Obama, dirigido por Jason Furman, ha intentado calcular la magnitud del aumento en la concentración de mercado y algunas de sus implicaciones. 
En la mayoría de las industrias, de acuerdo con el CEA, las métricas estándar muestran grandes – y en algunos casos, dramáticos – aumentos en la concentración de mercado. 
El porcentaje de participación en el mercado de los depósitos de los diez primeros bancos, por ejemplo, aumentó de un nivel aproximado del 20% al 50% en tan sólo 30 años, entre el año 1980 al 2010. 
Parte del aumento en el poder de mercado viene como resultado de cambios en la tecnología y la estructura económica: considere las economías en red y el crecimiento de las industrias del sector de servicios a nivel local. 
Una parte de dicho aumento de poder se debe a que las empresas – Microsoft y las compañías farmacéuticas son buenos ejemplos – han aprendido de mejor manera la forma cómo erigir y mantener barreras de ingreso, a menudo con el apoyo de fuerzas políticas conservadoras que justifican la laxa imposición de legislación antimonopólica y el fracaso en la imposición de limitaciones al poder de mercado basándose en el razonamiento que indica que los mercados son competitivos “naturalmente”. 
Y, otra parte del mencionado aumento refleja el abuso descarado y el apalancamiento de dicho poder de mercado a través de procesos políticos: los grandes bancos, por ejemplo, presionaron al Congreso de Estados Unidos mediante acciones de lobby para que modifique o derogue legislación que separa la banca comercial de otras áreas de las finanzas. 
Las consecuencias se pueden evidenciar mediante los datos, mismos que muestran un aumento de la desigualdad en todos los niveles, no sólo a lo largo del espectro de las personas individuales, sino que también a lo largo y ancho de las empresas. 
El informe del CEA señaló que “las empresas que están en el 90 percentil ven rendimientos sobre sus inversiones en capital que son más de cinco veces la mediana. 
Este ratio estaba más próximo a dos veces la mediana, sólo hace un cuarto de siglo atrás”. 
Joseph Schumpeter, uno de los grandes economistas del siglo XX, argumentó que uno no debe preocuparse por el poder del monopolio: los monopolios sólo llegarían a ser temporales. 
Se daría una feroz competencia por el mercado y esta competencia sustituiría la competencia en el mercado y se garantizaría que los precios se mantuvieran competitivos. 
Mi propio trabajo teórico ya tiempo atrás mostró los defectos en el análisis de Schumpeter, y ahora los resultados empíricos proporcionan una fuerte confirmación. 
Los mercados de hoy en día se caracterizan por la persistencia de elevadas ganancias monopolistas. 
Las implicaciones de esto son profundas. 
Muchas de las suposiciones acerca de la economía de mercado se basan en la aceptación del modelo competitivo, con rendimientos marginales conmensurados a las contribuciones sociales. 
Este punto de vista ha dado lugar a dudas acerca de la intervención oficial: si los mercados son fundamentalmente eficientes y justos, es poco lo que incluso el mejor de los gobiernos podría hacer para mejorar la situación. 
Pero si los mercados se basan en la explotación, la lógica que justifica una actitud laissez-faire desaparece. 
En efecto, en ese caso, la batalla contra el poder atrincherado no sólo es una batalla por la democracia, sino que también es una batalla por la eficiencia y la prosperidad compartida. 

Hora de decisiones en el FMI 
Las reuniones del Fondo Monetario Internacional (FMI) que se celebrarán este mes en Washington convocarán a los principales ministros de finanzas y banqueros del mundo en un encuentro fundamental para la economía global. 
Para comenzar, el techo está comenzando a derrumbarse en la burbuja inmobiliaria mundial, con los mercados de la vivienda congelándose no sólo en Estados Unidos sino en muchos otros países, como en la próspera España. 
Más aún, los mercados de dinero, especialmente en Europa, siguen traumatizados por la enconada escasez del crédito a nivel global. 
En gran parte del mundo hay presiones inflacionarias debido a los altísimos precios de los alimentos y la energía, a lo que se suma la importante tendencia al alza de los salarios en China. 
Por último, pero no menos importante, se está desacelerando el boom de la productividad en Estados Unidos. 
La combinación de estas presiones está haciendo mucho más difícil que los bancos centrales sostengan el círculo virtuoso de inflación "adecuada" y crecimiento. 
Al mismo tiempo, el resto del mundo está con gran expectativa a lo que las autoridades planean hacer si el dólar sigue cayendo, si es que terminan haciendo algo al respecto. 
Si bien los tipos de cambio son notablemente impredecibles, lo más probable es que un lento saneamiento del enorme déficit comercial de EE.UU. mantenga al dólar en un camino gradual de descenso en el largo plazo. 
Sin embargo, el hecho de que varios países asiáticos y emergentes se resistan al declive comprando dólares está generando presiones inusuales sobre las monedas más flexibles, como el euro y el dólar canadiense, que se están cambiando a niveles históricos. 
(¿Qué están planeando hacer los chinos con sus crecientes reservas de US$ 1,4 mil millones? 
Van a dar a los atletas extranjeros bolsas llenas de dólares como regalo de bienvenida en la villa olímpica?) 
Los gobernantes europeos argumentan, con cierta justificación, que sus exportadores están pagando el precio del gigantesco desequilibrio comercial de Estados Unidos con los países asiáticos y exportadores de petróleo. 
Si EE.UU. cae en una recesión, las quejas subirán mucho de tono. 
Las altas autoridades del FMI intentaron intermediar para llegar a un acuerdo sobre las monedas en su reunión de abril, sin resultados tangibles. 
Considerando que los gobernantes comunistas de China están celebrando el Congreso del Partido al mismo tiempo que las reuniones actuales del FMI, es poco probable que se llegue a un acuerdo ahora tampoco. 
Sin embargo, dadas las claras presiones inflacionarias en países como Arabia Saudita, Argentina y Rusia y las importantes alzas de precios en China, puede ser que el mundo haya llegado a un punto en que sea factible acordar medidas. 
Esperemos que sea así. 
Sería un verdadero desastre si los problemas de crecimiento de EE.UU. convierten las presiones moderadas de hoy en algo mucho más serio. 
La Reserva Federal se vería obligada a reducir aún más los tipos de interés -haciendo al dólar incluso menos atractivo- con un cambio concomitante en la demanda global, que se alejaría de los Estados Unidos y marcaría un agudo declive de la balanza comercial de EE.UU., lo que supondría aún más presiones sobre el dólar. 
Según mis propios cálculos en una serie de estudios realizados con Maurice Obstfeld, probablemente el dólar ponderado por el comercio caería en un 20% si un cambio en la demanda global (por ejemplo, debido a una recesión inmobiliaria estadounidense.) redujera a la mitad el déficit comercial de EE.UU. 
En principio, es manejable una depreciación así frente a todas las monedas del mundo. 
Pero si los mercados emergentes obligan a Europa a absorber todo el ajuste, los resultados serían catastróficos, haciendo que el euro llegara a US$1,50, US$ 1,60 o más, con consecuencias realmente adversas para el comercio. 
De hecho, el Congreso de EE.UU. ya ha producido una serie de ominosos proyectos de ley orientados a aplicar represalias a China y otros países que hacen intervenciones monetarias unidireccionales. 
Los principales candidatos demócratas a la presidencia de EE.UU. han indicado su apoyo. 
Afortunadamente, recientemente el FMI afirmó el derecho a tomar medidas si los países entran en una intervención monetaria unidireccional sostenida. 
Sin embargo, ¿será capaz Dominique Strauss-Kahn, el nuevo Director Ejecutivo del FMI, de ejercer este nuevo poder de manera lo suficientemente rápida como para evitar una crisis? 
Por supuesto, el FMI mismo se encuentra en una profunda crisis y muchos cuestionan su misión y su legitimidad. 
Sin embargo, para mejor o peor, las actuales circunstancias ofrecen una oportunidad. 
Sería lamentable si los ministros de finanzas no hacen más que sentarse en la mesa y rogar al Presidente de la Fed, Ben Bernanke, y al Presidente del Banco Central Europao, Jean-Claude Trichet, que los rescaten con recortes a los tipos de interés. 
Sería incluso peor si los ministros europeos, frustrados por un punto muerto acerca de los tipos de cambio, comenzaran a intercambiar ideas para hacer una "gestión creativa" de sus presupuestos con el fin de estimular una demanda de corto plazo en lugar del crecimiento de largo plazo. 
En los últimos años, los ministros de finanzas y los jefes de los bancos centrales han tenido el lujo de usar las reuniones del FMI para felicitarse por el rápido crecimiento mundial, independientemente de cuánto hayan contribuido realmente a él. 
(La globalización y China han sido los mayores protagonistas de esta historia). 
Esta vez, las cosas deben ser distintas. 

A la hora señalada en el Medio Oriente 
Jerusalén – Como resultado de la desacertada política estadounidense, la amenaza de otra confrontación militar se cierne como una oscura nube en el Medio Oriente. 
Los enemigos de Estados Unidos se han fortalecido e Irán –a pesar de que se le ha nombrado como uno de los miembros del llamado “eje del mal” – ha recibido el impulso para hacerse de la hegemonía regional. 
Irán nunca lo habría logrado por sí solo, ciertamente no en tan poco tiempo. 
De esta forma, una rivalidad que hasta ahora estaba latente entre Irán e Israel se ha convertido en una lucha abierta por el predominio en Medio Oriente. 
El resultado ha sido el surgimiento de algunas alianzas sorprendentes, sino es que extrañas: Irán, Siria, Hezbollah, Hamas y el Iraq dominado por los chiítas y respaldado por los estadounidenses se enfrentan a Israel, Arabia Saudita y la mayoría de los demás Estados árabes sunitas, todos los cuales se sienten amenazados por el ascenso de Irán. 
Varios factores han elevado el riesgo de una confrontación importante: los precios persistentemente elevados del petróleo, que han creado nuevas oportunidades financieras y políticas para Irán; la derrota de Occidente y sus aliados regionales en las guerras que llevan a cabo sus intermediarios en Gaza y Líbano; y el fracaso del Consejo de Seguridad de Naciones Unidas para inducir a Irán a que acepte siquiera una suspensión temporal de su programa nuclear. 
El programa nuclear de Irán es el factor decisivo en esta ecuación, porque amenaza irreversiblemente el equilibrio estratégico de la región. 
El hecho de que Irán –un país cuyo presidente no se cansa de hacer llamados a la destrucción de Israel y que amenaza las fronteras norte y sur de esa nación mediante su apoyo masivo a las guerras que llevan a cabo Hezbollah y Hamas – pueda algún día tener misiles con cabezas nucleares es la peor pesadilla de seguridad para Israel. 
La política no es únicamente cuestión de hechos, sino también de percepciones. 
El que una percepción sea o no correcta no tiene importancia, porque de cualquier manera conduce a tomar decisiones. 
Esto se aplica en particular cuando la percepción tiene que ver con lo que las partes consideran amenazas a su existencia misma. 
En Israel se toman en serio las amenazas de aniquilación del Presidente iraní, Mahmoud Ahmadinejad, debido al trauma del Holocausto. 
Y la mayoría de los gobiernos árabes comparten el temor de un Irán con armas nucleares. 
Este mes Israel celebró su 60° aniversario y el Presidente George W. Bush fue a Jerusalén a desempeñar una parte central en los festejos. 
Pero quienes habían esperado que su visita se dedicara principalmente a las estancadas negociaciones entre Israel y los palestinos sufrieron una gran decepción. 
El tema central de Bush, incluyendo el discurso que pronunció ante el parlamento israelí, fue Irán. 
Bush había prometido acercar el conflicto del Medio Oriente a una solución antes de que terminara su mandato este año. 
Pero su visita final a Israel parece indicar que su objetivo es diferente: parece estar planeando, junto con Israel, acabar con el programa nuclear iraní –y hacerlo por medios militares y no diplomáticos. 
Cualquiera que haya seguido la prensa israelí durante las celebraciones del aniversario y haya puesto atención a lo que se decía en Jerusalén, no necesita ser profeta para entender que las cosas están llegando a un nivel crítico. 
Consideremos lo siguiente: 
· “¡Alto al apaciguamiento!” es una exigencia que se plantea en todo el espectro político de Israel – y a lo que se refiere es a la amenaza nuclear que proviene de Irán. 
· Mientras Israel celebraba, el Ministro de Defensa, Ehud Barak, dijo que una confrontación militar de vida o muerte era una posibilidad real. 
· El comandante saliente de la fuerza aérea israelí declaró que la aviación era capaz de llevar a cabo cualquier misión, por difícil que fuera, para proteger la seguridad del país. 
La destrucción de una instalación nuclear siria el año pasado y la falta de reacciones internacionales al respecto se consideran un ejemplo para las próximas acciones contra Irán. 
· La lista de peticiones israelíes de armas estadounidenses que se discutió con el presidente de EU se concentraba principalmente en mejorar la capacidad de ataque y la precisión de la fuerza aérea israelí. 
· Las iniciativas diplomáticas y las sanciones de la ONU se consideran irremediablemente inútiles. 
· Con el próximo fin de la presidencia de Bush y la incertidumbre sobre la política de su sucesor, se considera que las oportunidades para llevar a cabo las acciones israelíes potencialmente se están agotando. 
Los últimos dos factores tienen un peso especial. 
Si bien la inteligencia militar israelí ha dicho oficialmente que lo más pronto que Irán podría cruzar el último umbral en el camino hacia el poderío nuclear sería entre 2010 y 2015, la sensación en Israel es que la oportunidad se presenta ahora, durante los últimos meses de la presidencia de Bush. 
Aunque en Jerusalén se reconoce que un ataque contra las instalaciones nucleares de Irán tendría riesgos graves y difíciles de evaluar, la elección entre aceptar una bomba iraní e intentar destruirlo militarmente, con todas las consecuencias que eso supone, es clara. 
Israel no va a esperar a que las cosas sucedan. 
El Medio Oriente se dirige a una nueva confrontación importante en 2008. 
Irán debe entender que sin una solución diplomática en los próximos meses, es muy probable que estalle un conflicto militar peligroso. 
Ya es tiempo de que se lleven a cabo negociaciones serias. 
La oferta más reciente de las seis potencias –los cinco miembros permanentes del Consejo de Seguridad de la ONU y Alemania—está en la mesa y toma muy en cuenta los intereses de Irán. 
La cuestión decisiva, sin embargo, será poder suspender el programa nuclear de Irán mientras duren las negociaciones para evitar una confrontación militar antes de que concluyan. 
Si este nuevo intento fracasa, la situación se tornará seria. 
Mortalmente seria. 

Alta tensión en Bélgica y Holanda 
Bélgica y Holanda, dos miembros fundadores de la Unión Europea, están cada vez más divididos en cuanto a lo que ese proyecto significa actualmente. 
El Tratado de Reforma de la UE es ahora el foco de esa disputa, pero sus raíces son más profundas. 
En cierto momento el pleito se hizo tan grave, según informes de prensa, que el Presidente francés Nicolas Sarkozy tuvo que intervenir. 
Europa no puede permitirse un altercado entre estos dos Estados miembros, así que ya es hora de dejar las emociones de lado y examinar las diferencias sobre el rumbo futuro de la integración europea. 
Como ex Secretario de Estado holandés de asuntos europeos y coordinador del Benelux, creo que Holanda y Bélgica pueden desempeñar una vez más papeles complementarios. 
Desde el principio, estos países han representado los diferentes aspectos de la identidad europea: Bélgica como país industrial, orientado al continente, bilingüe e intermediario con la Europa meridional, y Holanda con su firme tradición agrícola y comercial y su orientación anglosajona y atlántica. 
De los dos, Bélgica tiende a ser el que más apoya a la UE sin criticarla. 
Las encuestas muestran que el 80% de los belgas quieren aún más integración, mientras que aproximadamente el 50% de los holandeses se describen a sí mismos como euroescépticos. 
Valoran a la Unión por sus beneficios económicos pero se muestran recelosos de su política. 
En otras épocas la cooperación entre Bélgica y Holanda ha sido esencial para ayudar a Europa a avanzar. 
El Tratado de la Unión Económica del Benelux de 1944 fue un primer campo de prueba para la Europa de los Seis, y fue el Memorándum del Benelux, obra del visionario J. W. Beyen y presentado en Mesina en 1955, lo que dio impulso a la creación del mercado común. 
En efecto, fue la base sobre la que trabajaron el ministro de relaciones exteriores belga Paul-Henri Spaak y sus colegas para preparar el Tratado de Roma y la Comunidad Económica Europea. 
El Comité Spaak diseñó un sistema que equilibraba el poder de votación de Estados de distintos tamaños. 
Es claro que un sistema de un voto por Estado miembro habría significado el dominio por parte de los países más pequeños. 
Por el contrario, un sistema basado en la población habría favorecido demasiado a los más grandes. 
El equilibrio se logró en parte mediante un sistema de ponderación de votos en el Consejo de Ministros, que es donde se toma la mayoría de las decisiones. 
En cada ampliación de la Unión, este sistema de toma de decisiones se ha mantenido en gran medida. 
El equilibrio de los derechos de votación entre los miembros grandes y los pequeños también se aseguró al otorgar a la Comisión, que expresa los intereses compartidos de la Comunidad, la autoridad exclusiva para proponer reglamentación. 
Esta autoridad se reforzó al exigir unanimidad entre los Estados miembros para anular una decisión de la Comisión –medida que ha fortalecido a los Estados pequeños frente a los grandes. 
Como economías abiertas, Bélgica y Holanda han estado interesadas en desarrollar el mercado interno, aunque con métodos diferentes. 
Bélgica seguía la escuela monetarista, principalmente francesa, mientras que Holanda compartía las preferencias alemanas por la convergencia económica antes de comprometerse a la paridad del tipo de cambio. 
Una vez que el Presidente Valéry Giscard d’Estaing y el Canciller Federal Helmut Schmidt presentaron la propuesta franco-alemana de Unión Económica y Monetaria (UEM), Bélgica y Holanda trabajaron juntas para alcanzar esa meta común. 
Junto con Luxemburgo, fueron un factor importante en la creación de la UEM. 
En 1991, cuando Holanda tuvo la presidencia europea, Bélgica apoyó su amplio proyecto de tratado de la Unión Europea. 
Los holandeses propusieron incluir todo el proceso de toma de decisiones europeo –en materia de economía, política exterior, justicia y asuntos interiores—en un marco único. 
La propuesta fue demasiado lejos y pasó a la historia holandesa como el “lunes negro”, por el día en que el entonces ministro de relaciones exteriores, Hans Van den Boek, se enfrentó a una oposición casi unánime en el Consejo de Ministros. 
Sin embargo, Bélgica fue el único Estado miembro que apoyó a los holandeses en esta valiente empresa. 
Pero también los belgas y los holandeses han sido menos que cooperativos a veces. 
Cuando se trató de los derechos de votación en el Parlamento Europeo y en el Consejo, los holandeses lucharon intensamente para obtener un voto adicional en Ámsterdam en 1991 y otro en Niza en 2000. 
Esto puede haber satisfecho los sentimientos nacionalistas en Holanda, ya que su tamaño es 1.5 veces el de Bélgica, pero en este último país no se recibió con agrado. 
Los dos países también se encontraron en bandos opuestos a causa de la guerra en Iraq y, por supuesto, por sus actitudes hacia una mayor integración política. 
La actual postura reservada de Holanda en cuanto a una mayor integración política no favorece a sus intereses más amplios. 
Pero Bélgica pudo haber mostrado mayor comprensión hacia la posición de Holanda después de que los electores holandeses rechazaron firmemente la propuesta de constitución europea en el referéndum de mediados de 2005. 
Bélgica y Holanda necesitan resucitar sus esfuerzos de cooperación en el marco del Benelux. 
La economía del Benelux es la cuarta de Europa. 
Bélgica va a formar parte del Consejo de Seguridad de Naciones Unidas durante los próximos dos años, y ha señalado que desea darle a su mandato una dimensión europea. 
Así, el período que se avecina podría utilizarse en ambos países para revisar las posiciones tradicionales y reflexionar sobre la mejor manera en que la política europea puede atender sus necesidades comunes. 
Tradicionalmente, Holanda se ha considerado a sí misma como el más pequeño de los Estados miembros grandes de la UE. 
Pero otros la ven como el más grande de los pequeños. 
Aceptar esta visión podría tener un impacto saludable en su comportamiento dentro de la UE. 
Después de todo, se puede esperar que los tres mayores Estados de la UE –Alemania, Gran Bretaña y Francia—busquen acuerdos entre ellos sobre la forma que adoptará la Unión en el futuro, por lo que el objetivo común de los países del Benelux debe ser influir en sus acciones y asegurar que su pensamiento sea aceptable para toda la comunidad. 

Tres encuentros con Hillary 
PARÍS – Fue en Boston, en julio de 2004. 
El lugar era un restaurante en el centro, al que la editora Tina Brown había invitado a Hillary Clinton y a un puñado de notables, incluidos el director de cine Michael Moore, Caroline Kennedy y el ex senador George McGovern. 
Lo que primero asombraba era el aspecto juvenil de Clinton, una risa alegre y unos ojos azules que parecían un poco demasiado redondos cuando nos miraba con curiosidad. 
A veces su expresión quedaba brevemente nublada por una sombra de dolor sofocado, obstinado y no del todo contenido. 
Cinco años antes, había sido la esposa más humillada de los Estados Unidos, una mujer cuya vida privada había quedado descubierta –total e implacablemente– para el escrutinio público. 
Por eso, hablaba de política nacional e internacional hasta amoratarse. 
Podía prodigar elogios de John Kerry, a quien su partido había declarado candidato a la presidencia para intentar privar a George W. Bush de un segundo mandato, y explayarse sobre su papel como senadora reciente de Nueva York. 
Aun así, persistía en mí una idea que no podía quitarme de la cabeza y que apunté en el diario de viaje que estaba escribiendo para The Atlantic. 
Era ésta: para vengar a su marido y vengarse de él, para limpiar la mancha de la familia y mostrar lo que podría ser un gobierno Clinton intachable, aquella mujer sería tarde o temprano candidata a la presidencia de los Estados Unidos. 
Aquella idea traía a la memoria La mancha humana de Philip Roth, publicado un año después de que el Senado absolviera a su marido de las acusaciones de perjurio y obstrucción de la Justicia, con su demoledora demostración de lo indeleble que puede ser una mácula, aun inmerecida, en la reputación de una persona. 
Ella se esforzaría por entrar en el Despacho Oval, escenario de su desdicha interior, exterior y planetaria, por derecho propio y el resultado más probable –concluía mi artículo– era el de que lo lograría. 
Salto hasta mayo de 2011 en París. 
La senadora por Nueva York había pasado a ser la Secretaria de Estado del Presidente Barack Obama. 
Su aura predominaba en la cumbre del G-8, recién concluida y de la que Francia había sido el país anfritrión. 
Eran las diez de la noche y yo estaba esperando el ascensor en el vestíbulo del Hotel Westin con Mahmoud Jibril, uno de los dirigentes de la insurrección libia. 
Jibril había acudido expresamente para pedir ayuda en nombre de los civiles a los que el coronel Muammar Gadafi y sus hijos habían prometido ahogar en ríos de sangre. 
“¡Creía que estaba usted en Libia!”, exclamó cuando me vio. “Acabo de regresar”, respondí, al tiempo que señalaba a Jibril. 
¿Oculto en un camión de verduras con este señor?”. Aquel comentario desencadenó uno de aquellos intensos ataques de risa que, como observé en Boston, elevaba sus altos pómulos un poco más. 
Después, seria de repente y acompañada por un hombre al que yo veía por primera vez y que resultó ser J. Christopher Stevens, el joven embajador de los Estados Unidos en Libia que poco más de un año después sería asesinado, condujo a Jibril a su suite para celebrar una entrevista. 
Cuando, casi una hora después, reapareció Jibril, venía convencido de que la conversación no había ido bien. 
Se quejó de que Clinton apenas había abierto la boca, cosa que él interpretó como que su súplica no había sido bien acogida. 
En realidad, Clinton se sintió profundamente conmovida por el testimonio de Jibril, remachado por los horrores de los tanques del régimen lanzados hacia Bengasi en aquel preciso momento. 
En las horas siguientes, ella convenció a Obama para que no escuchara a su antiintervencionista Secretario de Defensa, Robert Gates. 
Noté que daba muestras de emoción y compostura. 
Su humanidad y compasión iban acompañadas de un profundo sentido de la férrea disciplina necesaria para una gobernación eficaz. 
Eran los reflejos de una estadista impecable. 
En febrero de 2012, la guerra en Libia había concluido y yo estaba dando los últimos toques a mi documental sobre el conflicto. 
Me encontraba en Washington, D. C., en una sala de conferencias con paredes forradas de madera en el séptimo piso de la sede del Departamento de Estado, para recoger los recuerdos de Clinton, como había hecho ya con el Presidente de Francia, Nicolas Sarkozy, y del Primer Ministro de Gran Bretaña, David Cameron. 
Era el momento de formular conclusiones y perspectivas, el momento, siempre fascinante, en el que los actores del drama, que a veces han actuado en secreto, descubren sus últimas cartas. 
Clinton se prestó con amabilidad a aquella operación. 
Recordaba su entrevista con Jibril, una conversación en la Casa Blanca o en el Palacio del Elíseo. 
Recordaba todo y no se arrepentía de nada. 
Consideraba que, al actuar como lo había hecho, había sido fiel a sus valores y creencias más preciados y no le cabía duda de que Occidente, al responder a la súplica de la Liga Árabe para que interviniera, evitó la reproducción de lo sucedido en Srebrenica en el norte de África. 
Lo que más me sorprendió fue que ya entonces veía los comienzos de los conflictos tribales y la futura pugna entre islamistas para demostrar la mayor pureza fundamentalista. 
Le preocupaban las primeras violaciones de los derechos humanos, en particular los de las mujeres, que, según temía, se multiplicarían. 
No abrigaba falsas ilusiones sobre el desenlace de aquella historia, que no estaría inspirado por la razón. 
Decía que hacía falta tiempo para construir un Estado y una democracia: tiempo y una mezcla de pragmatismo y fe, de paciencia y audacia, de respeto de los demás y amor propio. 
¿Sería aquella preocupación por la “construcción de una nación” una advertencia? 
¿Sería su contribución ideológica a un gobierno que, aunque en aquel momento no lo sabía, continuaría sin ella? 
¿Estaría dando las grandes pinceladas y manifestando la ambición de su propia presidencia? 
Una cosa es segura: de mis tres encuentros con Hillary Clinton, el tercero fue aquel en que la vi más fuerte y apasionada, totalmente imbuida del significado y del tono de la gran pastoral americana. 
Si volvemos a vernos, no me sorprendería que hubiera de dirigirme a ella como “señora Presidenta”. 

Hillary está de vuelta 
NUEVA YORK – A ver, ¿por qué lo hizo? 
¿Qué llevo a Barack Obama a recurrir a su ex adversaria, Hillary Clinton, para que se desempeñe como secretaria de Estado, el rostro y la voz de su política exterior, su emisario ante el mundo? 
Existen muchas explicaciones posibles. 
Se podría pensar que está aplicando el viejo adagio que dice: “Mantén a tus amigos cerca y a tus enemigos más cerca”. De una vez, Obama asume el control de la máquina política Clinton: la red, los donantes y el electorado. 
Y neutraliza la famosa capacidad de los Clinton para contraatacar de manera corrosiva y acaparar exageradamente la escena –el tipo de actitud que llevó a que Al Gore y Bill Clinton apenas se dirigieran la palabra durante la campaña presidencial de 2000-. 
Con esta designación, Obama hace que las armas grandes dejen de apuntarle a él –y las direcciona hacia fuera-. 
Una táctica astuta. 
También se podría pensar que lo hizo para asegurarse el voto femenino. 
Ni un solo demócrata ganó la Casa Blanca sin una brecha de género sustancial. 
Pero las encuestas a boca de urna y los datos demuestran que Obama ya cuenta con el respaldo de una fracción desproporcionada de mujeres norteamericanas. 
(La verdadera noticia en su victoria fue que consiguió un puñado de hombres blancos, que rara vez apoyan a un demócrata”). 
De hecho, existe una buena dosis de evidencia que sugiere que Obama –hijo de una madre soltera fuerte, criado también por una abuela influyente, lo suficientemente hombre como para casarse con una mujer realizada con opiniones propias y padre devoto de dos hijas- entiende de una manera absolutamente novedosa cómo atraer y retener a las mujeres. 
El reconoce que las mujeres terminan adorándolo a uno si se las incluye como algo normal. 
Obama se está rodeando de asesoras femeninas competentes sin llamar la atención de manera condescendiente sobre este hecho. 
Si uno es un observador de las mujeres, siente bien internamente que estas mujeres no estarán ahí para adornar una vitrina. 
Pueden tener éxito o fracasar; pero realmente son parte del juego. 
Sin embargo, no creo que ninguna de esas razones, por más apremiante que sea cada una de ellas, ofrezca la explicación más sólida de por qué Obama eligió a Hillary. 
Creo que la eligió porque entiende que, incluso siendo presidente de Estados Unidos, es en verdad un ciudadano de una comunidad global –una comunidad ante la cual es responsable y con la que mantiene una relación interdependiente-. 
Una de las fortalezas que muchas veces se pasa por alto de Hillary Clinton es que ella también entiende esto –y ya demostró que sabe lo que significa. 
Hay mucho de su experiencia como Primera Dama que ella promocionó exageradamente. 
Pero uno de sus logros innegables, tal vez más importante que cualquier cosa que haya hecho durante ese tiempo, fue el conjunto de viajes globales que emprendió en nombre de cuestiones femeninas. 
Se rodeo de asesores extremadamente bien informados que se especializaron en asuntos tan importantes como el papel crítico de las mujeres en el mundo en desarrollo a la hora de aumentar los niveles educativos, gestionar el crecimiento demográfico, contener la degradación ambiental y construir una economía en base a microcréditos. 
Viajó al África y al subcontinente indio y habló enérgicamente en la conferencia de Beijing que reunió a líderes mujeres de todo el mundo. 
Los principales expertos en desarrollo del mundo hoy coinciden en que resolver muchos de los conflictos culturales, ambientales y generados por los recursos de hoy en día requiere educar a las mujeres e invertir en ellas, como Hillary Clinton siempre defendió. 
Pero lo que la distingue de Madeleine Albright o Condoleeza Rice es adónde estaba dispuesta a ir para formarse. 
No se quedó en hoteles con aire acondicionado y en las cámaras parlamentarias de los países que visitó; fue a pequeños poblados empobrecidos, a lugares donde las mujeres caminan seis kilómetros por día en busca de agua, a lugares donde las mujeres basaban la prosperidad de sus familias en un préstamo de 20 dólares para una máquina de coser. 
Se sentó en pisos de barro y en sitios arenosos para oír lo que estas comunidades tenían para decir sobre sus cuestiones y prioridades, y se ocupó de temas polémicos y culturalmente sensibles, como la mutilación genital femenina y la quema de novias. 
Sin embargo, el respeto que manifestó por las diferentes culturas y personas con las que se comprometía fue muy importante para permitir que esos retos avanzaran sin acrimonias y en un espíritu de diálogo real. 
Hillary es adorada por muchas mujeres en el mundo en desarrollo por aquellos viajes y estoy segura de que le enseñaron lecciones cruciales sobre política global –lecciones que forjaron una opinión mundial que Obama, hijo de experiencias internacionales, también comparte. 
En esa visión del mundo, Estados Unidos no está solo contra todos los demás, decretando órdenes arbitrarias y concentrándose estrechamente en las ganancias corporativas. 
Más bien, al cooperar con otros líderes internacionales, Estados Unidos intenta solucionar los verdaderos problemas del mundo: degradación ambiental, escasez de recursos, alfabetismo insuficiente y la apabullante pobreza en la que viven “los mil millones de personas en la base de la pirámide”. 
Obama entiende, como yo creo que también entiende Hillary Clinton, que resolver esas crisis es la verdadera clave de cuestiones de guerra y paz –el verdadero indicador de la posibilidad de alianzas internacionales-. 
Creo que Obama sabe que Hillary es consciente de que el conflicto surge de esos problemas y que utilizar la intervención militar sin intentar resolverlos es lisa y llanamente el equivalente de arrojar una sábana en un volcán. 
El presidente electo de Estados Unidos puede incluso entender que su elegida para desenvolverse como secretaria de Estado aprendió a analizar de esa manera el arte de gobernar y la política global sentándose y escuchando a mujeres que antes vivían en pisos de tierra, vestidas con un sari, en un pueblo polvoriento –una mujer que ahora se ha convertido en una emprendedora de pequeña escala gracias a un microcrédito y que está ayudando a educar y alimentar a su familia-. 
Lo más impresionante de todo sería que él entendiera que esa educación fue a lo menos tan importante como la que –junto con los muchachos- recibió en Yale. 

Memoria histórica y fracasos de la ingeniería 
George Santayana, el poeta y filósofo hispano-estadounidense, advirtió una vez que "quienes no recuerdan el pasado están condenados a repetirlo". 
Así es en particular en la esfera de la construcción de puentes, en la que en los 150 últimos años ha habido fracasos espectaculares a intervalos sorprendentemente regulares. 
En 1847, el primer fallo en la red británica de ferrocarriles en expansión ocurrió en Chester (Inglaterra). 
El puente sobre el Dee, cuyo diseño en hierro forjado seguía el uso común en aquella época, se desplomó bajo el peso de un tren, a consecuencia de lo cual murieron todos los pasajeros. 
La investigación posterior reveló que la estructura, la más larga de su clase, llevó, sencillamente, demasiado lejos los límites de la ingeniería de puentes para ferrocarriles. 
En 1879, el puente más largo del mundo se extendía sobre el río Tay en Dundee (Escocia). 
La estructura, compuesta de muchos arcos pequeños, no entrañaba concepciones del diseño radicalmente nuevas y parecía ser una simple aplicación de una tecnología de eficacia probada. 
Sin embargo, se subestimó gravísimamente la fuerza del viento y la factura fue muy deficiente. 
A consecuencia de ello, el puente sobre el Tay, vulnerable en caso de vendaval, resultó arrancado de sus soportes. 
En 1907 se estaba construyendo el puente de mayor extensión del mundo sobre el río San Lorenzo, cerca de Québec (Canadá). 
Aquel puente era de un tipo relativamente nuevo, llamado voladizo, que se había puesto muy de moda. 
Aunque era sólo ligeramente más largo que el muy logrado puente voladizo sobre el río Forth, cerca de Edimburgo (Escocia), el diseño del puente de Québec fue tan deficiente, que se desplomó antes de estar acabado. 
En 1940, se inauguró en el Estado de Washington el tercer puente colgante del mundo en tamaño. 
El diseño del puente de Tacoma Narrows era muy novedoso, entre otras cosas por la marcada preferencia estética por estructuras delgadas. 
Cuatro meses después de su inauguración, el puente resultó destruido por los vientos de un modo que los ingenieros no habían previsto en absoluto. 
En 1970. puentes de vigas huecas de acero en Milford Haven (Gales) y en Melbourne (Australia) cedieron espontáneamente estando aún en construcción. 
Eran de las estructuras más largas de su clase y se los consideraba aplicaciones naturales de la tecnología existente. 
En 2000, a la muy esperada inauguración del Puente del Milenio de Londres sobre el río Támesis siguió su clausura sólo tres días después. 
La elegante pasarela se balanceó inesperada y excesivamente bajo el peso de los transeúntes y se consideró peligroso usarlo. 
Lo que debería haber sido una simple prolongación del milenario arte de construcción de puentes para peatones resultó un bochorno moderno de la ingeniería. 
Paul Sibly, que escribió una tesis al respecto, y su asesor de la Universidad de Londres, A. C. Walker, fueron los primeros en señalar el intervalo de treinta años entre los fallos históricos de puentes. 
Observaron la cíclica regularidad de esos casos y conjeturaron que representaba un desfase en las comunicaciones entre generaciones de ingenieros. 
Aunque cada uno de los fallos notables afectó a un tipo diferente de puente, en ninguno de esos casos era la estructura radicalmente nueva. 
En todos ellos se utilizó una tecnología que los ingenieros habían estado empleando con confianza en los puentes y cuyos métodos de análisis y capacidades de carga estaban consolidadas. 
En todos los casos, los ingenieros creían que simplemente estaban aportando detalles incrementales a métodos de construcción que ya habían dado resultados satisfactorios. 
De hecho, diseñar en un ambiente de éxito puede ser peligroso para un ingeniero. 
La experiencia lograda nos enseña sólo lo que se ha conseguido en el pasado y ha funcionado. 
Pero las cosas que funcionan en pequeña escala no necesariamente funcionan cuando la escala es ligeramente mayor. 
Es algo que sabía Vitruvio, quien escribió sobre la ingeniería griega y romana hace más de 2.000 años. 
También lo sabía Galileo, quien observó que los ingenieros del Renacimiento que aplicaban métodos logrados de construcción de barcos y traslado de obeliscos se sorprendían con frecuencia ante los fallos espontáneos, cuando probaban con barcos y obeliscos mayores. 
Los fallos siempre revelan deficiencias y aportan pruebas incontrovertibles de nuestra incompleta comprensión del funcionamiento de las cosas. 
Cuando ocurrieron los fallos antes descritos, los ingenieros estaban concienciados sobre sus limitaciones, por lo que abordaban los siguientes diseños -fuera cual fuese el tipo de puente- con renovado respeto por las leyes y fuerzas de la naturaleza. 
Por desgracia, la memoria humana se debilita con el tiempo y nuevas generaciones de ingenieros sin experiencia vívida de los fallos pasados pueden ser víctimas de un orgullo desmedido y superar de nuevo los límites en sus diseños. 
La historia de la ingeniería no es un simple apéndice de los conocimientos técnicos. 
Una perspectiva histórica sobre la construcción de puentes o cualquier otra especialidad ingenieril representa una advertencia sobre cómo afecta nuestra humanidad a nuestro pensamiento. 
La construcción de un nuevo puente conforme al modelo habitual puede propiciar la complacencia. 
La construcción de un nuevo puente, en particular tras un fallo espectacular, obliga a los ingenieros a pensar a partir de cero y de forma más profunda y crítica. 
A eso se debe la paradoja de que el éxito conduzca al fracaso y el fracaso al éxito. 
La del puente colgante de cables es una forma que actualmente se está llevando hasta sus límites y superando los originalmente previstos para ella. 
Los éxitos generalizados con estructuras colgantes de cables han hecho que ese tipo resulte casi común y corriente. 
Como tal, su desarrollo para abarcar extensiones cada vez mayores está siguiendo la tónica histórica que en el pasado ha propiciado fallos. 
Que haya o no un importante fallo de un puente colgante de cables pronto -o hacia el año 2030- dependerá con la mayor probabilidad no tanto de los análisis computadorizados cuanto de lo bien que los ingenieros conozcan su historia y estén decididos a no repetirla. 

¿Una elección histórica en Egipto? 
Los egipcios pasarán por las urnas el 7 de septiembre para elegir a un presidente de entre diez candidatos, incluido quien lo ha sido durante 24 años, Hosni Mubarak. 
Aunque pocos dudan que el resultado será la reelección de este último, muchos están siguiendo apasionadamente el proceso. 
Unos 6.000 observadores nacionales han recibido capacitación para esas elecciones y centenares de corresponsales extranjeros están convergiendo en el país esta semana. 
Aunque todos los detalles formales de una verdadera contienda electoral están presentes, aspectos importantes de autenticidad brillan por su ausencia. 
Pese a las promesas hechas en sentido contrario, el campo de juego dista de ser igual para todos. 
Mubarak sigue contando con activos desproporcionados: reconocimiento del nombre, un virtual monopolio de los medios de comunicación electrónicos controlados por el Estado y el 85 por ciento, aproximadamente, de los medios de comunicación impresos. 
Una semana antes de los comicios, algunos candidatos de la oposición aún no han podido presentar un anuncio electoral en la televisión egipcia. 
Todos los miembros de la Comisión de las Elecciones Presidenciales han sido nombrados por Mubarak y las nuevas normas electorales han eliminado a todos los candidatos independientes. 
Desde el año 2000, los 8.000 jueces de Egipto deben supervisar y certificar los resultados electorales, conforme a una resolución del Tribunal Supremo. 
Fue un importante paso con vistas a la celebración de elecciones más justas, pues la Asociación Profesional de la Magistratura ha seguido contando con bastante independencia, pese a los intentos del poder ejecutivo de arrebatársela a lo largo de medio siglo. 
De modo que el régimen de Mubarak ha tenido que recurrir a diversas estratagemas para neutralizar a la Asociación de la Magistratura. 
Una fue la de ampliar la definición de “judicatura” para incluir a miles de empleados leales del Gobierno que tienen títulos de licenciados en Derecho, pero no experiencia judicial, lo que deja desarmados a los verdaderos jueces, pues, si protestan boicoteando sus funciones de supervisión, la tarea recaerá una vez más en la policía del infame Ministerio de Interior. 
Así, en el pasado la Asociación de la Magistratura solía decir amén, con resultados previsibles. 
En las elecciones parlamentarias de 2000, mientras que el gobernante partido de Mubarak recibió el 38 por ciento, aproximadamente, del voto popular en los distritos supervisados por los verdaderos jueces, ese porcentaje pasó a ser nada menos que el 86 por ciento allí donde la supervisión corrió a cargo de los cuasijueces. 
Este año parece que va a ser muy diferente. 
En la primavera los jueces celebraron una asamblea nacional y decidieron que, a no ser que el régimen les concediera independencia total y la supervisión exclusiva del proceso de votación, no supervisarían los próximos comicios presidenciales (o parlamentarios). 
El 2 de septiembre presentaron sus exigencias finales: permitir que grupos de la sociedad civil observen el proceso de votación, acabar con las injerencias en la definición de los jueces legítimos con vistas a las elecciones y acceder a la presencia permanente de un juez legítimo delante de cada una de las urnas hasta que se haya contado, certificado y comunicado su contenido. 
Hasta ahora, es probable que la situación sea la de un callejón sin salida, porque el Presidente de la Comisión Electoral ha declarado públicamente en la televisión egipcia que rechaza la supervisión del proceso electoral por parte de todos los ciudadanos. 
Otra novedad interesante en vísperas de las elecciones es un enconado debate público sobre si votar o boicotear las elecciones presidenciales. 
Diversos partidos de la oposición han pedido a sus miembros que no participen: para protestar contra unas normas electorales restrictivas que favorecen enormemente a Mubarak. 
Por otra parte, los Hermanos Musulmanes, considerados el grupo de oposición más fuerte de Egipto, están instando a sus seguidores a ir a votar y a hacerlo en conciencia, pero no dar apoyo a ningún gobernante “despótico y corrupto”. 
Se trata de un claro, aunque implícito, repudio de Mubarak, el único gobernante en 24 años. 
Treinta y cuatro organizaciones de la sociedad civil están preparando a miles de jóvenes egipcios para que observen las elecciones, pese a las reiteradas objeciones gubernamentales. 
Dichos grupos sostienen que, si el régimen no se propone amañar los resultados electorales, la presencia de observadores nacionales y extranjeros del proceso electoral no debe ser un problema. 
La respuesta del régimen es la de que cualquier supervisión exterior es una violación de la soberanía egipcia y los observadores nacionales son una afrenta a la integridad de los jueces. 
Ese argumento quedó rápidamente invalidado cuando la Asociación de la Magistratura anunció que apoyaba la presencia de observadores de la sociedad civil. 
Ya sea que el régimen de Mubarak esté asustado ante las exigencias interiores y exteriores en aumento para que celebre unas elecciones libres y justas o que sea, sencillamente, incapaz de depurar el partido de su tendencia natural a la estafa, las señales actuales no son un buen augurio para las elecciones que se celebrarán el próximo miércoles. 
Entretanto, los egipcios están experimentando por primera vez la emoción de desafiar a la tiranía y disfrutar de un espacio recién descubierto para la libertad. 


Los fantasmas de la historia en Irán 
Utilizar analogías históricas para interpretar el presente es tentador y a la vez peligroso, ya que la historia, en realidad, nunca se repite. 
Sin embargo, para entender la dificultad que implica responder a los problemas que hoy plantean la ambición nuclear y la obsesión anti-Israel de Irán, tal vez sería útil analizar las tres analogías que más comúnmente se utilizan. 
Algunos comparan al régimen iraní con la Alemania nazi. 
Otros creen que la única analogía útil son los antiguos juegos de equilibrio de poder de Europa. 
Y otros combinan ambas cosas y señalan el "equilibrio del terror" durante la Guerra Fría. 
En otras palabras, ¿Irán debe ser tratado como la Alemania de Hitler en 1938, Prusia en 1756 o la Unión Soviética de Stalin? 
Cada analogía contiene un elemento de verdad, pero ninguna, por supuesto, corresponde a las realidades de los desafíos que representa Irán. 
Sobre todo, cada analogía, si se la toma en serio, debería conducir a un curso específico de acción, y éste dista de ser el caso hoy en día. 
Empecemos con la analogía entre el presidente iraní Mahmoud Ahmadinejad y Hitler. 
Ahmadinejad persigue un objetivo dual con su obsesión antisionista: deslegitimar a Israel y relegitimar la postura de Irán de hablar por los musulmanes sin respetar la autoridad de sus gobiernos más cautelosos. 
Muy probablemente esté convencido de lo que dice sobre los judíos e Israel, ¿pero es un Hitler moderno? ¿Y el Irán de hoy es el equivalente de la Alemania de los años 30? 
Hitler estuvo cerca de desarrollar la bomba nuclear, pero nunca la tuvo, mientras que Irán bien podría hacerlo. 
Pero el poder de Hitler sobre Alemania era mucho más absoluto que el de Ahmadinejad sobre Irán. 
Los resultados de las recientes elecciones municipales de Irán fueron humillantes para Ahmadinejad y sus seguidores. 
Esas elecciones habrían sido impensables en la Alemania nazi. 
Si bien la retórica del régimen iraní puede ser totalitaria, el poder político es mucho más difuso. 
La analogía con la Alemania de Hitler también es problemática porque, si se la considerara como cierta, el único curso sensato de acción sería un ataque preventivo contra Irán y el derrocamiento de Ahmadinejad. 
Dada la evolución del pensamiento estratégico norteamericano después de Irak (y ahora Afganistán), y del pensamiento estratégico de Israel después del Líbano, un ataque preventivo es altamente improbable. 
La segunda analogía, con el antiguo sistema de equilibro de poder en Europa, es especialmente popular entre los diplomáticos israelíes y norteamericanos. 
Según este criterio, si Irán quiere deslegitimar a Israel y, en definitiva, unir a los musulmanes en contra de Occidente, la única respuesta es aislar a Irán en Oriente Medio, y crear alianzas contra Irán con los regímenes árabes sunitas moderados. 
Antes de la revolución iraní de 1979, algunos en Israel defendían una alianza entre Israel, Turquía e Irán, las tres potencias no árabes de Oriente Medio. 
Hoy, muchos en Estados Unidos e Israel sueñan con un frente árabe moderado, con países como Arabia Saudita y Egipto que contengan y aíslen al Irán "radical". 
Ese proyecto diplomático dista de ser absurdo. 
El ascenso de Hamas en Palestina y de Hezbollah en el Líbano como instrumentos de las ambiciones iraníes no puede más que preocupar a los regímenes árabes moderados. 
Pero una alianza de esta naturaleza tiene un precio: la reanudación de las negociaciones entre Israel y los palestinos, con serias concesiones territoriales por parte de Israel que se correspondan con el reconocimiento absoluto de Israel por parte de los palestinos. 
Los regímenes árabes moderados no se atreverán a comprometerse en un proceso abierto y serio de reacercamiento con Israel en ausencia de un verdadero progreso en la cuestión palestina. 
Ahora bien, ¿las dos partes están preparadas para ello? 
¿Podría Estados Unidos, una potencia herida empantanada en Irak, implementar la parte del informe Baker que sugiere que “La paz en Bagdad pasa por Jerusalén”? 
Mientras que la no victoria de Israel en el Líbano y las divisiones sangrientas de los palestinos impliquen que ambas partes se humillen, un progreso, aunque posible, sigue siendo improbable. 
La tercera analogía se refleja en las recientes referencias del primer ministro israelí, Ehud Olmert, a la disuasión nuclear de Israel, que pueden haber sido un error, pero que probablemente indiquen la evolución del pensamiento estratégico israelí. 
Olmert parecía estar recordándoles a los iraníes las duras realidades de la disuasión nuclear: Irán algún día puede sumarse al club nuclear, pero regresará a la Edad de Piedra si utiliza esas armas en contra de un país que tiene un arsenal nuclear mucho más avanzado. 
La comparación aquí es con el período de la Guerra Fría. 
Pero, ¿se puede comparar al Irán de hoy con la Unión Soviética? 
El éxito del “equilibrio del terror” presuponía una mezcla de confrontación y diálogo entre dos “actores racionales”. 
¿Se puede considerar que el Irán gobernado por Ahmadinejad es un actor racional? 
El dilema concerniente a Irán es si a una potencia imbuida de una ideología “absoluta” se le puede permitir controlar un arma “absoluta”. 
Dado que una solución militar es altamente improbable, ¿cuáles son las alternativas serias? 
¿Podemos tener un diálogo productivo con Irán y, al mismo tiempo, rechazar la ideología descabellada de su presidente? 
Tal como sugieren las fallas de las tres analogías históricas más populares, la respuesta dista de ser obvia. 

Historia, usada y abusada 
LONDRES – En su brillante libro "Los usos y abusos de la historia", la historiadora Margaret Macmillan cuenta un relato sobre dos norteamericanos que discuten las atrocidades del 11 de septiembre de 2001. 
Uno hace una analogía con Pearl Harbor, el ataque de Japón a Estados Unidos en 1941. Su amigo no tiene idea de a qué se refiere. 
"Ya sabes", responde el primer hombre. "Fue cuando los vietnamitas bombardearon la flota estadounidense y se inició la Guerra de Vietnam". 
La memoria histórica no siempre es así de mala. 
Pero la política y la diplomacia internacional están plagadas de ejemplos de antecedentes malos y nada recomendables que se utilizan para justificar decisiones de política exterior, que invariablemente derivan en una catástrofe. 
Munich -el encuentro de 1938 entre Adolf Hitler, Édouard Daladier, Neville Chamberlain y Benito Mussolini- es un testigo frecuente convocado ante la corte por los políticos que intentan defender la causa de las aventuras en el exterior. 
Siempre se habló de la desastrosa invasión británica de Egipto en 1956 como si Gamal Nasser fuera un retroceso a los dictadores fascistas de los años 1930. 
Si lo fueran a apaciguar como los habían apaciguado a ellos, los resultados serían catastróficos en Oriente Medio. 
También se presentó a Munich como un justificativo para la Guerra de Vietnam y la guerra por elección del presidente Bush en Irak. 
Se decía que el apaciguamiento de los años 1930 -una palabra que elude el compromiso diplomático y el rechazo de las opciones militares- nos recordaba lo que sucedería si no se defendiera Vietnam del Sur y no se invadiera Irak. 
Sabemos lo que sucedió en ambos países. 
Pero las analogías no siempre son erróneas y las que fueron desacertadas en el pasado podrían resultar correctas hoy. 
Uno de los argumentos para la Guerra de Vietnam fue la llamada teoría del dominó. 
Si Vietnam del Sur caía ante los comunistas, otros países en el sudeste asiático sucumbirían ante la insurgencia comunista. 
Las cosas resultaron ser muy diferentes. 
Vietnam demostró ser el fin, no el principio, de la línea. 
El régimen infame de Pol Pot asesinó a millones en Camboya hasta que intervino Vietnam. 
En otras partes de la región, el capitalismo, promovido por la apertura de los mercados, disparó el crecimiento y promovió la estabilidad. 
La globalización produjo su propio efecto dominó. 
Las piezas del dominó se derrumbaron; creció el PBI; millones de personas salieron de la pobreza; se dispararon los índices de alfabetismo; cayeron las cifras de la mortalidad infantil. 
Tal vez, si no allí y si no entonces, las piezas del dominó son más relevantes para la política exterior y de seguridad hoy. 
En Estados Unidos y Europa en este momento, mucha gente reclama el retiro de las fuerzas de la OTAN de Afganistán. 
Nos dicen que la OTAN y Occidente no pueden construir una nación allí y que los objetivos que se marcaron para establecer la democracia y la prosperidad son inalcanzables. 
Los soldados de la OTAN mueren en vano. 
Tarde o temprano, los talibanes volverán de manera aplastante al poder, en libertad, como sucedió antes, de arrojar ácido a las mujeres en la cara. 
Es petulante pensar que no se puede hacer nada para impedirlo. 
Mejor largarse que quedarse y morir, ¿y quién ha de decir que el resultado envalentonará a los terroristas talibanes? 
Ellos no necesariamente comparten los mismos objetivos que Al Qaeda. 
Ciertamente hubo errores en Afganistán. 
Después del derrocamiento del régimen talibán, Occidente no comprometió tropas suficientes para extender el gobierno nacional en el poder en Kabul a todo el territorio. 
La administración Bush había virado su atención a los preparativos para la guerra de Irak. 
El desarrollo ha sido lento. 
El fortalecimiento del ejército y la policía afganos se ha rezagado. 
El cultivo de opio ha aumentado. 
A veces la respuesta militar a la insurgencia ha sido demasiado dura; a veces, demasiado blanda. 
Occidente ha coqueteado con el conflicto al parecer aislar a los Pashtun. 
De modo que Occidente puede mejor las cosas. 
No hay dudas al respecto. 
Pero la causa para el retiro es mala y afecta el futuro de Pakistán así como el de Afganistán. 
Si se le deja Afganistán a los talibanes, esperando contra toda lógica que se vuelvan ciudadanos globales más civilizados, ¿cuál es el efecto probable en Pakistán? 
Aquí volvemos a las piezas de dominó -equivocados en Vietnam pero no necesariamente en el subcontinente del sudeste asiático. 
Afganistán es la gran prueba de la OTAN. 
La Alianza prometió cumplir con la tarea hasta el final. 
De manera que si la abandona ahora, dejando al país librado a la pobreza, el prejuicio y los cultivos de opio, ¿qué sucederá luego? 
¿Por qué alguien en Pakistán debería creer que Occidente habla en serio cuando dice que quiere sostener ese país como un estado democrático musulmán? 
¿Esa decisión ayudaría a revertir la suerte de los talibanes? 
¿Alentaría a los trabajadores profesionales y urbanos de clase media en Pakistán, disgustados por los excesos de los extremistas, a decirle adiós con entusiasmo al fundamentalismo? 
¿Fortalecería a los elementos más moderados en la política y el ejército? 
Ustedes pueden contar con nosotros, estaría diciendo Occidente, pero no miren a Afganistán en la puerta de al lado, donde verán que no pueden confiar en nosotros. 
Si Pakistán, con armas nucleares y todo, cayera en manos de los extremistas, las consecuencias en términos de alentar la exportación de terrorismo serían sombrías. 
Pensemos en Cachemira. 
Pensemos en la India. 
¿Cómo vería el futuro el gobierno de la India si Pakistán cayera en manos de los fundamentalistas? 
De modo que Occidente debería cumplir con la tarea hasta el final en Afganistán -hacer las cosas mejor pero hacerlas-. 
A veces las piezas de dominó sí se caen, una por una. 
Esa no es una perspectiva que alguien debería acoger en el sur de Asia. 

El VIH y los ODS 
BRIGHTON – Hace treinta años, cuando la comunidad internacional ofició el primer Día Mundial del SIDA, creíamos que jamás le ganaríamos la batalla al VIH. 
Pero tras millones de muertes y años de temor, ahora tenemos estrategias eficaces para prevenir la transmisión y poner métodos de diagnóstico y tratamiento al alcance de quienes los necesitan. 
Sin embargo, pese al notable progreso de las últimas tres décadas (o tal vez, precisamente por él) debemos evitar la tentación de declarar que la lucha contra el SIDA está casi terminada. 
En muchas partes del mundo, la tarea más ardua apenas comienza. 
Desde el inicio del siglo, muchos avances contra el VIH fueron posibles gracias a los Objetivos de Desarrollo del Milenio (ODM), un plan de políticas de 15 años que puso como alta prioridad reducir la transmisión del virus. 
Esto llevó a una inédita expansión de los servicios de prevención y tratamiento, particularmente en los países en desarrollo. 
El progreso fue rápido, y cuando en 2015 los Objetivos de Desarrollo Sostenible (ODS) reemplazaron a los ODM, poner fin al SIDA dejó de ser un objetivo independiente: continuar el avance es una de 169 metas que los ODS proponen alcanzar de aquí a 2030. 
Pero la transición de “objetivos” a “metas”, combinada con una marcada reducción de las muertes por SIDA, nos ha sumido en una falsa sensación de tarea alcanzada. 
Hoy muchos sostienen que el fin del SIDA está próximo. 
Por desgracia, la verdad es muy distinta. 
El VIH es una cuestión compleja. 
Las respuestas biomédicas son vitales para el control de la enfermedad, pero hasta las iniciativas mejor diseñadas fracasarán si la gente no tiene acceso a medicamentos o servicios preventivos. 
Además, los obstáculos al tratamiento no están en general relacionados con la atención médica, sino con la marginación política, económica y social. 
Por ejemplo, puede ser difícil reducir las tasas de infección en países donde la desigualdad de género impide a las mujeres tomar decisiones respecto de cuándo, dónde e incluso con quién tener relaciones sexuales. 
Es verdad que en muchas partes del mundo al VIH ya se lo considera una enfermedad crónica que es manejable con medicación y cambios de estilo de vida; un hecho que por sí solo es digno de celebración. 
Sin embargo, millones de personas todavía no conocen su situación respecto del VIH y no pueden obtener el apoyo que necesitan en caso de recibir un diagnóstico positivo. 
Para que el mundo pueda vencer al VIH/SIDA, debemos hallar modos de resolver estas falencias. 
Sobre todo, eso implica una mayor integración del combate al VIH dentro de la planificación para el desarrollo sostenible. 
Cuando los gobiernos trabajan para implementar los ODS en áreas tales como la protección social, la seguridad alimentaria y la violencia de género, deben incluir en sus planes las respuestas al VIH. 
Sólo vinculando las estrategias para el VIH con las cuestiones que predisponen a la gente a la infección (por ejemplo la pobreza, la educación y la discriminación de género) podremos esperar un futuro libre de SIDA para todos y en todo el mundo. 
Tenemos mucho camino que recorrer antes de lograrlo. 
Por ejemplo, hace apenas un mes en Tanzania, cientos de personas lesbianas, gays, bisexuales y transgénero (LGBT) tuvieron que esconderse después de que la autoridad municipal de Dar es Salaam advirtió que se estaba creando un grupo de tareas para identificar y castigar a homosexuales. 
Como las organizaciones LGBT están en la primera línea de la prevención del VIH en Tanzania, cualquier amenaza a los derechos humanos de sus miembros es también una amenaza a la respuesta al VIH. 
Y Tanzania no es la excepción. Por el contrario, como señala un informe reciente de la organización a la que represento, la situación es particularmente grave en Medio Oriente y el norte de África, donde son muy comunes las relaciones sexuales forzadas dentro y fuera del matrimonio. 
Estos encuentros coercitivos y a menudo violentos aumentan el riesgo de exposición de las mujeres al VIH. 
Los vanguardistas de la respuesta al SIDA siempre han sabido que la victoria sobre la enfermedad no puede darse aislada, sino que implica enfrentar un conjunto interconectado de desafíos sociales, culturales, económicos y legales. 
Por eso los activistas llevan años trabajando para que se deroguen leyes discriminatorias, se desarrollen programas educativos para la mejora de la salud sexual y reproductiva, y se creen redes de apoyo con personas que comprenden que el VIH no discrimina por nacionalidad, sexualidad o situación económica. 
En nuestra futura lucha contra la enfermedad no debemos olvidarnos que llegamos hasta aquí aplicando una estrategia inclusiva. 
La consigna de los ODS es “que nadie quede atrás”. 
Pero por el momento, muchas de las personas más vulnerables al VIH están siendo olvidadas y quedarán atrás. 
Hoy, las tasas de infección con VIH más altas se encuentran entre las personas pobres y socialmente marginadas, lo que resalta el hecho de que mientras no se hayan alcanzado los ODS, el “objetivo” de poner fin al flagelo del VIH/SIDA seguirá siendo esquivo. 

VIH: vacunar contra el “efecto rebote” 
BRIGHTON – Cuando hace dos décadas comencé mi carrera como activista en temas de VIH en Botsuana, pensar en una vacuna parecía fantasioso. 
Incluso después de los ensayos clínicos que se hicieron en el país mediando la primera década del siglo, muchos de los involucrados en la lucha contra el VIH dudábamos de que alguna vez se produjera ese avance. 
Pero este mes, una investigación publicada en The Lancet le ganó a nuestro pesimismo. 
En ensayos clínicos con la participación de 393 personas en África oriental, Sudáfrica, Tailandia y Estados Unidos, se obtuvieron respuestas inmunogénicas alentadoras y un perfil de “seguridad y tolerabilidad favorable”. 
Aunque todavía son hallazgos preliminares, y el tamaño de la muestra es pequeño, de todos modos es muy emocionante imaginar que tal vez el mundo esté a punto de encontrar una vacuna viable. 
Pero para aprovechar sus beneficios, debemos empezar a prepararnos ya para su llegada. 
Vivimos tiempos difíciles en la lucha global contra el VIH. 
Pese a las casi cuatro décadas de trabajo de la comunidad sanitaria para contener la epidemia, las tasas de infección se mantienen elevadas. 
En 2017 hubo 1,8 millones de casos nuevos, y unos 15,2 millones de personas sin acceso a tratamiento para el VIH. 
En África occidental y central, sólo 2,1 millones de los 6,1 millones de personas que viven con VIH recibían terapia antirretroviral. 
Esta historia hace pensar que incluso teniendo una vacuna, numerosas y complejas cuestiones sociales, económicas y culturales seguirán complicando la guerra al VIH. 
Debemos pensar cuidadosamente cómo evitar que la introducción de una vacuna aliente “efectos rebote”, por ejemplo el resurgimiento de prácticas que exponen a las personas a la infección con VIH. 
Pese a su carácter revolucionario, una vacuna contra el VIH sólo sería una de muchas herramientas que se necesitan para contener una de las pandemias más mortales que haya sufrido la humanidad. 
Para maximizar su efecto, hay que seguir promoviendo otras formas de prevención, como el uso del condón, la circuncisión médica y la profilaxis preexposición para las poblaciones en riesgo. 
Los efectos rebote relacionados con vacunas ya son tema de investigación en otras enfermedades, en particular la malaria. 
Por ejemplo, en África subsahariana se está estudiando cómo puede incidir la difusión de una vacuna contra la malaria sobre la conducta de las personas. 
Hay programas piloto para evaluar el riesgo de que la gente reduzca el uso de insecticidas y redes cubrecama como modo de controlar la exposición a mosquitos (una respuesta que sería preocupante, sobre todo porque estudios anteriores han demostrado que la vacuna contra la malaria puede perder eficacia con el tiempo). 
Que una vacuna contra el VIH generara un cambio conductual similar sería devastador. 
En muchas partes del mundo, la provisión de condones se está reduciendo, mientras algunas personas (p. ej. trabajadores sexuales, usuarios de drogas y miembros de la comunidad LGBT) tienen dificultades para acceder a servicios de prevención del VIH, debido a restricciones legales o prácticas discriminatorias. 
Ahora que la comunidad científica confía en que pronto habrá una vacuna, es el mejor momento para garantizar que las intervenciones tradicionales para frenar la transmisión sigan siendo prioridad de gobiernos, políticos y donantes. 
Igualmente importante es que los activistas sigan trabajando para eliminar barreras estructurales que impiden a las personas usar servicios preventivos en primer lugar, ya que es probable que sean los mismos obstáculos que en el futuro les impedirán acceder a una vacuna. 
Además, no es demasiado pronto para analizar el modo de financiar posibles vacunas contra el VIH. 
En un informe reciente, ONUSIDA advirtió que dada la falta de nuevos compromisos de los donantes, es difícil que el 8% de incremento del gasto en VIH que hubo en 2017 se mantenga. 
Hay en todo el mundo un recorte de ayudas al desarrollo destinadas a países de ingresos medios, mientras aumentan los costos nacionales de atención de la salud. 
Estas tendencias coinciden con una reducción global de la financiación para investigación y servicios de prevención del VIH. 
Las restricciones financieras nos obligan a considerar el modo en que los países en desarrollo equilibrarán la financiación de vacunas con otras necesidades de prevención del VIH. 
En una visita reciente que hice a Myanmar y Vietnam, pude presenciar los avances que gobiernos, organismos donantes y activistas comunitarios están haciendo en la lucha contra el VIH. 
Pero también oí muchas historias sobre cómo la merma de presupuestos enfrenta a las organizaciones a elecciones imposibles entre distintos esfuerzos de prevención. 
Hay decisiones que ningún gobierno debería tener que tomar; la comunidad internacional debe movilizar la voluntad política necesaria para que se siga apoyando la prevención del VIH. 
Por ahora, comparto el entusiasmo de muchos respecto de la posibilidad de que pronto haya una nueva herramienta para enfrentar el VIH, algo que será tema de intenso debate entre los especialistas en estrategias de prevención que se reunirán esta semana en Ámsterdam para la 22.ª Conferencia Internacional sobre el SIDA. 
Pero sin importar cómo termine este último descubrimiento científico, al mundo le falta mucho para erradicar el VIH. 
Para aumentar nuestras probabilidades de éxito, los programas de prevención deben seguir siendo la primera prioridad. 



¿Cómo asegurar que las organizaciones de beneficencia rindan cuentas? 
Supongamos que estamos preocupados porque los niños en África mueren por enfermedades que se pueden prevenir. 
Queremos donar dinero a una organización de beneficencia que se dedica a reducir la mortandad, pero hay muchas organizaciones que hacen lo mismo. 
¿Cuál escogemos? 
Lo primero que se preguntan las personas sobre las organizaciones de beneficencia es: “¿qué porcentaje de mi donación se destina a gastos de administración?” En Estados Unidos esa cifra está disponible en Charity Navigator , un sitio de Internet que cuenta con cinco millones de usuarios. 
Sin embargo, la información proviene de los formularios que las mismas organizaciones completan y envían a las autoridades fiscales. 
Nadie revisa los formularios, y los porcentajes que se destinan a la administración y a los gastos de ejecución se retocan fácilmente en los libros contables con un poco de ingenio. 
Peor aún, esas cifras, aun si son exactas, no nos dicen nada sobre el impacto de las organizaciones de beneficencia. 
La presión por mantener bajos los gastos de administración puede hacer menos efectivo el trabajo de la organización. 
Por ejemplo, si una agencia que trabaja para reducir la pobreza en África elimina personal calificado, es más probable que acabe financiando proyectos que fracasen. 
Incluso es probable que no sepa cuáles de sus proyectos fracasan porque la evaluación y detección de errores requiere de personal –y eso incrementa los costos de administración. 
En 2006, Holden Karnofsky y Elie Hassenfeld se enfrentaron al problema de averiguar qué organización de beneficencia utilizaría óptimamente su dinero. 
Tenían alrededor de 25 años, ganaban sueldos altos en una empresa de inversiones –más de lo que necesitaban- y pensaban donar dinero para mejorar el mundo. 
Como asesores de inversión nunca hubieran aconsejado invertir en una compañía sin antes tener suficiente información sobre si estaba alcanzando sus metas. 
Del mismo modo, querían tomar decisiones bien informadas sobre las organizaciones de beneficencia a las que realizarían donaciones. 
Así pues, Karnofsky y Hassenfeld, junto con otros seis amigos que también trabajaban en el área financiera, se dividieron el campo para averiguar qué organizaciones de beneficencia podían demostrar su efectividad. 
Se pusieron en contacto con las organizaciones y recibieron atractivos folletos de propaganda pero ninguno respondía a las preguntas básicas: ¿qué hacen las organizaciones de beneficencia con el dinero y con qué pruebas pueden demostrar que sus actividades son útiles? 
Contactaron a muchas organizaciones pero a la larga descubrieron algo que parecía extraordinario: no había tal información. 
Algunas fundaciones dijeron que la información sobre la efectividad de su trabajo era confidencial. 
Karnofsky y Hassenfeld pensaron que esa no era una buena forma de realizar un trabajo benéfico. 
¿Por qué tendría que ser confidencial la información sobre cómo ayudar a las personas? 
El hecho de que las organizaciones no estuvieran preparadas para responder a esas preguntas hizo pensar a Karnofsky y Hassenfeld que otros donantes y fundaciones donaban más o menos a ciegas sin contar con la información necesaria para tomar decisiones acertadas sobre a qué organizaciones apoyar. 
Ahora Karnofsky y Hassenfeld tenían un nuevo objetivo: conseguir y publicar la información. 
Con ese fin fundaron una organización llamada GiveWell para que otros donantes no tuvieran las mismas dificultades que ellos para obtenerla. 
Sin embargo, pronto se dieron cuenta de que era necesario dedicar tiempo completo a esa tarea y el año siguiente, después de haber reunido 300,000 dólares entre sus colegas, Karnofsky y Hassenfeld renunciaron a sus empleos y se dedicaron de lleno a GiveWell y a su órgano asociado de donaciones, The Clear Fund. 
Invitaron a organizaciones de beneficencia a que solicitaran donaciones de 25,000 dólares en cinco categorías humanitarias amplias y en el proceso de solicitud les pedían la información que habían estado buscando. 
De ese modo, una parte significativa del dinero que habían reunido se destinaría a la organización que fuera la más efectiva de cada categoría y al mismo tiempo alentarían la transparencia y la evaluación meticulosa. 
El primer informe sobre las organizaciones más eficaces para ahorrar o para mejorar la vida de las personas en África ahora está disponible en el sitio Web de GiveWell www.givewell.net . 
La organización Population Services International, que promueve y vende artículos como preservativos para prevenir el SIDA y mosquiteros para prevenir la malaria, ocupó el primer lugar, seguida de Partners in Health, organización que provee servicios de salud a poblaciones rurales pobres. 
La organización que figura en tercer lugar es Interplast que se concentra más en corregir deformaciones como el paladar hendido. 
Evaluar a las organizaciones de beneficencia puede resultar más difícil que tomar decisiones de inversión. 
Los inversionistas están interesados en los rendimientos financieros por lo que no hay problema al medir valores claros –al final todo se reduce al dinero. 
Es más difícil comparar la reducción del sufrimiento derivada de corregir una deformidad facial con el rescate de una vida. 
No hay una unidad única de medición. 
La evaluación de las organizaciones también toma tiempo y puede ser costosa de otras formas. 
Tal vez por esta razón muchas organizaciones, incluidas las entidades más conocidas de lucha contra la pobreza en África, no respondieron a la solicitud de información de GiveWell . 
Indudablemente calcularon que no valía la pena por 25,000 dólares. 
Sin embargo, si los donantes empiezan a seguir las recomendaciones de GiveWell entonces una calificación alta otorgada por esa organización podría ser de mucho más valor que las donaciones. 
Por ello es que el potencial de GiveWell es revolucionario. 
En Estados Unidos los donantes individuales desembolsan alrededor de 200,000 millones de dólares cada año. 
Nadie sabe qué tan efectiva es esa cantidad enorme para alcanzar los objetivos que los donantes pretenden apoyar. 
Al ofrecer incentivos a las organizaciones para que sean más transparentes y más dedicadas cuando se trata de probar esa efectividad, GiveWell puede hacer que nuestras donaciones humanitarias sean más benéficas que nunca. 

Holanda después de van Gogh 
El asesinato del cineasta Theo van Gogh y los ataques en contra de mezquitas, iglesias y escuelas islámicas que le siguieron han provocado más exámenes de conciencia en los hogares holandeses en la última semana que en las pasadas dos décadas. 
Parece que la vieja Holanda ha dejado de existir y nunca regresará. 
Ahora la meta debe ser unir al pueblo holandés. 
Ello requerirá mucho trabajo de parte tanto de los inmigrantes como de los holandeses nativos. 
Mientras los moderados mantengan la calma, una nueva Holanda puede surgir a partir de los espantosos acontecimientos de las últimas semanas. 
A menudo se dice de los diversos grupos de inmigrantes en Holanda que carecen de la capacidad de "purificarse" a través de una autoevaluación y una crítica propia honesta. 
Muchos lo aceptan y quieren cambiar. 
El multiculturalismo sin compromisos ha mantenido oculto del escrutinio público el conservadurismo de los holandeses marroquíes y de los holandeses turcos. 
Entre los inmigrantes, los exámenes de conciencia se relacionan estrechamente con la pertenencia y el compromiso, que en la práctica significa sentirse parte de la sociedad y sentirse responsable de la ciudad, el barrio y la calle donde uno vive. 
A nosotros los holandeses nativos nos resulta difícil vernos al espejo. 
Somos malos para escuchar y expresamos nuestras opiniones ya sea que hayamos reflexionado profundamente sobre ellas o no. 
Hay una falta de autoevaluación. 
Como resultado, muchas personas ya no se entienden a sí mismas, lo que les dificulta entender a los demás. 
La libertad de expresión se está convirtiendo en una caricatura. 
Cuando se le preguntó al Comisionado Europeo Frits Bolkestein sobre la entrevista que le hizo Theo van Gogh dijo "Fue impertinente, y eso es bueno; fue ofensivo, y eso no lo es". 
Es así de simple. 
En la Holanda actual la firmeza se considera una cosa buena, la modestia es una forma de autocastigo y el respeto es para los débiles. 
El relativismo moral ha dañado la vida pública. 
Muchos jóvenes ven hoy a la política como una especie de juego de computadora. 
Ya no se trata de mensajes o contenidos -es sólo otra clase de entretenimiento, y lo que importa es quién gana y quién pierde. 
El contexto se ha perdido. 
Las ideas extremistas ofrecen una brújula alternativa para las almas desorientadas como Mohammed Bouyeri, el sospechoso del asesinato de van Gogh. 
El no es tanto producto de algún imán fanático del Marruecos rural sino de la sociedad occidental de la información. 
El evangelio del extremismo musulmán ha encontrado un mercado global a través de internet. 
Algo similar está ocurriendo en la extrema derecha, donde el "poder blanco" ofrece una aparente seguridad a los jóvenes que están a la deriva. 
La verdadera lucha es sobre las ideas. 
En efecto, lo más ominoso es que los extremistas se están dando cuenta de eso con más claridad que la mayoría moderada y silenciosa, a quien le irrita el ruido pero que no sabe cómo iniciar un diálogo serio. 
Mientras tanto, la tolerancia está degenerando en segregación multicultural. 
No vivimos juntos, sino aislados unos de otros. 
El director turco-holandés de la escuela musulmana de Uden que fue incendiada después del asesinato de van Gogh expresó las inhibiciones que todos sentimos cuando preguntó retóricamente, "¿Acaso no está el enemigo entre nosotros?" 
Una sociedad permisiva resucitada no es la respuesta. 
El Estado debe combatir el terrorismo, los espacios públicos no se deben dejar a los extremistas y el Islam en Europa se debe adaptar a Europa. 
Las personas que viven en una sociedad que detestan, entre gente a la que desprecian no pueden contribuir a un futuro compartido. 
La vida en Europa sólo seguirá siendo digna de vivirse si todas las culturas y todas las religiones aceptan que las leyes representan el interés común. 
Por ello se necesita urgentemente un Islam europeo. 
Se puede construir, por ejemplo, formando imanes en Europa, alentando a las mezquitas a que promuevan la cohesión social en sus barrios y con una participación más activa de los musulmanes en el debate público. 
Al mismo tiempo, los europeos nativos deben aprender a aceptar que el Islam puede ofrecer nuevas posiciones estratégicas en temas morales como la eutanasia, el aborto, la individualidad y la solidaridad. 
De esta manera el Islam podría convertirse realmente en una fuente de inspiración para la comunidad europea de valores. 
Si queremos construir algo mejor sobre la base de las ruinas de la indiferencia multicultural, nuestros diálogos deben ser más profundos. 
El prejuicio debe ceder su lugar a la empatía, y la enajenación, al respeto. 
Esencialmente se trata de darle un nuevo significado a la solidaridad, más allá de la dicotomía izquierda-derecha. 
Ya es tiempo para una misión civilizadora que surja de la sociedad misma y una a la gente. 
Esa misión también debe reflejar una nueva política que no subraye las diferencias sino que contribuya a formular un nuevo sentido de quiénes somos "nosotros". 
No hay razón para que Holanda sea el foco del conflicto religioso internacional. 
Se debe conservar lo valioso y absorber lo que enriquece. 
Este proceso debe comenzar en la escuela. 
Los niños deben aprender que no viven en una cultura única, sino en una sociedad plural unida por valores universales y leyes comunes. 
Deben aprender que el pensamiento crítico es provechoso y que la duda es sana. 
Restablecer el pasado no es una opción. 
Las sociedades sin timón son presa fácil de la intolerancia. 
Este no es un asunto exclusivo de los políticos. 
Todos debemos ayudar a convertir el lema europeo "unidad en la diversidad" en un verdadero principio rector. 

El síndrome de Tartufo de François Hollande 
LONDRES – En su comedia clásica Tartufo o el Impostor, Molière muestra que permitir que sea el orgullo, en lugar de la razón, el que dicte nuestras acciones acaba sin falta mal. 
El Presidente de Francia, François Hollande, parece tener un caso avanzado de la enfermedad de Tartufo, al formular repetidas veces promesas políticas que no puede cumplir, en parte por factores que están fuera de su control –a saber, la Unión Monetaria Europa (UME) –, pero sobre todo porque carece de determinación. 
Para Francia, las consecuencias de los fracasos de Hollande serán mucho más dramáticas que su caída política. 
De hecho, el país podría afrontar una catástrofe, pues las acciones de Hollande podrían enfangar la economía en un estancamiento sostenido e incitar a un público francés cada vez más irritado a elegir como sucesora suya a Marine Le Pen, del Frente Nacional de extrema derecha. 
Las políticas económicas de Francia son insostenibles, lo que quiere decir que sus principales factores determinantes, la UME y el planteamiento de Hollande, deben cambiar radicalmente. 
Hasta ahora no parece estar sucediendo así. 
En fecha anterior de este mes, una encuesta de opinión mostró que el porcentaje de aprobación de Hollande había caído hasta el 12 por ciento –el peor resultado de un Presidente de Francia en la historia de las encuestas modernas– desde un –ya pésimo– 27 por ciento de tan sólo un mes antes. 
El mismo día, Hollande ofreció una larga entrevista televisada en la que combinó reconocimientos del fracaso con nuevas promesas. 
Pensemos en el desempleo, que en septiembre ascendía al 10,5 por ciento, frente a sólo el cinco por ciento en Alemania. 
En la entrevista, Hollande reconoció que, pese a su promesa, la corrección de la tendencia negativa del empleo “no se ha dado” este año. 
(No dijo que el año pasado se había fijado el mismo objetivo.) 
El problema del desempleo en Francia es consecuencia de unas monstruosas reglamentaciones laborales (el Código del Trabajo consta de 3.648 páginas) y, por encima de todo, de una carga fiscal asfixiante impuesta al trabajo. 
La principal promesa nueva de Hollande –la de no imponer nuevos tributos, a partir del próximo año– podría haber sido un reconocimiento implícito de ello. 
Entretanto, habrá, sin embargo, un aumento de los arbitrios aplicados al diésel y se aplicará un recargo del 20 por ciento en el impuesto de bienes inmuebles para las segundas residencias desocupadas de las zonas densamente pobladas. 
Como es probable que al final de este año se aprueben esas subidas de impuestos, serían las últimas, siempre y cuando Hollande cumpla su promesa. 
Dada la ejecutoria de Hollande –la presión fiscal ha aumentado en 40.000 millones de euros (50.000 millones de dólares) en los dos últimos años–, no parece probable que lo haga. 
De hecho, los propios funcionarios de Hollande ya están dando marcha atrás y el ministro de Presupuestos, Christian Eckert, ha declarado que no se podían descartar más subidas de impuestos: “No se puede considerar inalterable una situación que depende de un marco internacional que no controlamos”. 
Naturalmente, ese “marco internacional” es la UME, que pone considerables limitaciones externas a la política francesa. 
Aun sin dichas limitaciones, la prudencia aconseja a las autoridades fiscales no descartar ninguna opción. 
En cualquiera de los dos casos, los creadores del euro se equivocaron al esperar que la moneda común promovería la convergencia económica y política entre sus miembros. 
Al excluir la posibilidad de ajustar el tipo de cambio para abordar las diferencia de competitividad, el euro ha obligado a los países menos competitivos a aplicar una dolorosa y lenta “devaluación interna” (limitando los salarios reales), lo que ha reducido la demanda y los precios y ha hecho que se ampliaran las disparidades entre los resultados de los países miembros de la zona del euro. 
Ahora Francia tiene un déficit por cuenta corriente del dos por ciento del PIB, frente un superávit del ocho por ciento del PIB en Alemania. 
La norma, reforzada en el “pacto fiscal,” de que los países de la zona del euro son totalmente responsables de sus deudas, por lo que deben adoptar una disciplina presupuestaria estricta, agrava las repercusiones deflacionarias de la devaluación interna. 
Con una demanda implacablemente constreñida, ni siquiera unos salarios disminuidos pueden contribuir a la creación de empleo suficiente. 
La única solución, como afirman muchos partidarios del euro, es una unión política plena, que permitiría las transferencias fiscales desde los países más competitivos de la zona del euro hasta sus homólogos más débiles, pero la Italia meridional, que no ha utilizado las transferencias fiscales del Norte, de las que ha dependido, para transformar su economía o impulsar la productividad, demuestra el poco efecto que ese planteamiento puede tener. 
La idea de que una unión fiscal de la zona del euro podría tener mejores resultados es una fantasía peligrosa. 
Otro planteamiento posible sería el de que las economías fuertes de la zona del euro –y en particular Alemania– apoyaran las reformas estructurales que aumenten la productividad en países menos competitivos como Francia e Italia. 
Probablemente fuera a eso a lo que la Canciller de Alemania, Angela Merkel, se refería cuando, en los debates en privado de la reunión del Consejo Europeo celebrada el pasado mes de diciembre, dijo, al parecer, que, aunque Alemania “no puede permitirse el lujo de hacer transferencias a toda Europa”, puede “ayudar a pagar las facturas de los médicos”, pero, tarde o temprano, las economías más débiles probablemente renuncien a semejantes reformas y reclamen su soberanía monetaria como medio necesario –aunque en modo alguno suficiente– de evitar un desmoronamiento económico y social. 
Entretanto, Hollande seguirá haciendo el papel de Tartufo. 
La impotencia de los políticos de los partidos mayoritarios franceses, encerrados en la moneda única, para adoptar medidas reales vuelve inútiles sus promesas. 
A consecuencia de ello, Francia puede esperarse protestas populares, además de un aumento aún mayor del apoyo a partidos más extremosos y, por encima de todos, el Frente Nacional de Le Pen. 

¿Hollande o la insurrección? 
PARIS - Para bien o para mal, Europa se está rebelando contra el pacto fiscal que condena a los países miembros de la Unión a una austeridad sin crecimiento. 
¿Va a ser necesario un golpe militar para que se reconozca que la situación es insostenible?¿O la elección de François Hollande como presidente francés cambiará la postura intransigente de Alemania? 
La perspectiva de reducir el déficit público a menos del 3% del PIB no es realista, ni en los Países Bajos ni en España. 
A menos que esté lista para aplicar medidas punitivas ya mismo, la UE tendrá que dar a estos países un margen adicional, teniendo en cuenta que la opinión pública europea tiende a responder negativamente cada vez que se le consulta. 
En Grecia no fue posible crear un gobierno tras los resultados de las últimas elecciones, por lo que habrá que volver a convocar el voto popular en junio. 
Afortunadamente, Irlanda se encuentra en una situación menos preocupante, pero se aleja cada vez más la probabilidad de que el pacto fiscal sea aprobado en un referendo popular. 
Es verdad que la eliminación de la cláusula de unanimidad proporciona una manera de evitar este obstáculo y hacer posible la aplicación del pacto, pero esto no resuelve nada, porque ni Francia ni Italia lo ratificarán. 
Incluso los socialdemócratas alemanes, cuyo apoyo necesita la canciller Angela Merkel para lograr la ratificación en el Parlamento, parecen haber dado solo un apoyo condicional. 
Se está acusando a Alemania de dogmatismo monetarista y de ser responsable de acentuar la asimetría económica con sus vecinos de la eurozona. 
La situación relativamente saludable de su economía le permite financiar su deuda a una tasa inferior a la inflación, mientras que otros estados europeos financian las suyas a tasas tres puntos superiores al índice inflacionario. 
Tras la derrota Nicolas Sarkozy, Merkel no tiene prácticamente ningún apoyo en la eurozona, aparte de Finlandia. 
El tándem con Sarkozy les resultó a los alemanes muy útil para hacer prevalecer sus puntos de vista, mientras que Sarkozy aceptó su papel en la dupla "Merkozy" para poder mantener el papel clave de Francia en la gestión de crisis europea. 
En cuanto a la forma, la tradicionalmente profederalista Alemania se alineó con la vieja insistencia de Francia sobre una Europa regida de gobiernos. 
Pero, en términos de sustancia (austeridad frente a un crecimiento económico que se necesita con urgencia) Francia salió perdiendo. 
Hollande está decidido a cambiar de rumbo. 
Cree profundamente en la centralidad de la relación franco-alemana para Europa, pero es lo suficientemente realista como para ver que sufre un importante desequilibrio debido al declive económico de Francia, y que el apoyo de Sarkozy a las preferencias alemanas no era lo suficientemente valioso como para dar la impresión de estar al centro de la toma de esas decisiones. 
La victoria de Hollande ya ha redefinido drásticamente la política europea. 
Casi todos los gobiernos europeos cuentan con él para cambiar el equilibrio de poder. 
Rara vez unas elecciones francesas han tenido tanta repercusión en Europa. 
¿Lo logrará? 
Las cuatro propuestas presentadas por Hollande generan tanto consenso que para Alemania sería difícil oponérseles: el uso de recursos no desembolsados de los Fondos Estructurales de la UE, la recapitalización del Banco Europeo de Inversiones, la creación de bonos de proyectos, y aplicar impuestos a las transacciones financieras. 
Cabe destacar que las dos propuestas que tenían más probabilidades de encontrarse con la oposición de Alemania (los Eurobonos para hacer un fondo común ante el riesgo y la transformación del Mecanismo Europeo de Estabilidad en un banco que pueda tomar préstamos del Banco Central Europeo) fueron retirados de su borrador de memorando a los líderes europeos. 
A pesar de la gravedad de la situación, Hollande tiene tres ventajas: el exceso de austeridad es poco realista, dada la creciente oposición social; los déficits públicos son solo una pequeña parte de los problemas de Europa (y no necesariamente el origen de la crisis); y fuera de Alemania ha surgido un amplio consenso para cambiar de rumbo. 
Más aún, en la próxima cumbre del G-8 Hollande contará con el apoyo de un Estados Unidos preocupado de que una deflación en Europa pueda frenar su propia recuperación económica. 
Históricamente, Alemania nunca se ha beneficiado del aislamiento. 
Es probable que este argumento histórico-político ayude a Hollande a modificar su postura. 
Por supuesto, se podría argumentar que el consenso europeo es bastante ambiguo. 
Algunos son partidarios de estimular el crecimiento a través de proyectos de inversión, mientras que otros hacen hincapié en la reforma estructural. 
Por otra parte, no hay garantías de que las propuestas de Hollande puedan reactivar rápidamente las economías moribundas. 
De hecho, es bastante evidente que en un país como Francia, la reducción del gasto público - sobre todo los a menudo improductivos gastos de funcionamiento del estado- es un requisito previo para la recuperación. 
Sin embargo, por definición, los problemas de Europa no se pueden resolver simultáneamente. 
Y lo que no es en absoluto ambiguo es el rechazo de la opinión pública a la austeridad o, por lo demás, la creciente preocupación de los mercados financieros de que el crecimiento se pueda ver afectado en el largo plazo. 
Se trata de una alianza rara y de gran alcance que los dirigentes políticos europeos ignoran a su propio riesgo. 

Los villanos favoritos de Hollywood 
Érase una vez que los enemigos de la Guerra Fría, los supremacistas blancos y los genios malvados eran los malos favoritos de Hollywood. 
Ya no lo son. 
Ahora, son las corporaciones multinacionales a las que se hace aparecer como los ultravillanos de nuestro mundo globalizado. 
Con todas sus promociones subliminales pagadas y sus sutiles colocaciones de productos, las corporaciones están recibiendo golpizas en las tramas principales de nuestra cultura popular. 
Ese tratamiento va mucho más allá de los documentales, como los polémicos Fahrenheit 9/11 y The Corporation de Michael Moore, retratos serios aunque algo paranoicos del papel de las compañías multinacionales en la globalización. 
Llega hasta los éxitos comunes como The Constant Gardener en donde los protagonistas idealistas se enfrascan en lucha con una malévola compañía farmacéutica global que está decidida a explotar la miseria de Africa para probar medicamentos experimentales. 
Es cierto que durante más de un siglo las corporaciones sociópatas han aparecido en libros y películas. 
Pero los villanos corporativos, generalmente las compañías multinacionales, nunca han sido tan ubicuos como hoy en día. 
¿Es injusto? 
Después de todo, la mayoría de las corporaciones son simplemente mecanismos prácticos para garantizar que el escaso capital global se utilice con la mayor eficiencia en beneficio de todos. 
¿Están dedicando demasiado tiempo los directores célebremente liberales de Hollywood en asistir a los mítines en contra de la globalización? 
Tal vez. 
Pero yo diría que los recelos de Hollywood, por ingenuos que sean, representan apenas la punta de un creciente iceberg de resentimiento contra lo que se percibe como las injusticias de la globalización. 
La verdad de las cosas es que las corporaciones representan capital, y el capital --representado por fábricas, equipo, máquinas, dinero e incluso casas-- ha sido el mayor ganador de la era moderna de la globalización. 
Las ganancias corporativas superan las expectativas de los inversionistas en casi todos los rincones del mundo. 
Incluso en economías moribundas como Alemania e Italia, donde la seguridad del empleo está desapareciendo, las corporaciones nadan en efectivo. 
Este fenómeno no sorprende a los economistas. 
Si se añaden dos mil millones de trabajadores indios y chinos a la fuerza laboral global, el valor de otros medios de producción --particularmente el capital y los bienes primarios (oro y petróleo, por ejemplo)-- estarán destinados a aumentar. 
Y así ha sucedido; los capitalistas en todas partes han obtenido una rebanada cada vez mayor del pastel económico. 
(En teoría, los capitalistas de China y la India, donde abunda la mano de obra, podrían salir perdiendo, pero en la práctica también ellos se han beneficiado gracias al éxito que han tenido sus gobiernos en liberalizar y globalizar simultáneamente.) 
Muchos encargados del diseño de políticas parecen tener la impresión de que el crecimiento de las ganancias es solamente un fenómeno cíclico, a medida que las economías siguen saliendo de las profundidades de la recesión del 2001. 
Predicen que hay que esperar un poco para que los salarios se pongan plenamente al corriente más tarde en el ciclo. 
Eso no es probable. 
La rebanada del pastel del capital ha ido creciendo desde hace más de 20 años, y parece que la tendencia continuará. 
En efecto, la participación creciente de las corporaciones en el ingreso ha sido uno de los principales motores que han impulsado el largo, aunque irregular mercado accionario alcista que empezó a principios de los noventa. 
Al mismo tiempo, los salarios ajustados a la inflación de los trabajadores no calificados en países ricos apenas se han movido en las últimas dos décadas. 
Algunas de esas tendencias también tienen que ver con la naturaleza del cambio tecnológico moderno, que parece favorecer de manera desproporcionada al capital y los trabajadores calificados. 
Pero, independientemente de su causa, las desigualdades, que crecen rápidamente, son una poderosa fuente de inestabilidad en todas partes, desde los ricos Estados Unidos hasta la Europa falta de reformas, pasando por China y su rápido crecimiento. Los conservadores dicen que "la marea alta levanta a todos los botes". 
Bien, pero ¿qué pasa con personas, como los pobres de Nueva Orleáns después del huracán, que no tienen botes? 
La desigualdad creciente no sería tan grave si los gobiernos pudieran simplemente aumentar los impuestos a los ricos y reforzar los subsidios a los pobres. 
Desgraciadamente, cualquier país que grave de manera demasiado agresiva al capital sólo logrará que éste se vaya a regiones donde la carga fiscal es menor. 
En un mundo globalizado, la capacidad de los gobiernos nacionales de imponer cargas fiscales a los factores de producción potencialmente móviles es muy restringida. 
El mismo mecanismo que llena de ganancias los bolsillos de las corporaciones globales impide que los gobiernos reclamen una parte mayor del botín. 
Desgraciadamente, es probable que la tendencia de largo plazo hacia ingresos cada vez menores para los trabajadores no calificados continúe, a medida que la tecnología moderna permee el globo y que los mercados emergentes como China, la India, Brasil y Europa del Este sigan integrándose a la producción mundial. 
Eso no quiere decir que en términos absolutos la globalización esté dejando a los trabajadores no calificados en peores condiciones; la gran mayoría de hecho está quedando igual o mejorando. 
Pero los ingresos de los trabajadores no calificados no van al ritmo del crecimiento económico general y las presiones sociales resultantes son una bomba de tiempo. 
De ser ese el caso, las caricaturas de Hollywood de las malvadas corporaciones multinacionales podrían algún día apoderarse de la conciencia mayoritaria, lo que llevaría a desórdenes políticos que podrían destrozar el contrato social actual. 
Eso no sería bueno para las ganancias ni para los pobres. 
Los gobiernos --y las corporaciones-- deben encontrar mejores formas de dar oportunidades iguales a través de una mejor educación, mercados financieros más amplios y otros canales. 
De otra forma, la trama de la globalización podría no desarrollarse de acuerdo con el guión. 

Negación del Holocausto, negación nuclear 
¿Cuál es la conexión entre las ambiciones nucleares de Irán y la negación del holocausto? 
El presidente de Irán, Mahmoud Ahmedinejad, defiende el derecho de su país a desarrollar su capacidad nuclear (aunque niega que su país busque armas nucleares) y pone en duda décadas de investigación sobre el holocausto con el mismo fervor. 
¿Cómo se debe juzgar la negación de Ahmedinejad de que Irán tiene la intención de buscar armas nucleares a la luz de su negación del holocausto? 
Los periodistas preguntan pero Ahmedinejad no responde. 
Su argumento es que Irán no quiere armas nucleares y no las utilizaría para repetir un crimen que nunca existió. 
Algunos occidentales, si bien lamentan la falta de sensibilidad de Ahmedinejad, han tratado de minimizar el significado de su negación del holocausto calificándolo como las invectivas de un fanático equivocado (como si el fanatismo equivocado fuera una característica incidental del presidente de una nación). 
No se trata de eso. 
La negación del holocausto no es un argumento acerca del pasado; es un argumento sobre el futuro. 
La intención de la negación del holocausto es eliminar el tabú que se asocia actualmente con el crimen original. 
Para quienes lo niegan, el problema no es que el holocausto haya sucedido, sino que la mayoría de la gente todavía lo considera algo malo. 
Así, se desestima a Auschwitz como un "detalle de la historia", según la reveladora frase del político francés Jean-Marie Le Pen. 
Lo que más buscan quienes niegan el holocausto es acabar con la idea de que los crímenes de los nazis tengan un impacto en las relaciones internacionales actuales o en las nociones mundiales sobre moralidad. 
Ahmedinejad señaló este punto en repetidas ocasiones en entrevistas con medios occidentales y en largas cartas dirigidas al Presidente de los EU, George Bush, y a la Canciller alemana Angela Merkel. 
Incluso ha sacado cuentas: han pasado en efecto sesenta años desde que terminó el holocausto, cinco veces lo que duró el período del gobierno nazi en Alemania. 
Por ello, le escribió a Merkel, ya es tiempo de "hacer que desaparezca la sombra de la Segunda Guerra Mundial". 
No es sorprendente que en lo que esté pensando sea Israel. 
Pero la obsesión de Ahmedinejad con Israel lo ciega a cualquier entendimiento de lo que en realidad sucedió en Europa durante la Segunda Guerra Mundial –y al hecho de que la Europa de hoy se construyó a los largo de las seis décadas que han transcurrido desde entonces como respuesta a este desastre histórico. 
Al escribirle a Merkel se está dirigiendo a la líder de un país diezmado por el gobierno nazi –millones de muertos, toda una sociedad y una economía reducidas a escombros. 
Si hubiera tenido actividades políticas durante la época de los nazis, Merkel habría ido a parar a un campo de concentración. 
Sin embargo, al referirse a la respuesta de Europa al holocausto, Ahmedinejad le pide que se imagine "la estatura que algunos países europeos podrían haber tenido y el papel global que podrían haber desempeñado de no ser por esta imposición de 60 años". 
A Alemania no parece haberle ido demasiado mal en estos 60 años, pero consideremos el núcleo de esa "imposición": el esfuerzo para darle una expresión política duradera a los conceptos morales del bien y el mal que los nazis intentaron invertir. 
Como política, el holocausto se basaba en la negación –la negación física de cualquier diferencia religiosa, racial o política legítima dentro de la Alemania nazi. 
El medio que utilizaba esta negación era la aniquilación de las poblaciones transgresoras –los judíos en primer lugar—en un intento inmisericorde por lograr la purificación social. 
El propósito del crimen era tan ambicioso, su alcance tan amplio, que se acuñó una nueva palabra –genocidio—para describirlo. 
Los medios de comunicación modernos también hicieron su parte al transmitir imágenes de los campos de concentración que inmediatamente se convirtieron en símbolo de la magnitud de la depravación nazi. 
El impacto duradero del holocausto, que se ha estudiado en cientos de películas y libros, fue el de mostrar al nazismo como la última expresión del mal. 
En este contexto, negar el holocausto es rechazar su asociación moderna con el mal y eso implica que lo que sucedió durante el holocausto podría colocarse dentro de un orden moral diferente. 
Ahmedinejad argumenta que la presión externa y no la experiencia histórica real de la guerra total es lo que mantiene vigente el recuerdo del holocausto en Europa. 
Lo que no entiende es que el recuerdo de Auschwitz también es el recuerdo de la Batalla de Inglaterra, del bombardeo de Dresden, de la ocupación de París y de la sublevación de Varsovia. 
Auschwitz no fue un hecho aislado. 
Fue el extremo de un desastre que incluía a todos estos sucesos. 
Si el holocausto no existió o si no tiene significado, ¿entonces cómo se puede entender el resto de la historia europea moderna? 
Si no hubo crímenes, entonces los nazis no fueron criminales. 
Ahmedinejad siente el poder que da el reescribir la historia. 
Disfruta al provocar a Occidente con el pasado que él niega. 
Entiende la tentación del mal, lo atractivo que es el olvido. 
Sobre todo, es un hombre práctico. 
A Ahemdinejad no le beneficia en nada que Europa mantenga un sentido de la historia que hace que sus intereses choquen con los de Irán. 
El objetivo de Ahmedinejad es simple: encontrar los eslabones débiles de la cadena que vincula a Europa con su pasado y, a través de este pasado, con Israel y Estados Unidos. 
La elección de Europa es igualmente clara: aceptar la absolución de este pasado de parte del Presidente de Irán o determinar si los estándares de la verdad que él aplica a la historia son los mismos que utiliza en el caso de las armas nucleares. 

Abuso non sancto 
NUEVA YORK – En su notable disculpa ante los católicos de Irlanda (la mayoría de la población de ese país), el papa Benedicto XVI explicó por qué unos sacerdotes pecadores sentían la tentación de cometer actos sexuales con niños. 
Se debía a “las nuevas y graves amenazas a la fe debidas a la rápida transformación y secularización de la sociedad irlandesa. 
Ha habido un cambio social muy acelerado que con frecuencia ha afectado a la tradicional observancia de las enseñanzas y los valores católicos”. 
Como sabemos, los abusos deshonestos de niños a manos de sacerdotes católicos no ocurrieron sólo en Irlanda, sino también en muchos otros países, cosa a la que el Papa prefirió no referirse, e Irlanda no es el único lugar en que la transformación social y la secularización han representado una amenaza para los valores religiosos. 
Cuando el Papa atribuyó esas transgresiones sexuales a dichas amenazas, puede que tuviera en parte razón, pero no la que él cree. 
En épocas más tradicionales, no hace mucho, cuando Dios reinaba supremo y la mayoría de las personas recurría aún a sus sacerdotes (o pastores o rabinos, etcétera) en busca de guía moral, la conducta sexual estaba dictada con frecuencia por el poder. 
Los cristianos podían creer en el pecado. 
Los valores propugnados por la Iglesia eran objeto de la debida deferencia. 
Pero la hipocresía concedía a los privilegiados, incluidos los sacerdotes, cierta libertad de acción. 
Los hombres adinerados tenían queridas, los profesores tenían aventuras con estudiantes e incluso un humilde cura de pueblo, hombre con poder social y espiritual, ya que no gran riqueza, gozaba con frecuencia de los favores sexuales de una mujer que tenía cómodamente a mano para que se ocupara de sus necesidades domésticas. 
Esas actitudes eran aceptadas como una realidad de la vida, como siguen siéndolo en muchos países meridionales y pobres, lo que podría explicar por qué la exposición a los abusos deshonestos cometidos por sacerdotes se ha dado sobre todo en el Norte, donde el cambio social ha sido más rápido. 
Así resultó soportable el concepto de celibato, ideal tal vez noble, pero para la mayoría de las personas imposible. 
Al fin y al cabo, en la Italia del Renacimiento incluso los Papas tenían hijos. 
La vida de las mujeres conforme a esas disposiciones tradicionales solía estar muy limitada. 
Excepto en pequeños y libertinos círculos aristocráticos, en los que las mujeres podían tener también amantes extraconyugales, el papel de la mujer era el de madre y dispensadora de cuidados, y en la mayoría de las sociedades tradicionales, antes de que se produjeran los cambios que el Papa deplora, eran prácticamente inexistentes. 
Los adulos reinaban supremos. 
Para el papa Benedicto, además de otros conservadores, las revoluciones sociales y sexuales de mediados del siglo XX pueden parecer una orgía de libertinismo y para algunos lo fueron a veces: el hedonismo de la vida de los gays en Amsterdam o San Francisco, los hábitos sexuales en algunas comunas hippies y los privilegios eróticos, casi feudales, de las estrellas del rock, pero no para todo el mundo. 
Los cambios reales, en países como, por ejemplo, Irlanda, Alemania y los Estados Unidos, afectaron a la condición de las mujeres y los niños. 
Dejó de ser un derecho para los hombres tener queridas, para los profesores tener aventuras con estudiantes o para los sacerdotes disfrutar de los favores de sus sirvientas. 
Se dejó de tener tanta tolerancia con la hipocresía. 
En cierto modo, las transformaciones sociales de los decenios de 1960 y 1970 produjeron una nueva forma de puritanismo. 
Sobre todo en los EE.UU., un hombre puede perder su empleo por hacer observaciones sexuales ”inapropiadas”, los matrimonios se desploman por una aventura sexual de una sola noche y cualquier forma de relación sexual con niños es un absoluto tabú. 
Tal vez porque tantos otros tabúes han perdido vigencia, se conserva el de las relaciones sexuales con niños con un celo casi fanático. 
Incluso las fantasías al respecto, en forma de tebeos pornográficos, son ilegales en ciertos países. 
Desde luego, la explotación de niños, ya sea sexual o de otra índole, es deplorable, aunque sólo sea porque los niños raras veces tienen capacidad para oponer resistencia. 
Incluso el Papa convendría en que la emancipación de la mujer y la protección de los niños son buenas. 
De hecho, durante su época de cardenal una parte de su función consistía en impedir que los sacerdotes cometieran abusos deshonestos con menores. 
No parece haber tenido demasiado éxito. 
Puede deberse a que se consideraba una tarea más importante la de proteger a la Iglesia de los escándalos. 
Los católicos han solido ser más tolerantes con la hipocresía que los protestantes. 
El ascenso del protestantismo fue en parte una protesta contra ello. 
Los protestantes estrictos consideran una virtud la franqueza brutal, porque creen que tienen comunicación directa con Dios. 
Los católicos se confiesan con sus sacerdotes, no con el propio Dios. 
Se pueden abordar los pecados, siempre y cuando se tengan los miramientos apropiados. 
Eso explica por qué el Vaticano prefiere llamar pecado y no delito la transgresión pedófila de su clero. 
Si esa actitud ya no funciona en un mundo más emancipado, no es porque la secularización haya destruido el sentido moral de las personas. 
Al fin y al cabo, el secularismo nunca entraña el aprecio de los abusos deshonestos con niños como algo bueno. 
No, el problema de los sacerdotes pecadores es el de que en las sociedades democráticas el poder ha dejado de ser un privilegio como en tiempos y ya no hay tanta disposición a tolerar la hipocresía. 
A consecuencia de ello, el voto de celibato ha llegado a ser un anacronismo impracticable. 
Hay una solución para ese problema o, si no una solución, una mejora: la Iglesia podría permitir a los sacerdotes casarse o tener relaciones homosexuales con adultos consintientes. 
No es probable que el papa Benedicto XVI, conservador estricto en asuntos doctrinales, acepte esa idea, sino que seguirá predicando contra los males de la sociedad secular y las peligrosas tentaciones del liberalismo, pero eso no será de gran ayuda, porque la carne es débil y encontrará la forma de satisfacer sus necesidades. 
Sí no se puede hacer legalmente, se seguirán cometiendo delitos contra personas que tienen menos capacidad para defenderse. 

Iraquíes sin techo 
Las autoridades norteamericanas informan que la cantidad de asesinatos sectarios y de otro tipo en Irak ha decaído desde el inicio de la “andanada” militar. 
Pero, si bien la cantidad de asesinatos puede haber declinado, ¿esto significa que Irak es realmente un lugar más seguro? 
La inseguridad en Irak se ve ilustrada de manera más sorprendentemente por la cantidad de gente que huye de sus hogares. 
Las Naciones Unidas estiman que, desde julio, la cifra aumentó en 60.000 personas por mes. 
El mejor cálculo es que alrededor del 16% de la población de Irak, o uno de cada seis iraquíes, ya no vive en sus hogares. 
Aproximadamente la mitad de los que huyeron también abandonaron el país, lo que implica que existen dos millones de refugiados. 
Esto deja otros dos millones que han sido desplazados internamente y que representan una tragedia humanitaria en ciernes. 
Ha habido informes internacionales y campañas de recaudación de fondos para ayudar a los refugiados iraquíes en Siria y Jordania, pero los desplazados internos recibieron menor atención, a pesar de su mayor vulnerabilidad, debido a la proximidad con el conflicto y al deficiente nivel de servicios básicos en Irak. 
Ellos tienden a ser menos visibles, y a los donantes y agencias internacionales les resulta más difícil asistirlos. 
El desplazamiento interno data de antes de la invasión de Irak en 2003. 
Durante el régimen del ex presidente Saddam Hussein, grandes cantidades de personas tuvieron que reubicarse obligadamente por el conflicto o por la política gubernamental. 
Desde 2003, el desplazamiento ha afectado a todos los pueblos de Irak, y la razón principal sigue siendo la misma –el uso de la violencia para expulsar a la gente de una zona con el objetivo de aumentar el poder político y económico. 
Vecindarios mixtos en todo Irak han sido blanco de uno u otro bando de la mano de un recrudecimiento de la violencia sectaria y de las milicias locales que esgrimían su poder. 
La incapacidad del gobierno o de la fuerza multinacional para frenar esta intimidación refleja la ausencia del imperio de la ley. 
Entre otros factores que causan el desplazamiento figuran las operaciones de la propia fuerza multinacional, el delito, la falta de servicios básicos y la pobreza desesperada. 
La complejidad de la sociedad y la historia de Irak implica que mucha gente ha sido desplazada más de una vez, o que ha regresado del exilio para ser víctima de un desplazamiento interno. 
De acuerdo con las Naciones Unidas, el 69% de los desplazados desde febrero de 2006 vienen de Bagdad, lo que demuestra la magnitud de la “sectarización” de la capital. 
En consecuencia, una razón para el “éxito” que arguyen los defensores de la andanada militar bien puede ser que la depuración sectaria en Bagdad ha sido inmensamente efectiva y hoy es prácticamente completa. 
Los iraquíes desplazados que permanecen en el país se trasladan a zonas donde su comunidad es fuerte. 
Los desplazados chiítas tienden a trasladarse del centro del país al sur; los sunitas, del sur al centro, y los cristianos, a la provincia de Nineveh. 
En las ciudades mixtas como Bagdad y Baquba, los que están obligados a trasladarse se dirigen a los distritos recientemente homogeneizados. 
La mayoría de los desplazados alquilan alojamiento, se quedan con familiares o amigos, u ocupan sitios, mientras que un grupo más reducido se refugia en los campos. 
Existen grandes campos de refugiados en Kerbala, Wasit, Diyala y Nineveh, pero la mayor parte del desplazamiento es urbano y no está tan concentrado en los campos, mientras que miles de familias desplazadas viven en ciudades importantes como Bagdad y Mosul. 
Esta gente hoy representa gran parte de los ocho millones de iraquíes que viven en absoluta pobreza y necesitan una asistencia de emergencia. 
La educación es mínima, la atención sanitaria es inadecuada y muchos mueren sin ni siquiera haber sido tenidos en cuenta. 
Mientras que entre el 25% y el 40% de los iraquíes pueden requerir asistencia alimenticia en algún momento determinado, esta cifra es muy superior en el caso de los desplazados, debido a su acceso limitado al sistema de distribución pública. 
Apenas una tercera parte de los desplazados tenía acceso al sistema el año pasado, mientras que la mitad dijo recibir raciones de comida sólo ocasionalmente. 
Es un fenómeno nuevo en Irak ver a la gente, especialmente mujeres y niños, revolver la basura todos los días en busca de algo para comer. 
En este tipo de condiciones, muchos jóvenes sienten que existen escasas alternativas más allá de sumarse a los grupos violentos, aunque más no sea para contar con algún ingreso y un nivel de protección. 
Los hogares liderados por mujeres, especialmente, enfrentan grandes dificultades a la hora de proteger y sustentar a sus familias. 
Existen cada vez más informes de mujeres iraquíes que recurren a la prostitución y de tráfico de mujeres y niños en los países vecinos. 
El gobierno recientemente anunció la ampliación de un programa de asignaciones de emergencia en efectivo para las viudas. 
Sin embargo, es insuficiente para ayudar a la mayoría de los tres millones de viudas, mientras que la corrupción y la ineficiencia burocrática entorpecen aún más los esfuerzos. 
Otra tragedia que deriva del actual conflicto ha sido su impacto en las comunidades minoritarias, que conforman el 10% de la población y son pasibles de la erradicación. 
Los ataques violentos causaron un éxodo gigantesco, lo que puso en peligro la existencia de cristianos, yazidis y mandeanos, que han vivido en Irak durante cientos de años. 
A pesar de la vulnerabilidad de las minorías, la descomposición religiosa de los desplazados refleja estrechamente la del país: 64% de chiítas, 32% de sunitas y 4% de cristianos. 
Pero la descomposición étnica de los desplazados -93% de árabes, 4% de asirios y 1% de kurdos- ilustra la grave inseguridad que reina en el centro de Irak y la estabilidad relativa de Kurdistan. 
Mientras las perspectivas de un retorno siguen deteriorándose, el desplazamiento prolongado bien puede volverse permanente. 
Si los niveles de desplazamiento se mantuvieran elevados, como parece ser el caso, la crisis humanitaria puede agravarse más, especialmente porque los recursos locales extenuados llevaron a algunas autoridades a empezar a rechazar a los desplazados. 
Su predicamento, también, debe reflejarse en cualquier cálculo sobre las condiciones de seguridad en Irak. 

Hogar, dulce segundo hogar 
Siempre que hablo en conferencias económicas y financieras por el mundo, veo que un gran tema para iniciar la conversación con los cónyuges de los asistentes de mediana edad dedicados a los negocios es el de preguntar por su residencia de vacaciones. 
Entonces me veo entretenido con historias de preciosas puestas de sol en el océano contempladas desde el porche, vistas de extensiones de coloridas flores silvestres en laderas de montañas y felices reuniones familiares en lugares hermosos y aislados (además de problemas de fontanería). 
Años atrás, nunca preguntaba yo por las residencias de vacaciones. 
Nunca parecían interesar tanto a la gente. 
Las compras de segundas residencias para su disfrute estaban limitadas a los ricos, por lo que no parecían tanto un tema de conversación para las personas comunes y corrientes dedicadas a los negocios a las que veo en esas conferencias. 
Pero ahora el mundo está experimentando un auge de las segundas residencias: un número cada vez mayor de personas están comprando residencias de vacaciones en lugares hermosos y divertidos que se encuentran a unas horas de vuelo de su primera residencia y su trabajo. 
Sus segundas residencias son un refugio en el que pasan sólo una pequeña parte del año y últimamente se están cubriendo impolutas crestas de montañas y acantilados marinos con nuevas residencias, salpicadas aquí y allá, para atender la demanda. 
Un estudio de la Asociación Nacional de Agencias Inmobiliarias (NAR) indica que el 13 por ciento de todas las compras de casas en los Estados Unidos en 2004 fueron residencias de vacaciones. 
En ese porcentaje no van incluidos quienes adquirieron casas como propiedades de inversión, la mayoría destinadas al alquiler. 
Según la NAR, los que compran para invertir representan otro 23 por ciento de las ventas inmobiliarias, con lo que las compras de segundas residencias ascienden al 36 por ciento del total. 
En algunos de los condados de los EE.UU. con una gran proporción de residencias de vacaciones está habiendo aumentos de precios que compiten –si no superan– los de las zonas metropolitanas en auge. 
Por ejemplo, según los índices Case-Schiller, los precios de las casas en la zona de vacaciones de moda de Cape Cod, en Massachussets, aumentaron un 184 por ciento de 1997 a 2005, frente al aumento de 131 por ciento en la cercana Boston durante el mismo período. 
Los Estados Unidos no son el único país en el que se da ese fenómeno. 
Los europeos están comprando gemütliche chalets en zonas de esquí alpino, seductores apartamentos con vistas al Mediterráneo en el sur de España y, cada vez más, quintas pintorescas en Turquía, Hungría y Croacia. 
Los australianos están comprando bienes inmuebles en la Sunshine Coast y los Whitsundays. 
El auge de las residencias de vacaciones en el Japón durante el decenio de 1980 se ha apagado en gran medida con el desplome de los mercados de valores y de terrenos urbanos, pero incluso allí el mercado de las residencias de vacaciones sigue muy animado en lugares como Karuizawa, lago Kawaguchi y Hakone. 
Poder permitirse el lujo de comprar una residencia de vacaciones en una zona hermosa puede significar mucho para algunas personas. 
De hecho, a veces lo que me dicen sobre esas propiedades parece integrarlas en el verdadero sentido de la vida. 
Al fin y al cabo, ¿dónde nos imaginamos que viven los filósofos, los poetas y los gurúes? 
En uno de esos lugares cautivadores, naturalmente, y no como turistas en habitaciones de hotel. 
La mayoría de las personas que no podrían permitirse el lujo de semejante residencia de vacaciones probablemente no la echen de menos. 
Parece ser un deseo que, como el de los mejores vinos, no se descubre hasta que se tiene una riqueza considerable. 
De modo que, a medida que continúa el crecimiento económico mundial y aumenta la renta de los hogares en los actuales países en ascenso más populosos, es más que probable que aumente la demanda –y, por tanto, los precios– de las residencias de vacaciones en lugares hermosos, ya se encuentren en el propio país o en el extranjero. 
Hay razones para considerarlo preocupante. 
El PIB real ha estado aumentando en un 3 por ciento, más o menos, al año en muchos países avanzados y el doble o más en los países en ascenso. 
Las propiedades en lugares hermosos serán probablemente lo que los economistas llaman "bienes superiores": los que representan una proporción mayor del consumo cuando aumenta la renta. 
Con una oferta fija, los alquileres de dichas propiedades deben aumentar a una tasa igual o superior a la del aumento del PIB. 
En algunos momentos los precios pueden aumentar mucho más rápidamente. 
Por otra parte, en algunos lugares una burbuja especulativa está alimentando el auge actual de los precios de las residencias de vacaciones. 
Éste parece psicológicamente vinculado a la burbuja de los precios de las casas urbanas en muchas de las "ciudades elegantes" del mundo y los precios de dichas residencias de vacaciones son igualmente vulnerables a una bajada importante en los próximos años. 
Además, hay muchas formas como el sector de la construcción puede ofrecer a muchos millones más de personas la oportunidad de llamar hogar a un lugar hermoso, simplemente construyendo en ellos más edificios de apartamentos con mayor densidad y altura. 
Probablemente muchas de las mansiones unifamiliares de vacaciones o los edificios de apartamentos de poca densidad que se están construyendo en la actualidad serán vendidos, demolidos y substituidos por megaestructuras de mayor densidad, que impulsen la oferta y, por tanto, reduzcan la presión sobre los precios en las restantes residencias de vacaciones de poca densidad. 
Esa construcción de gran densidad debe ser el mejor resultado posible, pues gustará al mayor número de personas. 
Muchas de las personas que están de vacaciones parecen sentirse animadas con la presencia de muchas otras personas, también de vacaciones, a su alrededor. 
Grandes cantidades de personas contribuyen a una atmósfera de vacaciones y atraen a los sectores del entretenimiento y los deportes. 
Pero, para muchos de los que se imaginan relajándose en un lugar que ofrezca una vida pintoresca de belleza solitaria, existe un gran riesgo de que los precios aumenten hasta quedar fuera de su alcance en los próximos decenios. 
No hay estrategia económica que pueda cambiarlo, aun cuando produzca un espectacular aumento del PIB. 

Algunas verdades sobre la inmigración 
Algo extraño sucedió en las campañas electorales europeas de este año. 
En Francia y Alemania, Holanda y Suecia, el tema principal en la mente de muchas personas (la inmigración) se ignoró o se exageró. 
Los partidos establecidos casi parecían tener un pacto no escrito para restarle importancia. 
La actitud prevaleciente parecía ser "no debemos tocar este tema tan sensible durante las campañas", como si el periodo de mayor conciencia política que generan las campañas no debiera utilizarse para discutir controversias serias. 
Como resultado, llegaron partidos marginales con lemas en el sentido de que los países estaban "inundados" de inmigrantes y de que era necesario conservar la "pureza" de las naciones. 
¿Acaso podemos culpar a los electores por sospechar del silencio de la mayoría política e incluso por dejarse engañar por el alarmismo de los marginales? 
Ya es tiempo (de hecho se está haciendo tarde) de que quienes creen en el discurso político liberal e ilustrado defiendan su causa. 
Es necesario recordar algunas verdades acerca de la migración y derivar las consecuencias necesarias. 
He aquí cinco de esas verdades, o en cualquier caso, cinco temas de discusión. 
Primero, la emigración no es algo divertido. 
Como regla, la gente no deja sus hogares por capricho o por espíritu aventurero. 
En general, buscan escapar de la falta de esperanzas, como lo hicieron muchos europeos cuando dejaron sus hogares en los siglos XIX y XX, a menudo con destino a los Estados Unidos. 
Ya sea que los motivos de los migrantes sean la opresión política o la pobreza extrema, es importante entender que el precio que están dispuestos a pagar es tan alto como fuerte es el impulso por salir. 
Segundo, la inmigración es un gran halago para aquellos países que los migrantes escogen como su destino. 
La respuesta a la pregunta "¿A dónde nos vamos si tenemos que irnos?" no suele ser China o algún país de Africa, y ya tampoco es gran parte de América Latina. Los países que son imanes para los migrantes tienden a ser ricos y libres. 
Canadá se ha convertido en un sueño para muchos, pero también lo son los países de Europa. 
Deberían de estar orgullosos (y ser un poco humildes) por su calidad de atracción, como lo estuvieron los EU durante mucho tiempo. 
Tercero, es engañoso argumentar a favor de una cierta cantidad de inmigración en términos de la necesidad de cubrir algunos puestos de alta tecnología o de otro tipo. 
Obtener unos cuantos especialistas en computación de la India no es una buena razón para permitir el ingreso vía "green card", si no por otra cosa, porque es probable que esos migrantes sigan siendo una pequeña minoría. entre los recién llegados. 
Actualmente los países ricos necesitan a los inmigrantes para cubrir los empleos que Adair Turner, en su libro Just Capital, llama de "alto contacto". 
Ensuciarse las manos es algo que la mayoría de la gente en los países ricos ya no quiere hacer. 
Desde las cocinas de los restoranes hasta el cuidado de los ancianos, desde la pizca del algodón hasta el trabajo en la industria de la construcción, los ciudadanos de los países ricos quieren consumir servicios que ellos mismos ya no están dispuestos a proveerse. 
Puede no ser muy digno esperar que los trabajadores inmigrantes hagan ese trabajo "sucio", pero para ellos, esos empleos son un peldaño en la escalera de la esperanza, al tiempo que ayudan a mantener en funcionamiento a las economías y sociedades avanzadas. 
Cuarto, nadie ha pensado a fondo las implicaciones de los cambios demográficos y sociales actuales, pero el hecho es que sin los inmigrantes, la seguridad social en los países avanzados sería incosteable. 
No es agradable decirlo. 
Utilizar a los migrantes para atender las necesidades de los locales sin permitirles compartir todos los beneficios es poco atractivo moralmente. 
Puede haber formas de mitigar los resultados, pero sin la inmigración, los beneficios sociales en toda Europa tendrán que reducirse fuertemente en el curso de una generación. 
Quinto, la inmigración puede considerarse como un paso hacia la integración total de los migrantes o como una fase transitoria de sus vidas. 
Es necesario que se ofrezcan ambas posibilidades, pero hay mucho qué decir acerca de la segunda. 
Los italianos (y posteriormente los turcos) que trabajaban en el norte de Europa y que regresaban a sus casas con lo suficiente para empezar un pequeño negocio hacían una doble contribución; ayudaban a los países que los acogían y después a sus propios países. 
El hecho de que las tendencias se puedan revertir es motivo de esperanza. 
Portugal y, sobre todo, Irlanda, son ejemplos notables. 
Durante más de un siglo, Irlanda fue un país de emigrantes por excelencia. 
Ahora Irlanda es tan próspera que atrae inmigrantes incluso del Reino Unido. 
Esta no es la única manera de avanzar. 
La integración de los inmigrantes tiene mucho sentido, pero es deseable ayudar a crear condiciones sustentables en los países menos afortunados con el apoyo de una generación de emigrantes que primero transfieran recursos y después regresen. 
Muchas consecuencias se derivan de estas verdades sobre la inmigración, entre ellas, un debate más razonado. 
Vista desde la perspectiva que ofrecen esas verdades, la ampliación de la UE hacia el Este, por ejemplo, es muy deseable, no a pesar de, sino precisamente porque puede generar migración de los nuevos estados miembros hacia los viejos. 
De esta manera se pueden crear más Portugales e Irlandas mientras se mantiene la riqueza de regiones ya prósperas. 

La homofobia en México 
Nunca falla. 
Después de pronunciar una conferencia o impartir un curso sobre la homosexualidad, en los que haya explicado por extenso por qué no se puede seguir considerándola una enfermedad, las preguntas son siempre las mismas: "¡Cuáles son los síntomas?" ¿"Tiene cura?" 
"¿Cómo podemos evitarla en nuestros hijos?" Incluso, en alguna ocasión: "¿Es contagiosa?" 
Tropiezo con esas preguntas en todas partes: en Ciudad de México y en provincias; en programas de radio y en recintos universitarios; entre personas comunes y corrientes, estudiantes de psicología y profesionales sanitarios. 
En México sigue existiendo el convencimiento de que la homosexualidad es una enfermedad, además de un problema social que se debe erradicar. 
Siempre existe la presunción de que los homosexuales son fundamentalmente diferentes de "nosotros, las personas normales". 
Resulta fácil plasmar esas opiniones en acciones. 
Con una media de 35 asesinatos, según los datos oficiales (los cálculos oficiosos ascienden al triple), México es el segundo país del mundo, después del Brasil, por el número de delitos cometidos contra homosexuales. 
Los intentos de legalizar una forma limitada de matrimonio homosexual fueron aplastados en tres ocasiones en el congreso local de Ciudad de México tanto por los partidos de izquierdas como por los de derechas. 
Durante años he intentado descubrir en qué se basa esa homofobia, que sigue profundamente arraigada, pese a la progresiva liberalización de la opinión pública en la mayoría de los aspectos de la moralidad: la anticoncepción, la cohabitación prematrimonial, el divorcio, la existencia de madres solteras, los derechos de la mujer, han ido quedando asimilados gradualmente (aunque a regañadientes) dentro de la diversidad del comportamiento "normal". 
Y, sin embargo, la homosexualidad sigue resultando inaceptable. 
¿Por qué? 
Para empezar, las supuestas causas de la homosexualidad van envueltas en teorías seudocientíficas y en palabrería psicológica: los homosexuales padecen supuestos desequilibrios hormonales o fueron víctimas de abusos sexuales en la infancia o constituyen un "tercer sexo" indeterminado, que no es ni masculino ni femenino, o tuvieron padres ausentes y madres excesivamente protectoras. 
Aunque la ciencia refutó esas explicaciones hace decenios, siguen prevaleciendo en la cultura popular mexicana, porque todas ellas encajan en las rígidas y polarizadas definiciones de masculinidad y feminidad que en ella se dan. 
Según esa opinión profundamente arraigada, los hombres y las mujeres no sólo son diferentes, sino también opuestos. 
Un hombre que tenga algún rasgo "femenino" es "poco hombre": los chicos a los que no les gusta el fútbol, los hombres que disfrutan con la ópera o expresan sentimientos no masculinos, como la tristeza o la ternura, los maridos que ayudan en las tareas domésticas o se ocupan de sus hijos son considerados afeminados. 
Una mujer que hace un "trabajo de hombre", da muestras de demasiada independencia o hace frente a los hombres es demasiado masculina, "hombruna". 
Resulta fácil dar el paso siguiente y considerarla una lesbiana que odia a los hombres. 
Los hombres "afeminados" y las mujeres "masculinas" coinciden perfectamente con la opinión popular de los homosexuales como hombres que no lo son "de verdad" y mujeres que no son del todo "femeninas". 
El hecho de que la mayoría de los hombres homosexuales no sean afeminados y la mayoría de las lesbianas no sean masculinas no afecta a esa creencia, sobre todo porque esa clase de personas homosexuales están invisibles en su cultura. 
Los medios de comunicación de masas, por ejemplo, se fijan en las exuberantes "locas" y "tortilleras" que participan en los desfiles del orgullo homosexual. 
Para ellos es como si la inmensa mayoría de los homosexuales, que son indistinguibles de los hombres y las mujeres heterosexuales, no existiera, sencillamente. 
Pero la homofobia no tiene que ver sólo con la homosexualidad; tiene que ver también con lo que significa ser hombre o mujer. 
En la sociedad mexicana cualquier cosa que viole los estereotipos sexuales tradicionales resulta sancionada severamente; en eso consiste el verdadero fundamento de la homofobia. 
Pero tiene consecuencias que van más allá del rechazo de la homosexualidad, porque también los heterosexuales se ven afectados por ella. 
Como psicoterapeuta especializada en la homosexualidad, muchas veces me han consultado padres ansiosos y aterrados de que su niño pueda ser homosexual (¡a los cinco años!): le gusta jugar con muñecas, disfruta con la compañía de las niñas, se niega a jugar al fútbol. 
Tiene que ser por fuerza homosexual. 
Cuando les pregunto qué pensarían si se tratara de una niña a la que le gustase jugar al béisbol, disfrutara jugando con los chicos y se negase a jugar con muñecas, responden: "Oh, no importaría. 
Está bien que una niña sea activa y disfrute con los deportes". 
Es lógico: en una sociedad machista la masculinidad es el valor fundamental. 
Ésa es la razón por la que en el México actual se somete a tratamiento psicológico y hormonal a niños (y no a niñas), se los saca de escuelas mixtas y se les prohíbe jugar con niñas, todo ello con vistas a impedirles que se vuelvan homosexuales. 
De modo que la homofobia, lejos de referirse sólo a los homosexuales, afecta a todo aquel que no encaje en los papeles sexuales tradicionales. 
Las parejas homosexuales demuestran que es posible tener relaciones en pie de igualdad. 
Casi siempre, en una pareja homosexual los dos hombres trabajan, porque se trata de algo que los hombres hacen normalmente, y en una relación lesbiana las dos mujeres trabajan, simplemente porque no tienen a hombres que las mantengan. 
El hecho de que los dos miembros de una pareja tengan ingresos propios y la autonomía consiguiente produce una igualdad que raras veces se ve en el matrimonio heterosexual mexicano. 
Asimismo, los miembros de una pareja homosexual son generalmente los mejores amigos... cosa que raras veces sucede entre marido y mujer en una sociedad machista. 
Por todas esas razones, la homosexualidad plantea una grave amenaza a las ideas subyacentes a la sociedad mexicana. 
La homofobia sirve no sólo para discriminar a los homosexuales, sino también para mantener firmemente a todo el mundo -hombres y mujeres, homosexuales y heterosexuales en la misma medida- en su lugar. 

La homosexualidad no es inmoral 
En los últimos años, los Países Bajos, Bélgica, el Canadá y España han reconocido los matrimonios entre personas del mismo sexo. 
Varios otros países reconocen las uniones civiles con un efecto legal similar. 
Un número aún mayor de países cuentan con leyes contra la discriminación basada en la orientación sexual de las personas, en sectores como, por ejemplo, la vivienda y el empleo. 
Sin embargo, en la mayor democracia del mundo, la India, las relaciones sexuales entre dos hombres siguen siendo un delito que se castiga, conforme a la ley, con la cadena perpetua. 
Naturalmente, la India no es la única nación que conserva castigos muy severos para la homosexualidad. 
En algunas naciones islámicas –el Afganistán, el Irán, el Iraq, Arabia Saudí y el Yemen, por ejemplo-, la sodomía es un delito cuya pena máxima es la muerte, pero el mantenimiento de semejantes leyes resulta más fácil de entender en el caso de países que recogen enseñanzas religiosas en su legislación penal –por mucho que otros lo lamenten- que en una democracia secular como la India. 
Quien haya visitado la India y haya visto los relieves sexualmente explícitos en los templos, tan corrientes en ese país, ha de saber que la tradición hindú tiene una actitud menos mojigata para con el sexo que el cristianismo. 
La prohibición de la homosexualidad en la India se remonta a 1861, cuando los británicos gobernaban ese subcontinente e impusieron en él la moralidad victoriana. 
Así, pues, resulta irónico que Gran Bretaña haya revocado hace mucho su propia prohibición similar, mientras que la India mantiene su ley como una reliquia colonial. 
Por fortuna, en la India no se cumple la prohibición de la sodomía. 
Aun así, constituye una base para chantajes y acosos a los homosexuales y ha dificultado la labor de los grupos que imparten enseñanzas sobre el VIH y el sida. 
Recientemente, Vikram Seth, autor de Un buen partido y otras novelas excelentes, ha publicado una carta abierta al Gobierno de la India en la que ha pedido la revocación de esa ley que tipifica como delito la homosexualidad. 
Muchos otros notables indios firmaron la carta, mientras que otros más, incluido el premio Nobel Amartya Sen, la han apoyado. 
Actualmente, el Tribunal Supremo de Nueva Delhi tiene ante sí una impugnación jurídica de esa ley. 
Hacia la época en que se promulgó la prohibición de la sodomía en la India, John Stuart Mill estaba escribiendo su célebre ensayo Sobre la libertad , en el que enunció el siguiente principio: 
... el único fin para el se puede ejercer legítimamente el poder sobre un miembro de una comunidad civilizada contra su voluntad es el de impedir que haga daño a otros. 
Su bienestar, físico o moral, no es una justificación suficiente... El individuo es soberano en relación consigo mismo, con su cuerpo y su mente. 
El principio de Mill no cuenta con una aceptación universal. 
H.L.A. Hart, distinguido representante británico de la Filosofía del Derecho del siglo XX, propugnó una versión parcial de dicho principio. 
Mientras que Mill dice que el bienestar del individuo, "físico o moral", "no es una justificación suficiente" para la intromisión estatal, Hart dice que sí que lo es, en el caso de individuos propensos a descuidar sus intereses propios y la intromisión en su libertad es leve. 
Por ejemplo, el Estado puede obligarnos a llevar puesto un cinturón de seguridad, cuando conducimos un automóvil, o un casco, cuando conducimos una motocicleta. 
Pero Hart distinguió nítidamente semejante paternalismo jurídico del moralismo jurídico. 
Rechazó la prohibición por razones morales de acciones que no provoquen daños físicos. 
A su juicio, el Estado no puede tipificar como un delito penal la homosexualidad con el argumento de que es inmoral. 
El problema de ese argumento es el de que no es fácil ver por qué está justificado el paternalismo jurídico, mientras que el moralismo jurídico no lo está. 
Los defensores de esa distinción afirman con frecuencia que el Estado debe adoptar una posición neutral entre diferentes ideales morales, pero, ¿acaso es posible esa neutralidad? 
Si yo fuera un defensor del moralismo jurídico, sostendría que, al fin y al cabo, constituye un juicio moral –si bien ampliamente compartido– el de que el valor de la conducción de mi motocicleta con el pelo suelto es mayor que el riesgo de sufrir heridas en la cabeza, en caso de accidente. 
La objeción más sólida a la prohibición de la homosexualidad es la de negar su afirmación fundamental: la de que las relaciones sexuales entre personas del mismo sexo y con su consentimiento son inmorales. 
A veces se afirma que la homosexualidad está mal porque es "antinatural" e incluso constituye una "perversión de nuestra capacidad sexual", que supuestamente existe con vistas a la reproducción, pero igualmente podríamos decir que utilizar edulcorantes artificiales es una "perversión de nuestro sentido del gusto", que existe para que advirtamos la comida nutritiva. 
Deberíamos guardarnos de equiparar lo "natural" con lo "bueno". 
¿Acaso la imposibilidad de que las relaciones homosexuales sean el medio para la reproducción las vuelve inmorales? 
Sería una razón particularmente estrambótica para prohibir la sodomía en un país densamente poblado como la India, que fomenta la contracepción y la esterilización. 
Si una forma de actividad sexual da satisfacción a quienes la practican y no hace daño a nadie, ¿qué puede tener de inmoral? 
Así, pues, el problema subyacente a la prohibición de las relaciones homosexuales no es el de que el Estado utilice la ley para imponer una moralidad privada, sino el de que la ley se base en la errónea concepción de que la homosexualidad es inmoral. 

La vía por la que avanzar en Hong Kong 
LONDRES–No es del todo cierto que los ojos del mundo entero están puestos en Hong Kong. 
Lo estarían, desde luego, si se permitiera a la población de la China continental conocer lo que está pasando en la ciudad de mayor éxito de su país, pero el Gobierno de China ha intentado impedir que todas las noticias sobre las manifestaciones pro democracia de Hong Kong lleguen al resto del país, lo que no constituye precisamente una señal de confianza por parte de los gobernantes de China en su sistema de gobierno autoritario. 
Antes de proponer a las torpes autoridades de Hong Kong una vía por la que avanzar, tres cosas deben quedar claras. 
En primer lugar, constituye una injuria a la integridad y los principios de los ciudadanos de Hong Kong afirmar, como lo hace la maquinaria de propaganda del Gobierno de China, que están manipulados por fuerzas exteriores. 
Lo que motiva a las decenas de miles de manifestantes de Hong Kong es la apasionada creencia en que deben poder dirigir sus asuntos, como se les prometió, eligiendo a quienes los gobiernen en elecciones libres y justas. 
En segundo lugar, otros fuera de Hong Kong tienen un interés legítimo en lo que ocurre en esa ciudad. 
Hong Kong es un gran centro internacional, cuyas libertades y autonomía fueron garantizadas en un tratado registrado en las Naciones Unidas. 
En particular, el Reino Unido, la otra parte de esa Declaración chino-británica conjunta, pidió y recibió la seguridad de que la supervivencia de la autonomía y las libertades de Hong Kong quedarían garantizadas durante cincuenta años. 
Así, pues, resulta ridículo decir que los ministros y parlamentarios británicos no deben meter las narices en los asuntos de Hong Kong. 
En realidad, tienen el derecho y la obligación moral de seguir comprobando si China cumple con la parte que le correspnde en el acuerdo, como hasta ahora lo ha hecho –para ser justos, hemos de reconocerlo– en gran medida. 
Pero, en tercer lugar, los mayores problemas se han debido a una controversia sobre adónde debe conducir a Hong Kong su prometida vía a la democracia y cuándo. 
Cuando se aseguró a los hongkonguenses que se mantendría el sufragio universal, nadie les dijo que no entrañaría la posibilidad de elegir a quién podían votar. 
Nadie dijo que el Irán era el modelo democrático al que se refería la burocracia de la China continental y en el que el Gobierno de ésta estaría autorizado a ejercer un veto efectivo sobre los candidatos. 
En realidad, no era a eso a lo que se refería China. 
Ya en 1993, el negociador jefe de China sobre Hong Kong, Lu Ping, dijo al periódico People’s Daily lo siguiente: “Se debe transmitir el [método del sufragio universal] al [Parlamento de China] para que quede constancia al respecto, mientras que el asentimiento del gobierno central no es necesario. 
La forma como Hong Kong desarrolle su democracia en el futuro entra totalmente dentro de la esfera de la autonomía de Hong Kong. 
El gobierno central no se inmiscuirá al respecto.” El año siguiente, el ministro de Asuntos Exteriores de China lo confirmó. 
El Parlamento británico resumió lo que se había dicho y prometido en un informe sobre Hong Kong en 2000. “Así, pues, el Gobierno de China ha aceptado oficialmente que corresponde al Gobierno de Hong Kong determinar el grado y la naturaleza de la democracia en Hong Kong”. 
Entonces, ¿qué viene a continuación? 
Los manifestantes pacíficos de Hong Kong, con sus paraguas y bolsas de recogida de la basura, no se dejarán barrer de la calles como basura ni someter mediante gases lacrimógenos y gas pimienta. 
Cualquier intento de hacerlo así ofrecería al mundo un panorama terrible y perjudicial de Hong Kong y de China y sería una afrenta para todo lo que esta última aspire a ser. 
Las autoridades de Hong Kong han interpretado pésimamente las opiniones de sus ciudadanos. 
Como los malos cortesanos contra los que avisaba Confucio, fueron a Beijing y dijeron al Emperador lo que creían que deseaba oír, no la situación real de la ciudad. 
Deben pensárselo de nuevo. 
Conforme a los planes existentes, debe haber una segunda fase de consultas sobre el desarrollo democrático después de lo que ha resultado ser un comienzo falsificado del proceso. 
El Gobierno de Hong Kong debe ofrecer ahora a su pueblo una segunda ronda de consultas apropiada, transparente y sincera. 
El diálogo es la única vía sensata por la que avanzar. 
Los ciudadanos de Hong Kong no son irresponsables ni irrazonables. 
Ha de ser posible una avenencia decente sobre unas elecciones que los ciudadanos reconozcan como justas, no amañadas. 
Los manifestantes en Hong Kong, jóvenes y ancianos, representan el futuro de la ciudad. 
Abrigan la esperanza de una vida pacifica y próspera en la que puedan gozar de las libertades y del imperio de la ley que se les prometieron. 
No sólo redundará en provecho de su ciudad, sino también de China. 
El futuro de Hong Kong es la cuestión principal, pero también lo es el honor de China y su reputación en el mundo. 

¿Quién ama a China? 
NUEVA YORK – Decenas de miles de personas han estado “ocupando” las calles, llenas de gases lacrimógenos, del distrito Central de Hong Kong para luchar por sus derechos democráticos. 
Muchas más pueden unírseles. 
Aunque algunos hombres de negocios y banqueros están molestos por esa perturbación, los manifestantes tienen razón en protestar. 
El Gobierno de China ha prometido a los ciudadanos de Hong Kong que podrán elegir libremente a su Jefe Ejecutivo en 2017, pero, como los candidatos van a ser examinados cuidadosamente por un comité cuyos miembros no serán elegidos democráticamente, sino nombrados por ser prochinos, los ciudadanos no tendrían posibilidad alguna de elegir de verdad. 
Sólo personas que “amen a China” –es decir, al Partido Comunista Chino (PCC)– deben presentarse. 
Casi podemos entender por qué los dirigentes de China han de estar desconcertados por esa muestra de desafío en Hong Kong. 
Al fin y al cabo, cuando Hong Kong era aún una colonia de la Corona, los británicos se limitaban a nombrar a los gobernadores y entonces nadie protestaba. 
De hecho, el acuerdo que los súbditos coloniales de Hong Kong parecieron aceptar –el de dejar la política de lado a cambio de la oportunidad de perseguir la prosperidad material en un ambiente seguro y ordenado– no es tan diferente del aceptado por las clases instruidas de la China actual. 
La opinión común entre los funcionarios coloniales, los hombres de negocios y los diplomáticos británicos era la de que, todos modos, los chinos no estaban interesados de verdad en la política; lo único que les interesaba era el dinero. 
Cualquiera que conozca mínimamente la historia de China sabe que esa opinión era palmariamente falsa, pero durante mucho tiempo pareció ser cierta en Hong Kong. 
Sin embargo, había una diferencia importante entre el Hong Kong británico y el chino actual. 
Hong Kong nunca fue una democracia, pero sí que tenía una prensa relativamente libre, un gobierno relativamente honrado y una judicatura independiente: todo ello respaldado por un gobierno democrático en Londres. 
Para la mayoría de los ciudadanos de Hong Kong, las perspectiva de ser entregados en 1997 por una potencia colonial a otra nunca fue enteramente satisfactoria, pero lo que de verdad estimuló la política en Hong Kong fue la brutal represión en la Plaza Tiananmen de Beijing y en otras ciudades chinas en 1989. 
En Hong Kong hubo manifestaciones multitudinarias para protestar por la matanza y todos los años en el mes de junio se celebran conmemoraciones en masa de aquel suceso, lo que mantiene vivo el recuerdo, reprimido y mortecino en el resto de China. 
No fue una simple rabia humanitaria lo que galvanizó a tantas personas en Hong Kong para movilizarse en 1989. 
Entonces comprendieron que bajo el futuro gobierno de China sólo una democracia autentica podía salvaguardar las instituciones que protegían las libertades de Hong Kong. 
Sin voz y voto válidos respecto de la forma en que debían ser gobernados, los ciudadanos de Hong Kong estarían a merced de los dirigentes de China. 
Desde el punto de vista de los gobernantes comunistas de China, eso parece perverso. 
Consideran las exigencias democráticas de los hongkonguenses un intento desacertado de imitar la política occidental o incluso una forma de nostalgia del imperialismo británico. 
En cualquiera de los dos casos, el programa de los manifestantes está considerado “antichino”. 
Según lo ven los gobernantes chinos, sólo un firme control desde la cumbre y la supremacía indiscutible del PCC pueden crear las condiciones necesarias para que surja una China rica y poderosa. 
En su opinión, la democracia conduce al desorden; la libertad de pensamiento causa “confusión” popular y la crítica pública del Partido va encaminada a derribar la autoridad. 
En ese sentido, el PCC es bastante tradicional, pero, aunque el Gobierno de China siempre fue autoritario, no siempre fue tan corrupto como lo es ahora, como tampoco la política de China fue siempre tan poco respetuosa de la ley. 
Tradicionalmente, China tenía instituciones –asociaciones de clanes, comunidades religiosas, grupos comerciales y demás– que eran relativamente autónomas. 
El gobierno imperial pudo ser autoritario, pero había grandes bolsas de independencia respecto del control central. 
En ese sentido, Hong Kong es tal vez más tradicional que el resto de China, excluida, naturalmente, Taiwán. 
Actualmente, la supremacía política del PCC lo coloca por encima de la ley, lo que fomenta la corrupción entre los funcionarios del Partido, tanto en el nivel local como en el nacional. 
Un control estricto por parte del Partido de las expresiones religiosa, académica, artística y periodística asfixia la difusión de la información necesaria y del pensamiento creativo. 
La falta de una judicatura independiente socava el imperio de la ley. 
Nada de todo ello es beneficioso para el desarrollo futuro. 
Cuando Hong Kong fue devuelto oficialmente a China hace 17 años, algunos optimistas pensaron que las mayores libertades de la ex colonia contribuirían a reformr al resto de China. 
El ejemplo de una burocracia limpia y jueces independientes fortalecería el imperio de la ley en todo el país. 
Otros, por la misma razón, consideraban a Hong Kong un peligroso caballo de Troya que podía socavar gravemente el orden comunista. 
Hasta ahora no hay pruebas de que los manifestantes en el distrito Central de Hong Kong tengan ambición alguna de socavar –y menos aún derribar– el Gobierno de Beijing. 
Bastante tienen con levantarse para defender sus propios derechos en Hong Kong y las posibilidades de que lo logren parecen escasas. 
El Presidente de China, Xi Jinping, está deseoso de mostrar su fortaleza. 
La avenencia indicaría debilidad. 
Su objetivo parece ser el de hacer que Hong Kong sea más parecido al resto de China, en lugar de lo contrario. 
Y, sin embargo, existen toda clase de razones para pensar que China se beneficiaría en gran medida del rumbo contrario. 
Menos corrupción oficial, más confianza en la ley y una mayor libertad de pensamiento harían de China una sociedad más estable, más creativa e incluso más próspera. 
A corto plazo, es probable que no llegue a ser así, pero seguramente en las calles de Hong Kong se encuentran más personas que de verdad “aman a China” que en los cerrados complejos gubernamentales de Beijing. 

La amenaza de Hong Kong para China 
El eco de las manifestaciones de masas habidas en Hong Kong el mes pasado, cuando medio millón de residentes salieron en tropel a las calles para protestar contra el gobierno del Jefe Ejecutivo Tung Chee-hwa, aún no se ha apagado. 
Nunca en la historia de Hong Kong había levantado tanto la voz la oposición popular, que agrupa a banqueros de inversión, vendedores ambulantes, funcionarios fuera de servicio y artistas, entre otros. 
Los gobernantes comunistas de China están vacilando sobre cómo reaccionar. 
Un objetivo de los manifestantes era expresar su deseo de elegir a los dirigentes futuros de Hong Kong mediante sufragio universal. 
En la actualidad 800 electores nombrados a dedo por el Gobierno chino del continente -la mayoría de los cuales representan a los grandes comerciantes- eligen al Jefe Ejecutivo de Hong Kong. 
La impopularidad del incompetente y lisonjero Jefe Ejecutivo, elegido por China para un segundo mandato de cinco años, que no concluirá hasta 2007, plantea un grave dilema a los gobernantes comunistas del país. 
Antes de las protestas de julio, esperaban que Hong Kong brindara un ejemplo tan atractivo de la idea de ``Un país, dos sistemas'', que Taiwán se sintiera atraída por él y aceptase la soberanía del Gobierno de Beijing. 
Ahora los dirigentes de Taiwán señalan a Hong Kong como un modelo fallido de una concepción inadecuada. 
De hecho, la sumisión ciega del Sr. Tung a los deseos reales o imaginados de los gobernantes de China reveló el fallo congénito de la arquitectura política consistente en unir una sociedad liberal con una dictadura. 
Dicho fallo infecta hasta el tuétano la idea de ``Un país, dos sistemas'': la de que pueda existir autonomía auténtica en un país cuyos dirigentes supremos no creen en el gobierno por consenso. 
Ahora los gobernantes comunistas de China se encuentran en un apuro. 
Si respaldan incondicionalmente a Tung durante el resto de su mandato, pueden esperarse el desplome de su estrategia a largo plazo encaminada a reabsorber a Taiwán, pues, si falla la reunificación pacífica con Taiwán, sólo quedará la opción de lograrla por la fuerza. 
Pero cualquier recurso a la fuerza aumenta la probabilidad de confrontación militar con los Estados Unidos, protectores de Taiwán. 
En ese marco, la constante acumulación por parte de China de capacidad en materia de misiles de mediano alcance es un motivo de alarma, pues dichos misiles son la amenaza principal contra Taiwán. Como se decía recientemente en el ``Informe anual sobre la capacidad militar de la República de China'' del Departamento de Defensa de los Estados Unidos, ``la motivación primordial para la modernización militar de China es la necesidad sentida por Beijing de preparar opciones militares creíbles para cualquier posible conflicto en el estrecho de Taiwán''. 
Semejante hipótesis de pesadilla en modo alguno es probable en Hong Kong, pero sí que lo es una constante pérdida de la vitalidad de Hong Kong. 
Pues, si se permite que se enconen las frustraciones de los ciudadanos comunes y corrientes de Hong Kong sin un compromiso auténtico por parte de China de permitir el sufragio universal en 2007, se anunciaría una erupción mucho más grave de disturbios políticos y sociales. 
Esas frustraciones están aumentando. 
El desempleo representa ahora el 9 por ciento... inimaginable antes de la transmisión de poderes de 1997, cuando tanto Tung como China prometieron que bajo la soberanía china Hong Kong prosperaría aún más que bajo el mando británico. 
De hecho, muchos observadores creen que la tasa real de desempleo de Hong Kong es mucho mayor y temen que se trate de una tendencia desalentadora. 
Los dirigentes de China y sus servidores de Hong Kong, elegidos a dedo, pueden creer aún que, si se reactiva la economía y cuando así sea, se recuperará la popularidad de Tung, conque se consuelan con la idea de que las peticiones de democratización reflejan los males económicos de Hong Kong y nada más. 
Pero seis años de un mal gobierno tan separador como desdeñoso y altivo, que enfrenta a un grupo contra otro como método favorito de gobierno, indican que los problemas de Hong Kong son mucho más profundos. 
La de Hong Kong es ahora una sociedad enconadamente dividida que recuerda a la época en que los comunistas chinos clasificaban rutinariamente a sus ciudadanos como ``el pueblo'' o como los ``enemigos del Estado''. 
Ahora la mayoría de la población de Hong Kong reconoce que el estancamiento de su economía no se debe simplemente a una mala política. 
Es también la consecuencia de estructuras políticas profundamente viciadas. 
En una economía oligárquica como la del Hong Kong actual, los costos del estancamiento y los frutos del crecimiento están distribuidos de formas escandalosamente injustas. 
Para que la población tenga la confianza suficiente en el futuro y con ello se recupere la economía, hay que cambiar esa cínica estructura. 
Sin embargo, si los gobernantes de China atienden los deseos de los siete millones de habitantes de Hong Kong de tener el derecho a elegir a sus dirigentes mediante elecciones directas, habrán de afrontar la perspectiva de que los 1.300 millones de habitantes de China pidan el mismo derecho. 
Tal vez sea así. 
Pero un sistema político sólo está de verdad en riesgo cuando los dirigentes gobiernan mal de forma permanente. 
En realidad, las democracias son tan estables porque permiten que el mal gobierno acabe mediante elecciones periódicas. 
Como la estabilidad es su gran meta, si los gobernantes comunistas de China son juiciosos, permitirán que Hong Kong muestre la vía hacia un sistema en el que los chinos se gobiernen democrática, pacífica y prósperamente. 
Taiwán ya lo ha hecho. 
Hong Kong, unido físicamente al continente, brinda un caso monográfico más próximo para que la población de China lo observe y llegue a seguirlo un día. 
Pero, si la meta es simplemente que los comunistas conserven su monopolio del poder tanto en Hong Kong como en China, la podredumbre que se ha instalado en el sistema de gobierno de Hong Kong y su economía puede infectar el continente. 
En ese momento China podría desear no haber oído hablar nunca de Tung Chee-hwa. 
De hecho, podría desear no haber obtenido nunca la devolución de Hong Kong. 

La nueva geoeconomía 
COLOMBO, SRI LANKA – El año pasado fue inolvidable para la economía mundial. 
El desempeño de la economía, de manera general, no sólo fue decepcionante, sino que además ocurrieron cambios profundos – tanto para bien como para mal – en el sistema económico mundial. 
Lo más notable fue el acuerdo sobre el clima de Paris, que fue alcanzado el pasado mes. 
Por sí solo, el acuerdo está lejos de ser suficiente para limitar el aumento del calentamiento global a la meta de 2ºC por encima del nivel preindustrial. 
Sin embargo, este acuerdo puso a todos en sobre aviso: El mundo se está desplazando, inexorablemente, hacia una economía verde. 
Un día no muy lejano, los combustibles fósiles serán, en gran parte, una cosa del pasado. Así que cualquier persona que en la actualidad invierte en la industria del carbón, lo hace a su propio riesgo. 
Debido a que un mayor número de inversiones verdes pasan a primer plano, esperemos que aquellos que las financien vayan a contrarrestar el poderoso cabildeo de la industria del carbón, que está dispuesta a poner al mundo en riesgo para lograr el avance de sus propios y miopes intereses. 
En los hechos, el alejamiento de una economía de alto contenido de carbono, donde con frecuencia son los intereses ligados al carbón, gas y petróleo los que dominan, es sólo uno de varios cambios importantes en el orden geoeconómico mundial. 
Muchos otros cambios son inevitables, debido al franco crecimiento de la participación porcentual de China en la producción y demanda mundial. 
Se puso en marcha el año pasado el Nuevo Banco de Desarrollo, establecido por los países BRICS (Brasil, Rusia, India, China y Sudáfrica), convirtiéndose en la primera institución financiera internacional de importancia que es liderada por los países emergentes. 
Y, a pesar de la resistencia del presidente estadounidense Barack Obama, y con el liderazgo de China, también se creó el Banco Asiático de Inversión en Infraestructura, mismo que iniciará operaciones este mes. 
EE.UU. actuó con mayor sabiduría en lo que se refiere a la moneda china. 
No obstaculizó la entrada del yuan a la canasta de monedas que conforman los Derechos Especiales de Giro (DEG), que es el activo de reserva del Fondo Monetario Internacional. 
Además, un lustro después de que la administración de Obama accediera a realizar cambios modestos en los derechos de voto de China y de otros mercados emergentes en el FMI – haciendo una pequeña venia aprobatoria a las nuevas realidades económicas – el Congreso de Estados Unidos aprobó, finalmente, las reformas. 
Las decisiones geoeconómicas más polémicas del año pasado son las relativas al comercio exterior. 
Casi de manera desapercibida, después de años de conversaciones inconexas, la Ronda de Doha para el Desarrollo promovida por la Organización Mundial del Comercio – iniciada con el objetivo de corregir los desequilibrios en los acuerdos comerciales anteriores que favorecían a los países desarrollados – fue sepultada silenciosamente. 
La hipocresía de Estados Unidos – ya que pregona defender el libre comercio, pero se niega a abandonar los subsidios al algodón y otros productos agrícolas – se había constituido en un obstáculo insuperable para las negociaciones de Doha. 
En lugar de llevar a cabo negociaciones a nivel mundial sobre comercio exterior, EE.UU. y Europa han montado una estrategia de “divide y vencerás”, basada en bloques y tratados comerciales que se superponen. 
Como resultado de ello, lo que se pretendió llegue a ser un régimen de libre comercio mundial ha dado paso a un discordante régimen de comercio exterior administrado. 
El comercio exterior de gran parte de las regiones del Pacífico y del Atlántico se regirá por acuerdos con miles de páginas de extensión y que están repletos de complejas reglas de origen que contradicen los principios básicos de eficiencia y libre circulación de mercancías. 
EE.UU. finalizó sus negociaciones secretas sobre lo que puede llegar a ser el peor acuerdo comercial en décadas, el denominado Acuerdo Transpacífico de Cooperación Económica (TPP), y ahora enfrenta a una batalla cuesta arriba para su ratificación, ya que todos los principales candidatos presidenciales demócratas y muchos de los republicanos han abogado en contra del mismo. 
El problema no radica tanto en las disposiciones comerciales de dicho acuerdo, sino en el capítulo sobre “inversiones”, que restringe severamente las regulaciones de salud, medio ambiente y seguridad, e incluso las regulaciones financieras, causando impactos macroeconómicos significativos. 
En particular, dicho capítulo otorga a los inversionistas extranjeros el derecho a demandar a los gobiernos en tribunales internacionales privados cuando ellos consideren que las regulaciones gubernamentales contravienen los términos del TPP (redactados en más de 6.000 páginas). 
En el pasado, esos tribunales han interpretado el requisito de que los inversionistas extranjeros reciban un “trato justo y equitativo” como motivo para derribar nuevas regulaciones gubernamentales – incluso cuando las mismas no son discriminatorias y se las adopta simplemente para proteger a los ciudadanos de daños atroces recientemente descubiertos. 
Si bien el lenguaje es complejo – lo que es una invitación abierta a costosas demandas en tribunales que enfrentan a corporaciones poderosas contra gobiernos deficientemente financiados – se puede apreciar que incluso las regulaciones que protegen al planeta de las emisiones de los gases de efecto invernadero pueden ser vulneradas. 
Las únicas regulaciones que aparentemente están a salvo son las relacionadas con los cigarrillos (las demandas presentadas contra Uruguay y Australia por exigir un etiquetado modesto acerca de peligros para la salud atrajeron demasiada atención negativa). 
Sin embargo, sigue habiendo una serie de interrogantes acerca de la posibilidad de demandas en una infinidad de otras áreas. 
Asimismo, una disposición sobre la “nación más favorecida” asegura que las empresas puedan reclamar el mejor tratamiento ofrecido en cualquiera de los países anfitriones de los acuerdos. 
Esto estable una competencia sobre quien llega primero al último lugar – lo que es exactamente lo opuesto a lo prometido por el presidente estadounidense Barack Obama. 
Incluso la forma en la que Obama abogó por el nuevo acuerdo comercial mostró cuán fuera de foco se encuentra su administración con respecto a la nueva economía mundial. 
En repetidas ocasiones dijo que el TPP podría determinar quién – EE.UU. o China – redactaría las normas de comercio exterior del siglo XXI. 
El enfoque correcto es llegar a crear dichas normas de manera colectiva, escuchando todas las opiniones, y llevando a cabo todo esto en una forma transparente. 
Obama ha tratado de perpetuar que se lleven a cabo los negocios de la manera acostumbrada, por lo que las normas que rigen el comercio exterior y la inversión a nivel mundial son redactadas por las corporaciones estadounidenses para las corporaciones estadounidenses. 
Esto debería ser inaceptable para cualquier persona comprometida con los principios democráticos. 
Aquellos que buscan una mayor integración económica tienen una responsabilidad especial en cuanto a constituirse en firmes defensores de las reformas de la gobernanza mundial: si la autoridad sobre las políticas nacionales se cede a los organismos supranacionales, lo que sigue, es decir la redacción, implementación y aplicación de las normas y reglamentos, tiene que gestionarse con especial sensibilidad con respecto a las preocupaciones democráticas. 
Desafortunadamente, este no fue siempre el caso durante el año 2015. 
En el año 2016, debemos tener la esperanza de que el TPP sea derrotado, y que este sea el año en el comience una nueva era de acuerdos comerciales que no premien a los poderosos y castiguen a los débiles. 
El acuerdo sobre el clima de París puede ser un buen augurio sobre el espíritu y la conciencia que se necesitan para sustentar una auténtica cooperación a nivel mundial. 


Desempleo incurable 
BERKELEY - Por muy mala que uno piense que sea la actual situación de la economía mundial en cuanto al ciclo económico, ese es solo uno de los cristales con que se puede mirar el tema. 
En términos globales de esperanza de vida, riqueza total y nivel tecnológico, las perspectivas de crecimiento de las economías emergentes y la distribución general del ingreso, el panorama luce bastante bien. Sin embargo, en otros aspectos, como el calentamiento global o la desigualdad del ingreso y sus efectos sobre la solidaridad social dentro de los países, la cosa pinta definitivamente mal. 
Incluso si se mira desde el punto de vista del ciclo económico, la situación ha sido mucho peor en el pasado. 
Piénsese en la Gran Depresión y las consecuencias de la incapacidad de las economías de mercado de ese entonces de levantarse por su cuenta, debido a la carga que les significaba el desempleo de larga duración. 
Si bien no hemos llegado a ese punto, la Gran Depresión no deja de venir muy al caso, ya que es cada vez más probable que el desempleo de larga duración acabe por convertirse en un obstáculo similar para la recuperación dentro de los dos años que se avecinan. 
En su momento de mayor crudeza, en el invierno de 1933, la Gran Depresión parecía una forma de locura colectiva. 
Los trabajadores estaban parados porque las empresas no los contrataban, las empresas no lo hacían porque no veían mercados para sus productos, y no había mercados porque los trabajadores no tenían ingresos que gastar. 
En ese punto, gran parte del desempleo había llegado a ser de larga duración, lo que tuvo dos consecuencias. 
En primer lugar, la carga de la dislocación económica recayó de manera desigual sobre la población. 
Ya que los precios al consumidor bajaron más rápido que los salarios, subió el nivel de vida de quienes lograron mantener sus empleos. 
Y, en su gran mayoría, quienes sufrieron más fueron los que cayeron en el paro y no pudieron salir. 
En segundo lugar, fue quedando claro que iba a ser muy difícil reintegrar a los desempleados incluso a una economía de mercado medianamente funcional. 
Después de todo, ¿cuántas empresas no preferirían a alguien recién llegado a la fuerza de trabajo, en lugar de un desempleado ya veterano? 
El simple hecho de que la economía acababa de sufrir un largo periodo de desempleo masivo hizo que fuera difícil recuperar los niveles de crecimiento y empleo que a normalmente se daban por supuestos. 
Como soluciones, tanto la devaluación de los tipos de cambio como la moderación de los déficits presupuestarios de los gobiernos y el paso del tiempo parecían igual de ineficaces. 
Los mercados laborales altamente centralizados y sindicalizados, por ejemplo en Australia, tuvieron tantas dificultades para enfrentar el desempleo de larga duración como los mercados laborales descentralizados y liberalizados, como era el caso de Estados Unidos. 
La soluciones fascistas a la italiana resultaron ser igual de infructuosas, a menos que fueran acompañadas de un veloz rearme, como en Alemania. 
Finalmente, en EE.UU. la proximidad de la Segunda Guerra Mundial y la demanda de bienes militares que ello implicó impulsaron a los empleadores del sector privado a contratar a desempleados de larga duración con salarios que les resultaron aceptables. 
Pero, incluso hoy, los economistas no pueden explicar con claridad por qué el sector privado no pudo encontrar la manera de dar ocupación a los desempleados de larga duración en los casi diez años transcurridos desde el invierno de 1933 a la movilización general para la guerra. 
El grado de persistencia del desempleo, a pesar de las diferentes estructuras del mercado laboral e instituciones nacionales, sugiere que conviene mirar con cautela las teorías que señalan solamente un fallo específico para explicar todo el fenómeno. 
Al principio, durante la Gran Depresión los desempleados de larga data buscaban con entusiasmo y diligencia fuentes alternativas de trabajo. 
Pero pasados unos 6 meses sin lograrlo, tendían a desalentarse y perder la fe. 
Tras 12 meses sin empleo alguno, el típico desempleado seguía en la búsqueda, pero con desgana y sin muchas esperanzas. 
Y después de dos años de paro, ante la perspectiva cierta de quedar al final de la cola de espera de cualquier posible contratación, ya había perdido toda esperanza. En la práctica, había quedado al margen del mercado de trabajo. 
Así fue el patrón de los desempleados de larga duración en la Gran Depresión, y también en Europa occidental a fines de los 80. 
En un año o dos, es muy posible que lo volvamos a ver en la región del Atlántico Norte. 
Por cuatro largos años he argumentado que los problemas que experimentamos actualmente en el ciclo económico hacen necesario aplicar de modo proactivo medidas más expansivas en lo monetario y fiscal, y que muchos de ellos desaparecerían rápidamente si así se hiciera, lo cual sigue siendo cierto. 
No obstante, a menos que se produzca una interrupción repentina e inesperada de las tendencias actuales, esta sugerencia va a ir perdiendo cada vez más validez en los próximos dos años. 
Tal como están las cosas, lo más probable es que de aquí a dos años los principales problemas del mercado laboral en la región del Atlántico Norte no radiquen en el lado de la demanda, en cuyo caso se podrían solucionar fácilmente con medidas más proactivas de impulso a la actividad económica y el empleo. 
Serán más bien problemas estructurales de participación en el mercado, no susceptibles a curas sencillas ni fáciles de aplicar. 

Esperar lo mejor a pesar de Trump 
NUEVA YORK – Después de un año de desastres políticos, ¿hay para los liberales algún motivo de optimismo? 
¿Algo que rescatar, por mínimo que sea, de los estragos del Brexit, la elección de Donald Trump y la desunión europea? 
Los cristianos creen que la desesperación es un pecado mortal, así que ¿por qué no buscar algún atisbo de esperanza? 
En Estados Unidos, muchos liberales se consuelan con la creencia de que los peligros evidentes de ser gobernados por un charlatán ignorante, narcisista y autoritario, con un séquito de multimillonarios, exgenerales, traficantes de noticias falsas y neófitos de ideas extremistas, ayudarán a movilizar una fuerte oposición política. 
Se espera que Trump sea un llamado de atención para todos aquellos que todavía creen en la democracia liberal, estén a la izquierda o incluso a la derecha del centro. 
Según este supuesto, grupos de derechos civiles, ONG, estudiantes, activistas de derechos humanos, congresistas demócratas e incluso algunos republicanos harán todo lo que esté en su poder para contrarrestar los peores impulsos de Trump. 
Un activismo político latente estallará en protestas masivas, y el resurgimiento del idealismo liberal cortará la oleada del populismo de derecha. 
Bueno, puede ser. 
Otros buscan alivio en la expectativa de que los planes patentemente contradictorios de Trump (rebajas impositivas y aumento del gasto en infraestructura, favorecer a la olvidada clase trabajadora y al mismo tiempo recortar programas de asistencia social y derogar el Obamacare) arrastrarán a su gobierno a un pantano de luchas internas, incoherencia e incompetencia. 
Todo esto puede suceder. 
Pero las protestas no servirán de mucho por sí solas. 
Una sucesión de manifestaciones contra Trump en las grandes ciudades será un golpe indudable a la egolatría del nuevo presidente, y los manifestantes hallarán satisfacción moral en participar de la resistencia. 
Pero sin una organización política real, la mera protesta tendrá el mismo final que Occupy Wall Street en 2011, y se disolverá en una sucesión de gestos ineficaces. 
Una de las ideas más peligrosas del populismo contemporáneo dice que los partidos políticos son obsoletos y deben ser reemplazados por movimientos guiados por líderes carismáticos que actúen como la voz del “pueblo”; y está implícito que todo aquel que disienta es su enemigo. 
Por ese camino se va a la dictadura. 
El único modo de salvar la democracia liberal es que los partidos tradicionales recuperen la confianza de los votantes. 
El Partido Demócrata tiene que ponerse las pilas. 
Repetir consignas entusiastas (como en la campaña izquierdista de Sanders) no bastará para evitar que Trump provoque un enorme daño a instituciones que fueron cuidadosamente diseñadas hace más de dos siglos para proteger la democracia estadounidense de demagogos como él. 
Lo mismo vale para los acuerdos e instituciones internacionales, cuya supervivencia depende de la voluntad de defenderlos. 
Trump expresó su indiferencia hacia la OTAN y los compromisos de Estados Unidos con la seguridad de Extremo Oriente. 
Su presidencia debilitará todavía más la Pax Americana, ya bastante maltrecha por una sucesión de guerras insensatas. 
Sin la garantía de que Estados Unidos protegerá a las democracias aliadas, las instituciones creadas tras la Segunda Guerra Mundial para proveer esa protección no sobrevivirán mucho tiempo. 
Tal vez en este sombrío panorama asome todavía un diminuto rayo de esperanza. 
Europa y Japón (por no hablar de Corea del Sur) se han vuelto demasiado dependientes de la protección militar estadounidense. 
Las fuerzas armadas japonesas son bastante grandes, pero están limitadas por la constitución pacifista que redactaron los estadounidenses en 1946. 
Los europeos no están preparados para defenderse a sí mismos, por una mezcla de inercia, autocomplacencia y lasitud. 
Es perfectamente posible que las bravuconadas de Trump sobre poner a “Estados Unidos primero” impulsen a Europa y el este de Asia a cambiar el statu quo y hacer más por su propia seguridad. 
Lo ideal sería que los países europeos construyan una fuerza de defensa integrada que no dependa tanto de Estados Unidos. 
Y los países del sudeste y el este de Asia podrían crear una variante de la OTAN, liderada por Japón, que contrarreste el prepotente poderío de China. 
Pero incluso si estos cambios se producen (y es una apuesta muy incierta), no será pronto. 
Los europeos no quieren pagar más impuestos para sufragar su propia defensa. 
Alemania no tiene ni los medios ni la voluntad para conducir una alianza militar. 
Y la mayoría de los asiáticos, incluidos muchos japoneses, no confiarían la conducción de una coalición regional a Japón. 
El actual gobierno japonés del primer ministro Shinzo Abe quiere modificar la constitución pacifista, como primer paso necesario para liberar al país de su dependencia total respecto de Estados Unidos. 
Pero el revisionismo de Abe tiene sus raíces en una ideología nacionalista más propensa a justificar atrocidades históricas que a aprender de ellas. 
Esto por sí solo descalifica a Japón para liderar un pacto militar. 
En tiempos de repensar el orden internacional construido por Estados Unidos sobre las ruinas de la Segunda Guerra Mundial, el gobierno de Trump no parece el más indicado para hacerlo con orden y con prudencia. 
Su victoria se parece más a un terremoto donde se liberan fuerzas que nadie puede controlar. 
En vez de alentar a los japoneses a pensar con responsabilidad en la seguridad colectiva, es más probable que la indiferencia de Trump incentive los peores instintos de un nacionalismo japonés temeroso. 
Europa tampoco está en condiciones para hacer frente al desafío que supone el debilitamiento de la Pax Americana. 
Sin un refuerzo del sentido de solidaridad paneuropea, las instituciones europeas pronto se desvirtuarán, e incluso pueden dejar de existir. 
Pero es precisamente dicho sentido lo que los demagogos están socavando tan exitosamente. 
Si alguien tiene motivos de esperanza, no es en el mundo democrático liberal, sino en las capitales de sus adversarios más poderosos: Moscú y Beijing. 
La victoria de Trump, al menos en lo inmediato, parece favorable al presidente ruso Vladimir Putin y su homólogo chino Xi Jinping. 
Sin un liderazgo estadounidense creíble, o una alianza de democracias fuerte, las ambiciones rusas y chinas tendrán vía libre. 
Esto no supone una catástrofe de aquí a pocos años. 
Lo más probable es que Rusia y China prueben los límites de su poder lentamente, paso a paso: hoy Ucrania, mañana tal vez los estados del Báltico; las islas del Mar de China Meridional primero, Taiwán después. 
Empujarán, y empujarán, hasta el día en que empujen demasiado. 
Entonces puede pasar cualquier cosa. 
Los errores de las grandes potencias suelen convertirse en grandes guerras. 
No es que haya razones para desesperar, pero tampoco las hay para recibir el nuevo año con optimismo. 

Negociar en serio sobre el cambio climático 
ÀMSTERDAM – Cuando el oso panda sonríe, el mundo aplaude. 
O así pareció después del último discurso del Presidente chino Hu Jintao en las Naciones Unidas. 
A juzgar por la manera como gran parte de los medios de comunicación informaron de sus palabras, parecía que China realmente hubiera hecho un anuncio importante sobre la reducción de las emisiones de gases de invernadero. 
No fue así. 
Todo lo que el Presidente Hu dijo fue que ahora China "haría esfuerzos" por reducir sus emisiones de carbono por un margen "notable". 
Sin embargo, ¿cómo se miden los “esfuerzos” o el que un margen sea “notable”? 
Cuando le insistí, alguien con estrechos vínculos con la administración china me señaló: “Lo que se dijo en realidad tiene bastante poco peso”. 
De hecho, no hubo objetivos específicos y, como cualquier observador de China sabe, la "ecologización” del gobierno no es nada nuevo. 
La política oficial china de los últimos años ha sido hacer más “verde” el crecimiento del PGB, pero no a expensas del crecimiento mismo... y China tiene intenciones crecer bastante rápido. 
Al menos, el oso panda sonrió. 
El pobre Barack Obama ni siquiera tenía eso para ofrecer. 
No ofreció ningún compromiso de reducir las emisiones en los Estados Unidos y, considerando las encarnizadas batallas en torno a la reforma al sistema de salud, uno se pregunta cuánto tiempo y energía le quedarán para los imperativos medioambientales. 
Si todo lo que el mundo obtuvo de esta Asamblea General de las Naciones Unidas llena de líderes de gobierno fue bastante insustancial, peor resulta el que ahora esté recibiendo más de lo mismo en la reunión del G-20 en Pittsburgh. 
Como me dijera más bien melancólicamente un ministro de finanzas cuando le pregunté qué es lo que se había logrado en realidad para luchar contra el cambio climático: “Palabras, nada más que palabras.” 
Considerando que quedan poco más de dos meses para la cumbre de Copenhague sobre el cambio climático, que se supone dará forma al acuerdo que suceda al Protocolo de Kyoto, esto resulta deprimente. 
Con más de mil puntos que todavía deben acordarse, todas las autoridades con las que he conversado últimamente dicen que no ven cómo se puede llegar a un acuerdo significativo para diciembre en Copenhague. 
En realidad todos están poniendo la mirada en lo que ocurra tras bambalinas para un “Copenhague 2”, y lo que quienes participan en las negociaciones están dando en llamar “un camino todavía más arduo”. 
Incluso si se logra armar algún tipo de comunicado en diciembre -y los países en donde se realizarán elecciones pronto, como el Reino Unido, presionarán para que haya uno- es difícil creer que contenga suficientes detalles o refleje un nivel suficiente de compromiso como para tener los efectos que se necesitan tan desesperadamente. 
“Copenhague 1” siempre estuvo condenado a fracasar, en parte porque -y esto puede sonar extraño de buenas a primeras- sólo se enfoca en el cambio climático. 
Si bien las reducciones de las emisiones de CO2 y un acuerdo de financiamiento son objetivos necesarios, la realidad geopolítica es que el cambio climático no se puede tratar separadamente del comercio o los debates acerca de los tipos de cambio, el FMI, las reformas a las Naciones Unidas, y temas similares. 
Hay un quid pro quo del que nadie habla explícitamente pero que se debe abordar: los acuerdos y compensaciones entre estas negociaciones, no sólo al interior de ellas. 
No veremos medidas significativas sobre el cambio climático sino hasta que se hayan acordado dentro de un marco más amplio. 
Esto significa llevar el problema fuera de su compartimento actual y ser lo suficientemente realistas como para comprender la postura de Brasil acerca de reducción del ritmo de tala de bosques tropicales, por ejemplo, se verá afectada por el que reciba o no un espacio en el Consejo de Seguridad de las Naciones Unidas. 
Significa ser lo suficientemente sofisticados como para comprender que mientras China se sienta presionada a dejar de apuntalar el renminbi, es poco probable que se comprometa a reducir las emisiones. 
Ampliar el alcance de la siguiente ronda de negociaciones de manera que se puedan utilizar muchos más elementos de negociación haría el trabajo de los negociadores considerablemente más arduo, pero también le daría un margen de acción mucho mayor. 
De hecho, no hay otra manera de evitar que el proceso siga siendo un juego de suma cero. 
No deja de ser preocupante el que para “Copenhague 2” no sólo hay que recorrer este complicado terreno, sino que para ello haya un plazo de menos de cinco años. 
Está sonando la cuenta regresiva de la bomba climática, y hay una palpable sensación de urgencia entre los encargados de definir las políticas. 
Como ha advertido explícitamente el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático, si no se reducen las emisiones antes de 2015, y desde entonces se siguen reduciendo (y la tendencia general ha sido más bien hacia su aumento), llegaremos a un punto del que no podremos regresar. 
En ese punto, los escenarios apocalípticos de sequías, aumento del nivel del mar, inundaciones, guerras por los recursos y la energía, y migraciones masivas se harán realidad. 
Piénsese solamente en las imágenes de las recientes tormentas e inundaciones en Filipinas y Vietnam, que desplazaron y mataron a miles de personas, y multiplíquense esos horrores varias veces. 
Contra eso estamos luchando. 
Probablemente las negociaciones sobre el cambio climático sean las más importantes de nuestro tiempo, porque sus resultados determinarán el destino de nuestro planeta. 
Es esencial que se lleven a cabo dentro de estructuras y marcos de trabajo que fomenten el acuerdo, poniendo sobre la mesa otros importantes asuntos multilaterales. 
Los gobiernos del mundo deben ser capaces de un toma y daca real, si es que los pandas y los presidentes de verdad quieren hacer algo más que sonreír. 

 

Rocas calientes 
CANBERRA – Pregúntenle a cualquier ingeniero en sistemas de alimentación sobre energía renovable y probablemente dirá que no ofrece alimentación de “carga base”. 
En otras palabras, no se puede confiar en que la energía renovable suministre alimentación las 24 horas del día, los siete días de la semana: el viento no siempre hace girar las turbinas en la colina, el sol no puede brillar en las estaciones de energía solar de noche y hasta la hidroelectricidad puede escasear si no llueve. 
El comportamiento inherentemente errático de las principales tecnologías de energía renovable presenta serios problemas para los planificadores de los sistemas de energía. 
La cantidad de estos tipos de energía renovable que pueden incorporarse de manera útil a las grillas de electricidad del mundo es limitada. 
Después de todo, los consumidores esperan que siempre haya energía. 
La solución que ofrece la ingeniería es mantener una gran cantidad de energía confiable de carga base como un componente importante de la combinación energética y complementarla con “centrales para horas de mayor consumo” que se puedan poner en línea cuando surge la necesidad. 
En algunos países, esta capacidad para horas de mayor consumo se construye en base a sistemas hidroeléctricos, pero normalmente se basa en la quema de combustibles fósiles como gas, diesel o fuel-oil. 
La energía de carga base también se basa predominantemente en combustibles fósiles, y aproximadamente el 39% de la generación global de electricidad se origina en la quema de carbón. 
En algunos países, la energía nuclear se ha considerado como una respuesta válida, pero los depósitos de combustible nuclear de alto grado en todo el mundo parecen ser limitados, y los costos a largo plazo de almacenar desechos y sacar de servicio activo las plantas son elevados. 
El desafío, entonces, consiste en reducir nuestra dependencia actual de los combustibles fósiles y nucleares para obtener energía de carga base. 
La respuesta puede estar justo debajo de nuestros pies. 
La tierra es un planeta extraordinariamente caliente. 
Seis mil kilómetros debajo de la superficie, el núcleo del planeta es tan caliente como la superficie del sol. 
Sin embargo, incluso a profundidades superficiales, suele haber temperaturas útiles para la generación de energía. 
Esta energía geotérmica “convencional” ha sido utilizada para generar electricidad de carga base confiable durante más de 100 años, y actualmente se usa en muchos países, entre ellos Italia, Islandia, Japón, Nueva Zelanda y la zona oeste de Estados Unidos. 
La tecnología está bien establecida y el registro de generación energética confiable incluye más de 9.000 megavatios de capacidad de generación. 
Pero la energía geotérmica convencional requiere una fuente natural de grandes cantidades de vapor o agua caliente, y este tipo de fuentes normalmente se encuentran sólo en las regiones volcánicas, lo que descarta su uso en grades regiones del mundo. 
Más tentadora en términos de la necesidad de la humanidad de una energía de carga base limpia y ampliamente disponible es la energía geotérmica no convencional llamada “rocas secas calientes” o HDR (tal su sigla en inglés). 
Con HDR, se puede detectar calor útil en las rocas a pocos kilómetros por debajo de la superficie de la Tierra. 
Pero, sin vapor o agua caliente natural que traiga la energía a la superficie, se necesita una solución proveniente del campo de la ingeniería y, durante los últimos 35 años, se invirtieron más de 600 millones de dólares en todo el mundo para diseñar una. 
El concepto es asombrosamente simple: se introducen por lo menos dos barrenos a cinco kilómetros de profundidad, se inyecta agua fría en uno de ellos, se la hace pasar a través de las rocas calientes y luego se la vuelve a traer a la superficie, donde se extrae la energía en una central eléctrica. 
Luego se vuelve a inyectar el agua ahora enfriada para que vuelva a pasar por las rocas debajo de la superficie. 
Sólo el calor se extrae en la superficie y todo lo demás que se trajo a la superficie se vuelve a reinyectar, eliminando el desecho. 
Sin embargo, es la economía de la energía geotérmica HDR lo que finalmente determinará el papel que juegue a largo plazo, porque es costoso introducir los barrenos de profundidad y deben solventarse sus costos antes de que las centrales eléctricas puedan empezar a generar electricidad. 
Cuanto menos profundos sean los recursos de calor y cuanto menos capital se invierta, más competitivo será un proyecto HDR. 
Los crecientes costos de los combustibles fósiles y fisibles harán que la energía HDR resulte más atractiva, ya que la economía a largo plazo de la energía geotérmica está efectivamente aislada de las fluctuaciones de los precios de los combustibles. 
Los depósitos de rocas secas calientes son comunes y grandes cantidades de calor están al alcance en muchos lugares. 
Pero la ciencia y la ingeniería de HDR ha resultado un desafío y recién ahora están apareciendo las primeras centrales eléctricas. 
Una pequeña central eléctrica está operando en Landau, Alemania, y otras están en construcción en Francia y Australia. 
Estas primeras centrales eléctricas desarrollarán los historiales de rendimiento operativo y financiero que serán necesarios antes de que la energía geotérmica HDR pueda empezar a tener un impacto en los suministros de energía mundiales. 
Un proceso de reingeniería de los sistemas energéticos de la humanidad va a ser un emprendimiento costoso, no importa qué combinación de tecnologías se utilice, y los sistemas elegidos tendrán que ser confiables y ampliamente disponibles. 
El camino hacia la energía geotérmica HDR ha sido largo y costoso, pero, a diferencia de todas las tecnologías en desarrollo, tuvo que hacerse un proceso previo de investigación y desarrollo antes de que pudiera generarse un desarrollo comercial. 
Ahora que se están construyendo centrales eléctricas, hay señales de optimismo para un uso generalizado de una energía geotérmica que genere energía de carga base limpia y libre de emisiones. 

Casas en el aire 
En los últimos seis meses, la atención y la preocupación han pasado de estar centradas en el enorme déficit comercial de EE.UU. a sus bullentes mercados de propiedades y la creciente burbuja inmobiliaria. 
Al menos dos de las razones para los altos precios de las viviendas (que siguen aumentando) en EE.UU. son bien comprendidas. 
No obstante, lo que sigue siendo altamente incierto es si un mercado que obviamente se está sobrecalentando puede enfriarse sin enviar a los Estados Unidos y a sus principales socios comerciales del mundo a una vertiginosa crisis económica. 
La explosión del mercado de viviendas de EE.UU. se debe, en primer lugar, a las bajas tasas de interés, lo que significa que es posible obtener en préstamo grandes cantidades de dinero para hipotecas con pagos mensuales convenientes. 
Las bajas tasas de interés fortalecen la capacidad de pago y, por consiguiente, estimulan la demanda. 
Y, con una alta demanda y una oferta fija de viviendas (al menos en el corto plazo), los precios aumentan. 
En segundo lugar, se ha acabado el periodo de 70 años que comenzó con la difusión generalizada del automóvil, durante el cual uno podía llegar prácticamente a cualquier lugar de un área metropolitana típica en media hora o menos. 
Antes de que se generalizara la propiedad del automóvil, los precios de un terreno dependían de la ubicación, y la proximidad a la ciudad central o a la estación local de ferrocarriles lo hacían más deseable y costoso. 
Hoy, que un gran nivel de congestión enlentece hasta lo imposible el tráfico en las grandes ciudades, nuevamente se ha agudizado la importancia de la ubicación en los precios de las viviendas. 
Tal vez la agudización de la importancia de este factor de proximidad se podría retardar una década si estuviéramos dispuestos a cambiar a patrones residenciales más densos. 
Por ejemplo, podríamos demoler las casas victorianas de San Francisco y reemplazarlas con edificios más parecidos a los del Upper West Side de Nueva York, pero no estamos dispuestos a eso. 
Estos dos factores (bajas tasas hipotecarias y el hecho de que el país se ha poblado tanto que nuestros automóviles ya no ayudan a restar importancia a los costos de la ubicación) explican en gran medida la notable alza de los precios de la viviendas en la última década. 
Sin embargo, no la explican del todo. 
Sobre estos dos factores fundamentales y potentes descansa una burbuja, compuesta por gente con dinero que está comprando viviendas adicionales porque piensa que sus precios continuarán aumentando, y por gente sin dinero que está comprando viviendas de 400.000 dólares en barrios menos de moda, con cero por ciento de pago inicial y tasas de interés flotantes. 
La demanda de estos dos grupos es intrínsecamente efímera. 
Cuando el primer grupo descubra que los precios de las viviendas no siempre suben, tratarán de deshacerse de ellas. 
Y cuando el segundo grupo descubra que las tasas de interés no siempre se mantienen bajas, muchos de ellos no podrán seguir cumpliendo sus pagos hipotecarios (que habrán aumentado) y, de manera similar, intentarán deshacerse de sus propiedades. 
Puede que la burbuja inmobiliaria estadounidense no termine tan mal, pero si lo hace, será probablemente debido a una aguda alza de las tasas de interés. 
Esto podría ocurrir por dos razones. 
Primero, los inversionistas, advirtiendo que el dólar está sobrevaluado y que probablemente sufran grandes pérdidas cuando vuelva a su valor fundamental, podrían comenzar a vender sus bonos del Tesoro y sus valores respaldados por hipotecas. 
A medida que los precios de estos bienes caigan, su rendimiento aumentará. 
En algún punto, el rendimiento de los bonos e hipotecas será lo suficientemente alto como para que el apetito de ganancias de los inversionistas equilibre su temor a la depreciación del tipo de cambio. 
En los corredores alrededor de mi oficina, todos los economistas están de acuerdo con que este factor debería haber impulsado al alza las tasas de interés de EE.UU. hace tres años. 
Sin embargo, hasta ahora no lo ha hecho. 
¿Significa esto que un huracán podría golpear los mercados financieros en cualquier momento? 
Sí. 
O podría significar también que el modelo básico de los economistas para la economía internacional (especialmente el supuesto de la "paridad de intereses descubierta”, que sostiene que el ingreso en intereses extranjeros expresado en moneda local debería ser equivalente a la tasa de interés local) simplemente está equivocada. 
El segundo factor que podría impulsar fuertemente al alza las tasas de interés de EE.UU. no es el temor al futuro declive del valor del dólar, sino el hecho de un descenso en su valor en el pasado. 
EE.UU. importa el equivalente del 16% de su PGB. 
Por tanto, una caída del 40% en el valor del dólar (de la cual la mitad se convierte en un aumento de los precios en dólares de las importaciones) implica un aumento del 3,2% en el nivel general de los precios. 
Una Reserva Federal comprometida a una efectiva estabilidad de los precios probablemente aumentará las tasas de interés, en lugar de permitir que el índice inflacionario de cualquier año pase del 3% al 6%. 
Si hay una aguda alza de las tasas de interés, causada por la fuga de capitales ante un posible declive del dólar o por una política monetaria estricta como reacción al descenso del dólar, veremos de qué madera está hecha realmente la Reserva federal. 
Si las tasas de interés aumentan demasiado, entonces el colapso de los valores de las viviendas producirá ejecuciones hipotecarias en gran escala y también un colapso del gasto de consumo. 
Esto significaría una depresión no sólo para EE.UU., sino también para Asia y probablemente Europa, ya que los Estados Unidos puede seguir siendo el importador mundial de último recurso y el garante de una demanda efectiva sólo si su consumo interno se mantiene fuerte. 
Sin embargo, si las tasas de interés no aumentan lo suficiente, el valor del dólar caerá en espiral y la inflación estadounidense aumentará en la misma proporción, como en los años 70, preparando el escenario para el tipo de medidas extremadamente dolorosas que impuso el Presidente de la Reserva Federal de ese entonces, Paul Volcker. 
En estas circunstancias, la Reserva Federal tiene un campo de maniobra bastante limitado y se encuentra en una posición muy poco envidiable. 
Y, aún así, hay periodistas (reporteros no muy experimentados, no cabe duda) que me preguntan quién es probable que obtenga el "trabajo soñado" de Presidente de la Reserva Federal el año próximo. 

¿Qué tan acertados son sus analistas predilectos? 
A diario los expertos nos bombardean con sus opiniones sobre temas tan variados como los insurgentes iraquíes, los cocaleros bolivianos, los funcionarios del Banco Central Europeo y el Politburó de Corea del Norte. 
¿Pero qué tanta credibilidad deberíamos dar a la opinión de los expertos? 
El punto de vista optimista dice que mientras los que venden su conocimiento compitan vigorosamente por el interés de los compradores conocedores (los medios de comunicación), los mecanismos del mercado asegurarán el control de la calidad. 
Los analistas que llegan a las columnas de opinión de los periódicos o a la radio y la televisión deben tener una buena trayectoria; de otra manera habrían sido eliminados. 
Sin embargo, los escépticos advierten que los medios de comunicación imponen las opiniones que llegan a nuestros oídos y que tienen menor interés en el debate razonado que en alimentar los prejuicios populares. 
Como consecuencia, la fama podría estar correlacionada negativamente y no positivamente con la exactitud de largo plazo. 
Hasta hace poco, nadie sabía quién tenía la razón porque nadie mantenía un registro. 
Pero los resultados de un proyecto de investigación de 20 años ahora sugieren que los escépticos están más cerca de la verdad. 
Describo en detalle el proyecto en mi libro Expert Political Judgment: How good is it? 
How can we know? 
La idea básica fue solicitar miles de predicciones a cientos de expertos sobre el futuro de docenas de países y después calificar la precisión de las predicciones. 
Lo que encontramos es que no sólo los medios de comunicación no logran eliminar las malas ideas sino que frecuentemente las favorecen, en particular cuando la verdad es demasiado sucia como para presentarla en un paquete agradable. 
Las evidencias se clasifican en dos categorías. 
Primero, tal como los escépticos lo advirtieron, cuando las multitudes de expertos forcejean en busca de los reflectores, muchos tienden a asegurar que saben más de lo que en realidad saben. 
Los analistas que predicen maravillas y los agoreros de las tragedias son los que más exageran sus conocimientos. 
Entre 1985 y 2005, los profetas de los booms hicieron predicciones a 10 años que abultaron las probabilidades de que hubiera grandes cambios positivos tanto en los mercados financieros (ej. un índice industrial Dow Jones de 36,000) como en la política mundial (ej. tranquilidad en Oriente Medio y un crecimiento dinámico en el África Subsahariana). 
Asignaron un 65% de probabilidades a escenarios rosas que sólo se cumplieron en un 15% de las veces. 
En el mismo período, los agoreros de la fatalidad tuvieron un desempeño aún más pobre, que exageraba la probabilidad de cambios negativos en todos los asuntos en que los expertos del boom subrayaban lo positivo, y otros más (sigo esperando la inminente desintegración de Canadá, Nigeria, India, Indonesia, Sudáfrica, Bélgica y Sudán). 
Asignaron una probabilidad de 70% a escenarios sombríos que se cumplieron tan sólo un 12% de las veces. 
Segundo, como lo advirtieron otra vez los escépticos, los que hablan de más rara vez pagan el precio de equivocarse. 
En efecto, los medios de comunicación colman de atención a los exagerados mientras que olvidan a sus colegas modestos. 
Podemos ver este proceso en claro contraste si clasificamos a los analistas como "erizos" o "zorros", apegándonos al filósofo Sir Isaiah Berlin . 
Los erizos son pensadores de ideas grandes enamorados de las teorías grandiosas: liberalismo, marxismo, ambientalismo, etc. Su seguridad en sí mismos puede ser contagiosa. 
Ellos saben cómo dar impulso a un argumento multiplicando las razones por las que ellos están en lo correcto y los demás se equivocan. 
Con ello ganan la aclamación de los medios. 
Pero no saben cuando accionar los frenos de la mente para hacer concesiones a otras opiniones. 
Toman demasiado en serio sus teorías. 
El resultado: los erizos cometen más errores pero acumulan más menciones en Google. 
Los zorros eclécticos son mejores para reprimir su entusiasmo ideológico. 
Se sienten cómodos con la prolongada incertidumbre de saber quién tiene la razón incluso en los debates más ríspidos, aceptan que ignoran algunas cosas y conceden legitimidad a opiniones contrarias. 
Salpican sus conversaciones con calificativos lingüísticos que limitan el alcance de sus argumentos: "pero", "sin embargo", "aunque". 
Los zorros cometen menos errores porque evitan las grandes simplificaciones. 
Los zorros a menudo estarán de acuerdo con los erizos hasta cierto punto, antes de complicar las cosas: "Sí, mi colega tiene razón al decir que la monarquía saudita es vulnerable, pero recuerden que los golpes de Estado son raros y que el gobierno tiene muchos medios para acallar a la oposición". 
Imagine que su trabajo como director de un medio de comunicación depende de la expansión de su audiencia. 
¿A quién escogería: a un experto que equilibra argumentos contradictorios y concluye que el resultado más probable es más de lo mismo, o a un analista que mantiene a los espectadores en el filo de la butaca hablando de islamistas radicales que toman el control y provocan que suban los precios del petróleo? 
En suma, las cualidades que hacen que los zorros sean más precisos también los hacen menos populares. 
En este punto, los escépticos dicen burlonamente que tenemos los medios que merecemos. 
Pero eso es injusto. 
Ninguna sociedad ha creado todavía un método plenamente confiable para mantener un registro de la expertocracia. 
Incluso los ciudadanos que valoran la precisión no tienen forma de saber que la están sacrificando cuando cambian el canal de los zorros aburridos a los erizos carismáticos. 
Aquí, entonces, hay una propuesta modesta que se aplica a todas las democracias: el mercado de ideas funciona mejor si a los ciudadanos les resulta más fácil ver el equilibrio entre precisión y entretenimiento, o entre precisión y lealtad hacia un partido político. 
¿Leerían más a los analistas que tuvieran una mejor trayectoria? 
Si es el caso, los expertos se podrían adaptar a la transparencia al mostrar más humildad, y el debate político podría empezar a ser menos estridente. 
Es un hecho que no es fácil crear métodos para mantener un registro que sea creíble en todo el espectro de la opinión razonable. 
Pero en un mundo en el que, como dijo Yeats "Los mejores carecen de toda convicción, en tanto que los peores están llenos de apasionada intensidad", vale la pena intentarlo. 

Misterios de las clasificaciones 
PARÍS – Gibraltar recibió noticias apasionantes el mes pasado. 
El último Índice de Centros Financieros Mundiales (ICFM), publicado por la consultoría Z/Yen de Londres, reveló que, desde el informe anterior de septiembre de 2013, la Roca había ganado más puestos y más rápidamente que ningún otro centro: diecisiete, del 70º al 53º. 
Me imagino las celebraciones que habrá en la Ciudad de Gibraltar, donde, ahora que se ha cerrado la base naval británica y España está creando problemas en la frontera, los servicios financieros son decisivos para el empleo, y también me imagino que muchos en Hamilton (Bermudas), que se desplomó casi tanto como Gibraltar subió –16 puestos, hasta el 56º–, deben de estar compadeciéndose de sí mismos, mientras toman su ponche de ron. 
Desde luego, también es posible que Gibraltar y Bermudas hayan preferido pasar por alto los resultados o discutir su importancia. 
En cualquier caso, resulta indudable la actual obsesión mundial con las clasificaciones. 
Podemos encontrar una clasificación para casi todas las formas de actividad humana. 
La clasificación de los bancos comerciales se hace por activos; la de los bancos de inversión, por una diversidad de criterios, como también las universidades: desde los resultados académicos hasta sus proezas en materia de gestión medioambiental pasando por su atractivo para los estudiantes gais. 
En el Reino Unido, se puede encontrar un cuadro en el que se muestra el mejor lugar para vivir si se desea tener premio en la Lotería Nacional de Gran Bretaña. 
(Las posibilidades son casi el doble en el Nordeste que en Irlanda del Norte). 
Cuando los examinamos más detenidamente, la mayoría de esos cuadros, según la famosa opinión de Henry Kissinger, “carece de contenido”. 
Durante un breve momento brillante, el Royal Bank of England ocupó el primer puesto en las clasificaciones de los bancos mundiales y ya sabemos cómo acabó aquella historia. 
¿Se puede decir lo mismo del ICFM o comprende datos valiosos sobre cómo está evolucionando el sistema financiero mundial? 
Los titulares de prensa que acompañaron la publicación del ultimo ICFM se centraron en el cambio del primer puesto de la liga: Nueva York saltó por encima de Londres. Mientras que Hong Kong y Singapur se mantuvieron en los puestos tercero y cuarto, respectivamente. 
¿Se trata de un cambio importante? 
Gran parte de las elucubraciones al respecto se han centrado en el reciente daño que ha sufrido la reputación de Londres por el escándalo relacionado con la manipulación del tipo de interés libor por parte de los bancos. 
Aun cuando algunas de las maquinaciones se cometieron en otras ciudades, no se puede negar que el libor es el “tipo de oferta interbancaria de Londres”. 
Además, Londres es el mayor centro de comercio de divisas, el nuevo objeto de atención de los reglamentadores, y, aunque Bruno Iksil era un francés que trabajaba para el banco americano JPMorgan Chase, llegó a ser conocido universalmente como “la ballena de Londres”. 
Pero los detallados resultados del ICFM no corroboran esa explicación. 
Los factores de la reputación de Londres “son firmes y superiores a la media y no han experimentado demasiados cambios en las cinco últimas ediciones”. 
De hecho, parece que el pequeño descenso de Londres es atribuible a tantos negativos en factores generales, como, por ejemplo, el “ambiente empresarial” y “las infraestructuras”. 
Los vagones del metro atestados y la congestión de Heathrow están teniendo repercusiones, aunque resulta difícil entender por qué Nueva York vence respecto de esos criterios. 
Montar en el metro depara sorpresas desagradables, mientras que el aeropuerto JFK no es un favorito precisamente de los viajeros (y sigue sin haber un enlace por ferrocarril hasta él). 
Y, sin embargo, esos cambios sutiles en lo alto del cuadro no son la historia real. 
Desde una perspectiva de diez años, los grandes vencedores son Hong Kong y Singapur. 
En otro tiempo estuvo de moda sostener que, cuando China se abriera al mundo, Hong Kong y Singapur sufrirían las consecuencias. 
Una vez que los chinos lo lograran, el papel de esas ciudades como intermediarias de las finanzas de la región quedarían marginado por Shangái, Shenzhen y otros nuevos centros. 
Puede que así sea algún día, pero aún no ha ocurrido. 
Hong Kong y Singapur han jugado sus bazas astutamente. 
La combinación de un mercado asiático con fuertes conexiones con China y un sistema de legislación y derechos de propiedad ingleses sigue representando una potente ventaja comparativa. 
Así es en particular en la gestión de fondos. 
Las empresas chinas pueden aumentar cada vez más su capital en Shangái, pero los chinos ricos con dinero que invertir gustan de mantenerlo en centros financieros considerados seguros y apolíticos. 
En Europa, vemos un panorama diferente. 
En más de quince encuestas consecutivas, la clasificación de Londres ha permanecido en gran medida constante, mientras que Zurich, Ginebra, Fráncfort y Luxemburgo han ido reduciendo gradualmente el desfase con ella, si bien éste sigue siendo amplio. 
No cabe duda de que Fráncfort ha ganado la pugna con París para ser el centro financiero más importante de la zona del euro. 
Los alemanes fueron listos al insistir en que el Banco Central Europeo estuviera en esa ciudad. 
En vista de la nueva función del BCE como supervisor bancario de la zona del euro, Fráncfort puede consolidar su victoria. 
Todos los bancos de la Unión Europea tendrán que acatar las resoluciones de su supervisor junto al río Meno, aun cuando se trate de una mujer francesa, Danièle Nouy. 
En los Estados Unidos, Boston, San Francisco y Washington, D.C., siguen consolidando sus posiciones como centros importantes de gestión de activos y, en el último caso, de reglamentación. 
La legislación Dodd-Frank sobre la reforma financiera de 2010 ha atribuido a la Junta de Gobernadores de la Reserva Federal un papel reglamentador mucho mayor que el de antes de la crisis, pero, a no ser que el nuevo alcalde populista de Nueva York, Bill de Blasio, intente expulsar los bancos de la ciudad, al estilo de los alguaciles del Oeste, no parece probable que esas ciudades arrebaten la corona a Wall Street en un futuro próximo. 
Todos los mejores programas de concursos cuentan con una sorpresa. 
La de este año, anunciada como el centro financiero con “más probabilidad de llegar a ser más importante en un futuro próximo, es Casablanca. 
No tengo idea de por qué esa ciudad es un centro prometedor y los compiladores del ICFM no lo explican. 
A veces, en las clasificaciones como en la vida, un beso es tan sólo un beso. 

El zorro y el BCE 
PARÍS – Una revista francesa sobre economía clasificó recientemente a la Directora Gerente del FMI, Christine Lagarde, como la persona francesa viva más influyente internacionalmente... muy por delante del Presidente, François Hollande. 
Si bien la política puede haber influido en esa decisión particular, no cabe duda de que Lagarde es al menos la más destacada mujer francesa viva. 
En esa categoría Lagarde casi carece de competidoras. 
Valérie Trierweiler, la compañera sentimental de Hollande, destacó con un desafortunado tweet político sobre su predecesora, pero desde entonces se ha retirado tras los cortafuegos del Palacio del Elíseo, y Brigitte Bardot ya no es precisamente la fuerza de la naturaleza que fue en otro tiempo. 
Pero esta situación puede estar a punto de cambiar. 
El Parlamento Europeo acaba de confirmar el nombramiento de Danièle Nouy, del Banco de Francia, para que sea la primera persona que ocupe la dirección de la nueva junta supervisora del Banco Central Europeo. 
El anuncio llega menos de un mes antes de que el BCE se haga cargo de la supervisión directa de unos 130 bancos que representan más del 80 por ciento de los activos bancarios de la zona del euro, con lo que sólo los bancos nacionales más pequeños quedarán bajo la jurisdicción de los organismos supervisores locales. 
Nouy (con quien yo he trabajado) es una supervisora capaz y muy experta, equipada con una extraordinaria combinación de determinación y encanto. 
Necesitará todas esas características y más para hacer que el nuevo sistema bancario de Europa funcione eficientemente. 
El BCE fue elegido Mecanismo Único de Supervisión, pese al debilísimo fundamento jurídico (una cláusula ambigua del Tratado de Lisboa) de sus nuevas atribuciones. 
Cuando se firmó el Tratado de Lisboa, Alemania era totalmente hostil a la concesión al BCE de semejante papel, pero nadie quería pensar en la posibilidad de emprender la monumental tarea de redactar un nuevo tratado para crear una institución con la autoridad necesaria. 
Ese proceso habría requerido referéndums populares y, por tanto, habría entrañado el riesgo de que el voto no coincidiera con los deseos de los eurócratas. 
Pese a las dudas que perduran sobre las competencias del BCE, la necesidad de un supervisor central está reconocida de forma generalizada. 
El crédito de los organismos supervisores nacionales de Europa ha quedado dañado irreparablemente en los últimos años a consecuencia de las pruebas de resistencia que dieron el visto bueno a entidades –el banco Leiki de Chipre y Bankia de España, entre otras– cuyos balances tenían, como se descubrió más adelante, agujeros enormes. 
Según acordaron los dirigentes de Europa, si el BCE es el prestador en última instancia de la zona del euro, debe tener un conocimiento directo de los balances de sus posibles clientes. 
También se podría esperar que tuviera una idea más objetiva de las entidades que supervise, aislada de la influencia de la política nacional. 
Hasta ahí, perfecto, pero el BCE necesita apoyo para desempeñar su cometido. 
En la reciente Conferencia Europea sobre la Banca, celebrada en Fránkfurt, se convino casi unánimemente en que una unión bancaria que funcione requiere una autoridad central de resolución (para ocuparse de las entidades financieras que quiebren) y un fondo de protección de los depósitos mutuamente garantizado (para impulsar la confianza en los bancos más débiles de las economías con problemas de la zona del euro). 
Pero también hubo un acuerdo casi unánime en que la unión bancaria de Europa no satisfaría ninguna de esas dos necesidades... al menos no al principio. 
Los lógicos franceses están presionando intensamente a los parsimoniosos alemanes y se puede lograr una transacción, pero sigue siendo una batalla muy cuesta arriba. 
Para colmo de males, los mecanismos de adopción de decisiones del BCE son poco adecuados para el papel de supervisor bancario. 
Se ha acordado que todos los bancos tendrán un equipo supervisor dirigido por el BCE, encargado de formular recomendaciones sobre cuestiones como las necesidades mínimas de capital, la ponderación de los riesgos de los activos particulares y la aptitud e idoneidad de los directores y los directivos superiores. 
Se creará una nueva junta supervisora, incluidos los funcionarios del BCE y el director de la supervisión bancaria de cada uno de los países miembros de la zona del euro, para que reciba esas recomendaciones. 
Pero se tendrá que presentar todo al Consejo de Gobierno del Banco Central Europeo para que declare la inexistencia de objeciones y lo apruebe, si bien aquél no está acostumbrado a adoptar decisiones rápidas sobre cuestiones imprevistas. 
Al fin y al cabo, su cometido principal es el de fijar la política monetaria, que entraña un pequeño número de decisiones muy importantes, por lo general adoptadas con un calendario preestablecido. 
De hecho, en vista de que el funcionamiento de la política monetaria influye en las previsiones de los mercados, cuantos más predecibles sean semejantes decisiones –al menos en cuanto a oportunidad y principios rectores– mayor será su eficacia. 
La supervisión es un asunto mucho más complicado, pues requiere decisiones en momentos inesperados. 
Además, las decisiones se influyen mutuamente y con frecuencia requieren modificaciones y aclaraciones. 
Esperar a que se celebre todos los meses un solemne proceso de adopción de decisiones podría costar dinero y perjudicar los intereses de los depositantes. 
Si recurrimos a la famosa taxonomía del filosofo Isaiah Berlin, un supervisor es como un zorro: sabe muchas cosas pequeñas, es flexible y adapta constantemente su estrategia para la supervivencia. 
Un banco central de éxito se parece más a un erizo; sabe una cosa importante: que debe permanecer centrado en el mantenimiento de una inflación baja. 
Para ese ser, la adopción de decisiones lentas y predecibles es una virtud, pero no está bien adaptado al complejo y rápido mundo de los bancos del siglo XXI. 
Así, pues, el imperativo real que afronta Nouy en sus nuevas funciones en el BCE es el de enseñar al erizo nuevos trucos parecidos a los del zorro. 
Idealmente, estaría ayudada por una estructura revisada de adopción de decisiones, con un nuevo centro de autoridad que pueda apoyar a los equipos supervisores con resoluciones rápidas, pero queda descartada por la necesidad de evitar las modificaciones del Tratado. 
Es de esperar que la nueva junta supervisora llegue con el tiempo a desempeñar bien su papel y que el Consejo de Gobierno del BCE le conceda el margen para hacerlo. 
De ello depende el futuro del sistema bancario de Europa. 

La errática integración financiera de Europa 
LONDRES – Este verano, las dificultades ampliamente publicitadas por los que atraviesa el Banco Espírito Santo de Portugal nos recuerdan que los problemas financieros de la eurozona no se encuentran resueltos en lo absoluto. 
Sin duda, existen factores idiosincráticos detrás de los problemas de este banco, mismos que se derivan de su exposición a otras partes que conforman el imperio de la familia Espírito Santo. 
Sin embargo, cuando el banco anunció una pérdida de €3,6 mil millones ($4,7 mil millones) en el primer semestre, el colapso repentino de la confianza fue alarmante, y los inversores nerviosos empezaron a averiguar si existían bombas de tiempo similares haciendo tictac en otros lugares. 
En la actualidad, todos los ojos se dirigen hacia los resultados de la revisión de la calidad de los activos (RCA) que realiza el Banco Central Europeo, revisión que se prevé concluya en un par de meses. 
La RCA es el elemento clave en la “evaluación exhaustiva” de los bancos de Europa que lleva a cabo el BCE antes de que en el mes de noviembre tome formalmente la responsabilidad de supervisar a más del 80% del sistema bancario de la eurozona. 
El BCE, actuando con bastante sensatez, quiere que todos los horrores potenciales se visibilicen antes de tomar dicha supervisión bajo su cargo – de esta forma esta institución no podrá ser culpabilizada. 
Debido a que los supervisores nacionales, quienes a menudo se inclinaban por presentar fotografías color rosa de las instituciones de sus países, ya no son quienes evalúan, podemos tener la esperanza de que las evaluaciones vayan a ser más robustas que las pruebas de resistencia bancaria realizadas anteriormente bajo los auspicios de la Autoridad Bancaria Europea (ABE). 
Dichas pruebas, a diferencia de sus equivalentes en Estados Unidos, no lograron una recuperación de la confianza. 
Varios bancos que superaron con creces dichas pruebas, pronto se vieron obligados a obtener capital nuevo. 
No obstante, la creación de la unión bancaria europea no ha sido el único cambio importante en la regulación financiera de Europa desde el advenimiento de la crisis. 
Los acontecimientos ocurridos durante el período 2007-2009 dejaron en claro que existían graves brechas e inconsistencias que debían abordarse. 
Por lo tanto, siguiendo las recomendaciones de un informe preparado en el año 2009 por el ex Director Gerente del FMI, Jacques de Larosière, la Comisión Europea creó tres nuevas autoridades paneuropeas encomendándoles la responsabilidad de garantizar “la aplicación consistente” de las directivas europeas. 
Se llegó a un acuerdo para la creación de dichas autoridades recurriéndose a una gran ración de caramelo político: las tres economías más grandes de la Unión Europea – el Reino Unido, Francia y Alemania – fueron persuadidas para ceder algo de control al centro, a cambio de que cada una fuese la anfitriona de una de las autoridades. 
Consiguientemente, la ABE se estableció en Londres, la Autoridad Europea de Valores y Mercados (AEVM) fijó su sede en París, y la Autoridad Europea de Seguros y Pensiones de Jubilación (AESPJ) encontró su hogar en Frankfurt. 
En conjunto, se las conoce como las AES (Autoridades Europeas de Supervisión). 
El camino hacia la regulación paneuropea durante las últimas dos décadas ha sido sinuoso y rocoso. 
En las primeras etapas, se suponía que el mercado financiero único podría funcionar sobre la base del reconocimiento mutuo: cada país iba a aceptar la regulación de los otros países cual si fuese ampliamente equivalente con la propia e iba a permitir que los negocios transfronterizos se lleven a cabo sobre dicha base. 
Esto resultó ser inadecuado, ya que las normas y reglas se mantuvieron muy distintas entre un país y los otros; por lo tanto, esto dio lugar a un abordaje basado en una armonización mínima, por medio de la cual las reglas medulares llegarían a ser las mismas a lo largo y ancho de toda Europa, pero iban a permanecer admisibles las variaciones y adiciones locales. 
Cuando esto también resultó ser ineficaz para promover la competencia, debido a que los países utilizaron sus normas nacionales para bloquear el ingreso de nuevas empresas a sus mercados, el énfasis cambió y se dirigió hacia una armonización máxima, consiguientemente, las directivas son las que explican exactamente cómo las reglas locales se deben aplicar en toda la UE. 
Esto causó gran preocupación en la Ciudad de Londres, pero fue aceptado a regañadientes. 
Desde la crisis financiera mundial, disminuyó la capacidad de Londres para argumentar que es un lugar especial que no debe ser perturbado. 
En la actualidad, con el establecimiento de las autoridades reguladoras centrales, la UE se ha desplazado a la siguiente etapa de integración financiera. 
No obstante, hasta el momento, las responsabilidades de estas agencias son muy limitadas. 
La AEVM supervisa directamente a las agencias de calificación; pero, fuera del sector bancario, las autoridades nacionales conservan sus responsabilidades de vigilancia en el día a día. 
Claramente, los funcionarios de la Comisión Europea que propician la integración no consideran que esta sea una situación final satisfactoria. 
Así que comisionaron a Mazars, una firma contable, para que lleve a cabo una revisión prudencial de las tres AES, publicándose dicha revisión a principios de este año. 
El veredicto de la misma indica, a grandes rasgos, que “todo está bien, hasta el momento”. 
Luego, la Comisión realizó su seguimiento y publicó su propia evaluación. 
Es poco probable que la Comisión se comporte de manera hipercrítica con sus propias creaciones, y en los hechos no es hipercrítica. 
Su informe sostiene que las AES han “establecido rápidamente organizaciones que funcionan bien y que están destinadas a contribuir al restablecimiento de la confianza en el sector financiero”, y que los participantes del mercado parecen estar ampliamente satisfechos con el trabajo que llevan a cabo dichas autoridades. 
Sin embargo, los autores del informe creen que es necesario expandir los mandatos actuales, desarrollar un enfoque integral para la protección de los consumidores, y reducir aún más la influencia de las autoridades nacionales. 
Ellos indican que las AES deberían tener más facultades para imponer su voluntad en defensa de los intereses de la UE en su conjunto. 
También señalan que sus presidentes deberían tener mayor poder de discreción para actuar por iniciativa propia. 
Además, afirman que las AES necesitan más dinero, mismo que probablemente podría provenir de los pagos de tarifas que se impongan a las empresas financieras, y finalmente establecen que se debería considerar la fusión de las tres autoridades en un solo lugar, presumiblemente en Bruselas. 
La dirección general está clara. 
A menos que el nuevo Comisario de Mercado Interior tenga un punto de vista distinto, la Comisión Europea tiene previsto continuar con su avance en el camino que conduce hacia una verdadera regulación paneuropea. 
Al presente, el informe va a pasar a ser considerado por el Parlamento Europeo, donde es previsible que se vaya a presionar más fuertemente en pos de lograr una mayor integración, tal como usualmente ocurre. 
Una autoridad única, o tal vez dos o tres que trabajen en estrecha colaboración, es una forma de organización lógica para la eurozona, y quizás para todo el mercado financiero de la UE. 
Esta forma sería un complemento útil para el nueva rol de supervisión del BCE. 
Sin embargo, la pregunta es: ¿estará Londres, en esta oportunidad, de acuerdo con dicha forma de organización? 
El gobierno británico, al fin de cuentas, se ha embarcado en un camino que va precisamente en la dirección opuesta – se dirige hacia la reducción de las funciones de los organismos centrales y hacia la repatriación de facultades, radicándolas en las capitales nacionales. 
Si se considera el papel central que Londres desempeña en los mercados financieros de la UE, y su sensibilidad política en el Reino Unido, es de esperar que se presenten problemas en el futuro. 

Mirar más allá de Juncker 
LONDRES – Al parecer, la Unión Europea puede concentrarse en un solo problema a la vez. 
Este verano (boreal) todo gira alrededor de quién sucederá a José-Manuel Barroso como presidente de la Comisión Europea. 
El primer ministro británico, David Cameron, se descubrió a sí mismo librando una acción de retaguardia para intentar bloquear la designación del archifederalista Jean-Claude Juncker de Luxemburgo. 
La presidencia de la Comisión es, sin duda, un empleo importante. 
La Comisión tiene un monopolio en lo que concierne a proponer nueva legislación, cuyo carácter está inmensamente influenciado por el presidente. 
Pero la nueva legislación es una suerte de lujo para Europa en estos días. 
En lugar de contemplar nuevas directivas apasionantes sobre las características deseables de, por ejemplo, las cortadoras de césped que se venden en la UE, los líderes de Europa deben llevar a cabo tres tareas urgentes e interrelacionadas. 
La primera es política. 
En las recientes elecciones del Parlamento Europeo, un cuarto de los votantes en el Reino Unido y Francia respaldaron a partidos que son hostiles a una mayor integración y que están decididos a restablecer una Europa de estados miembro independientes. 
Inclusive en Alemania, a un partido euroescéptico le fue sorprendentemente bien. 
Los federalistas de centro-izquierda y de centro-derecha han respondido haciendo causa común para asegurar una mayoría para Juncker. 
Ese no es un resultado estable. 
Los defensores del ideal europeo tienen que comprometerse más directamente con sus críticos y articular una visión inspiradora, en lugar de negarse a pensar en una situación desagradable y entonar las palabras "una unión cada vez más estrecha" en cada oportunidad que se les presenta. 
Les resultaría más fácil ganarles a los euroescépticos si pudieran hacer referencia a logros económicos más sólidos y duraderos. 
El crecimiento de la eurozona sigue siendo muy lento, en un 0,7% en el pasado año, mientras que el desempleo, en un 11,7%, es inaceptablemente alto. 
Estos promedios ya son suficientemente deprimentes, pero algunas partes del continente están en un estado aún peor. 
El desempleo español está por encima del 25% y la economía italiana apenas ha crecido desde la introducción del euro. 
Los problemas financieros están retrasando la recuperación económica -el tercer tema crucial que los líderes de la UE deben abordar-. 
El mercado financiero único se desintegró hace cuatro años y aún no se ha reparado. 
Sin duda, el Banco Central Europeo ha hecho lo necesario para achicar las diferencias de los costos de endeudamiento entre los países soberanos europeos. 
Durante gran parte del 2012 y del 2013, los gobiernos español e italiano pagaban 5,5-7% por dinero a diez años, mientras que la tasa alemana era inferior al 2%. 
Hoy, el diferencial es mucho más bajo. 
España e Italia están pagando sólo unos 150 puntos base más que Alemania. 
El presidente del BCE, Mario Draghi, puede llevarse el crédito por esto. 
Sin embargo, desde la perspectiva de las empresas, las cosas se ven bastante diferentes. 
Para una pequeña empresa española o italiana, el diferencial de tasa de interés sigue siendo tan alto como antes. 
Un préstamo comercial sin garantía le costará a una empresa del sur de Europa dos puntos porcentuales más que a su par en el Rin, aunque las dos empresas tengan una calificación de crédito similar. 
Hasta el 2010, la brecha era de apenas unos pocos puntos base. 
Estalló en 2011 y no se ha achicado desde entonces. 
Esa es una desventaja competitiva seria para sumar al castigo de estar a una distancia mayor del centro de gravedad económica de la UE. 
Si esto persiste, reforzará la creciente división de Europa entre "los que tienen" y "los que no tienen". 
¿Cómo puede persistir un diferencial de estas características en lo que se supone es un mercado financiero único e integrado? 
La respuesta, por supuesto, es que la eurozona no es eso, al menos no todavía. 
La crisis de confianza en el sector bancario de la UE que estalló en 2010 aún no se ha resuelto. 
Los bancos europeos siguen reacios a prestarse dinero entre sí, especialmente en operaciones transfronterizas. 
Sospechan que algunos de sus pares son débiles y vulnerables, y desconfían de la voluntad de los supervisores bancarios nacionales de revelar la verdad y exigir una reparación. 
De modo que los bancos alemanes con excedente de efectivo preferirían depositarlo en el BCE antes que ponerlo a trabajar en Italia o Grecia. 
La unión bancaria se acordó para corregir ese problema y el BCE quedó al frente como el único supervisor de todos los bancos europeos más importantes. 
Pero el mercado está indicando claramente que la unión bancaria aún no ha cumplido su trabajo -de hecho, que le falta mucho para estar terminada-. 
No existen dudas sobre la falta de un esquema unificado de protección de los depósitos, sobre la disponibilidad de fondos para ayudar a una institución en quiebra y sobre si la estrategia del BCE será lo suficientemente rigurosa para identificar los casos perdidos, obligarlos a recapitalizarse y así recomponer la confianza. 
La prueba clave se producirá este otoño (boreal), cuando el BCE revele los resultados de su revisión de calidad de activos. 
Espero que los supervisores sean rigurosos: la credibilidad de su institución depende de eso. 
Pero los supervisores nacionales y los gobiernos siguen teniendo un papel significativo. 
¿Estarán preparados para ser honestos y, más importante aún, querrán y podrán ayudar a las instituciones en problemas a recaudar capital? 
Las recientes emisiones de deuda del banco italiano Monte dei Paschi di Siena y otros han demostrado que el financiamiento para los bancos es costoso. 
Los inversores necesitan que les ofrezcan descuentos importantes para convencerse de desprenderse de su dinero. 
En consecuencia, algunos bancos que sospechan que sus balances serán más débiles de lo que han venido admitiendo hasta ahora están recortando el préstamo. 
Las continuas limitaciones de crédito son una razón por la que partes de la economía europea siguen siendo débiles. 
De manera que los tres problemas que enfrentará Europa en la segunda mitad de este año están estrechamente conectados. 
La UE necesitará el equipo de liderazgo más fuerte que se pueda encontrar para navegar por aguas traicioneras e implementar reformas financieras cruciales. 
En este momento, las señales distan de ser promisorias. 
Hay algunas ideas y rostros nuevos en el horizonte. 

El problema de JPMorgan en gran escala 
PARIS – JPMorgan Chase ha tenido un mal año. 
El banco no sólo acaba de dar a conocer su primera pérdida trimestral en más de una década; también aceptó un acuerdo tentativo para pagar una multa de 13.000 millones de dólares al gobierno de Estados Unidos como castigo por malvender títulos respaldados por hipotecas. 
Y se avecinan otros costos legales y regulatorios importantes. 
JPMorgan se recuperará, por supuesto, pero sus aprietos han reabierto el debate sobre qué hay que hacer con los bancos que son "demasiado grandes para quebrar". 
En Estados Unidos, los responsables de las políticas optaron por incluir la ley Volcker (que lleva ese nombre por el ex presidente de la Reserva Federal Paul Volcker) en la Ley Dodd-Frank, restringiendo así la administración de cartera propia por parte de los bancos comerciales en lugar de revivir de alguna manera la división de bancos de inversión y minoristas de la Ley Glass-Steagall. 
Pero los senadores Elizabeth Warren y John McCain, un dúo poderoso, han regresado a la batalla. 
Ellos sostienen que los acontecimientos recientes han demostrado que JPMorgan es demasiado grande para ser administrado bien, inclusive por el CEO Jamie Dimon, a quien ni sus críticos más feroces acusan de incompetencia. 
Sin embargo, es poco probable que la ley Warren-McCain sean implementada pronto, aunque sólo sea porque la administración del presidente Barack Obama está preocupada por mantener el gobierno abierto y pagar sus cuentas, a la vez que no se puede garantizar un acuerdo bipartidario sobre qué día de la semana es, mucho menos sobre una mayor reforma financiera. 
Pero la cuestión de qué hacer con los bancos universales enormes, complejos y aparentemente difíciles de controlar que se benefician de un respaldo estatal implícito sigue sin resolverse. 
La "solución académica", a la que se arribó en la Junta de Estabilidad Financiera en Basilea, es que los reguladores globales deberían identificar clara y sistémicamente los bancos importantes e imponerles regulaciones más duras con una supervisión más intensiva y ratios de capital más elevados. 
Eso ya se ha hecho. 
En un principio, se designaron 29 de esos bancos, junto con algunas aseguradoras –a los que, en ningún caso, les gusta la compañía que forzosamente deben mantener-. 
Existe un procedimiento de promoción y relegación, como en las ligas de fútbol nacionales, de manera que la cantidad fluctúa periódicamente. 
Los bancos en la lista deben mantener mayores reservas y más liquidez, lo que refleja su condición de instituciones sistémicamente importantes. 
También deben preparar lo que coloquialmente se conoce como “testamentos vitales”, que explican cómo reducirían su actividad en una crisis –idealmente sin respaldo de los contribuyentes. 
Sin embargo, si bien todos los países importantes están comprometidos con esta estrategia, muchos de ellos piensan que hace falta más. 
Estados Unidos ahora tiene su ley Volcker (aunque continúan las disputas entre los bancos y los reguladores sobre cómo definirla). 
En otras partes, se están implementando, o están en consideración, reglas más invasivas. 
En el Reino Unido, el gobierno creó la Comisión Vickers para que recomendara una solución. 
Sus miembros propusieron obligar a los bancos universales a establecer subsidiarias de banca minorista protegidas con una participación mucho mayor de capital social. 
Sólo se les permitiría a las filiales minoristas recurrir al banco central para un respaldo de prestador de último recurso. 
Una versión de las recomendaciones de la Comisión Vickers, que en cierta forma es más flexible de lo que propusieron sus miembros, figura en un proyecto de ley sobre banca que hoy está ante el Parlamento. 
Algunos miembros del Parlamento quieren imponer restricciones más estrictas, y es difícil encontrar a alguien que quiera hablar a favor de los bancos, de manera que es probable que se sancione algún tipo de ley, y los grandes bancos británicos tendrán que dividir sus operaciones y su capital. 
El Reino Unido ha decidido tomar medidas antes de que se alcance alguna solución a nivel europeo. 
Nosotros los británicos seguimos siendo miembros de la Unión Europea (al menos por el momento), pero a veces nuestros políticos lo olvidan. 
A veces simplemente pierden la paciencia ante la dificultad de acordar sobre cambios en las negociaciones que involucran a 28 países, lo que parece especialmente válido en el caso de la reforma financiera, dado que muchos de estos países no son sede de bancos sistémicamente importantes y probablemente nunca lo sean. 
Pero las instituciones de la UE no han estado enteramente inactivas. 
La Comisión Europea le pidió a un grupo de personas eminentes, presidido por Erkki Liikanen, el titular del banco central finlandés, que examinara esta cuestión a nivel europeo. 
El informe del grupo, publicado en octubre de 2012, llegó a una conclusión similar a la de la Comisión Vickers respecto del peligro de encuadrar las actividades de banca minorista y de inversión en la misma entidad legal, y recomendaron separarlas. 
La propuesta es un reflejo del plan del Reino Unido –las ramas de banca de inversión y de trading, no el lado minorista, estarían protegidas, pero el objetivo sería bastante similar. 
Sin embargo, la Federación Bancaria Europea se mantuvo en sus trece, y describió que las recomendaciones son “completamente innecesarias”. 
La Comisión Europea pidió comentarios y su posición formal es que las está considerando junto con los informes. 
Esa consideración puede llevar algún tiempo; de hecho, puede no terminar nunca. 
El gobierno de Alemania parece tener poco interés en dividir el Deutsche Bank, y los franceses han tomado una página del libro británico e implementaron su propia reforma. 
El plan francés parece más una versión gálica de la ley Volcker que una Vickers “à la française”. 
Es mucho menos riguroso de lo que temían los bancos, dada la retórica feroz del presidente François Hollande en su campaña electoral el año pasado, en la que anatematizó al sector financiero como el verdadero “enemigo”. 
De manera que ahora tenemos un plan de alguna manera global, complementado por varias soluciones locales en Estados Unidos, el Reino Unido y Francia, con la posibilidad de un plan europeo que también diferiría de los demás. 
En testimonio ante el Parlamento del Reino Unido, Volcker cuidadosamente observó que “internacionalizar algunas de las regulaciones básicas nivelaría el campo de juego. 
Obviamente no es ideal que Estados Unidos tenga la ley Volcker y el Reino Unido tenga Vickers…” 
Sin duda tenía razón, pero “demasiado grande para quebrar” es otra área en la que el entusiasmo inicial post-crisis por alcanzar soluciones globales fracasó. 
El resultado desafortunado es un campo de juego desnivelado, con incentivos para que los bancos trasladen operaciones, ya sea geográficamente o en términos de entidades legales. 
Ese no es el resultado que el G-20 –o cualquier otro- buscaba en 2009. 

Los bancos que se comieron a la economía 
LONDRES – EL gobernador del Banco de Inglaterra, Mark Carney, sorprendió a su audiencia en una conferencia el año pasado cuando especuló que los activos de la banca en Londres podrían crecer hasta más de nueve veces el PIB británico para 2050. 
Su pronóstico representó la simple extrapolación de dos tendencias: la continua profundización financiera en el mundo (esto es, un mayor crecimiento de los activos financieros que de la economía real), y la continuidad de la participación londinense en los negocios financieros mundiales. 
Puede tratarse de supuestos razonables, pero la estimación resultó profundamente inquietante para muchos. 
Alojar un enorme centro financiero, con bancos locales gigantescos, puede ser costoso para los contribuyentes. 
En Islandia e Irlanda, los bancos superaron la capacidad de sus gobiernos para apoyarlos cuando fue necesario. 
El resultado fue desastroso. 
Más allá de los posibles costos de rescate, hay quienes sostienen que la hipertrofia financiera daña la economía real porque desvía talento y recursos que podrían utilizarse mejor en otras partes. 
Pero Carney sostiene que, por el contrario, el resto de la economía británica se beneficia por estar en medio de un centro financiero mundial. «Estar en el centro del sistema financiero mundial», dijo, «amplía las oportunidades de inversión para las instituciones que protegen los ahorros británicos y refuerza la capacidad de las industrias manufactureras y creativas del RU para competir en forma global». 
Ciertamente, ese es el supuesto sobre el cual se ha construido el mercado londinense y la línea argumental que propagaron sucesivos gobiernos. 
Pero ha entrado en la línea de fuego. 
Andy Haldane, uno de los lugartenientes que heredó Carney en el Banco de Inglaterra, ha cuestionado la contribución económica del sector financiero, destacando su «capacidad para vigorizar e incapacitar a grandes partes de la economía no financiera». 
Sostiene (en un discurso reveladoramente intitulado «La contribución del sector financiero: ¿milagro o espejismo?») que la contribución al PIB informada por el sector financiero ha sido significativamente sobrevalorada. 
Dos escritos recientes suman dudas al asunto. 
En «El crecimiento de las finanzas modernas», Robin Greenwood y David Scharfstein, de la Escuela de Negocios de Harvard, muestran que la participación de las finanzas en el PIB estadounidense casi se duplicó entre 1980 y 2006, justo antes del comienzo de la crisis financiera (del 4,9 % al 8,3 %). 
Los dos factores principales que impulsaron ese aumento fueron la expansión del crédito y el rápido aumento de los recursos dedicados a la administración de activos (asociados, no casualmente, con el crecimiento exponencial del ingreso en el sector financiero). 
Greenwood y Scharfstein sostienen que la financialización tuvo sus pros y sus contras: puede haber habido más oportunidades de ahorro para los hogares y fuentes de financiamiento más diversas para las empresas, pero el valor agregado de la actividad de administración de activos fue ilusorio. 
En gran parte, implicó una costosa y excesiva rotación de las carteras, mientras que el aumento del apalancamiento implicó fragilidad para el sistema financiero en su conjunto e impuso grandes costos sociales cuando los hogares sobreendeudados quebraron. 
Stephen G. Cecchetti y Enisse Kharroubi, del Banco de Pagos Internacionales –el banco central de los bancos centrales–, van más lejos todavía. 
Sostienen que el rápido crecimiento del sector financiero reduce el aumento de la productividad en otros sectores. 
Utilizaron una muestra de 20 países desarrollados y encontraron una correlación negativa entre la participación del sector financiero en el PIB y la salud de la economía real. 
Los motivos de esta relación no son fáciles de establecer en forma definitiva y las conclusiones de los autores son controvertidas. 
Pero resulta claro que las empresas financieras compiten con otras por los recursos, especialmente por la mano de obra calificada. 
Los físicos o ingenieros con doctorados pueden inclinarse por desarrollar modelos matemáticos complejos sobre los movimientos del mercado para bancos de inversión o fondos de cobertura, donde habitualmente son llamados «lumbreras». 
O pueden usar sus talentos para desarrollar, por ejemplo, energías alternativas para iluminar las ciudades. 
Cecchetti y Kharroubi encontraron evidencia de que efectivamente son las empresas intensivas en investigación las que sufren más cuando las finanzas florecen. 
Para estas empresas es más difícil reclutar profesionales habilidosos cuando las empresas financieras pueden pagar salarios más elevados. 
Y no solo nos referimos a los «quants» (diseñadores de modelos cuantitativos). 
En los años previos a la crisis financiera de 2008, más de un tercio de los MBA de Harvard, y una proporción similar de los graduados de la London School of Economics, fueron a trabajar a empresas financieras. 
(Hay quienes cínicamente pueden afirmar que alejar a los MBA y a los economistas de los negocios reales es una bendición, pero dudo que eso sea así). 
Los autores descubrieron además otro efecto intrigante. 
Los períodos de rápido crecimiento en los créditos suelen estar asociados con aumentos explosivos de la construcción, en parte porque los inmuebles son relativamente fáciles de colocar como garantía crediticia. 
Pero la tasa de crecimiento de la productividad en la construcción es baja y el valor de muchos proyectos impulsados con créditos luego resulta escaso o negativo. 
Entonces, ¿deben los británicos ansiar con entusiasmo el futuro esbozado por Carney? 
Quienes desean dedicarse a las operaciones con derivados ciertamente tendrán más confianza en sus perspectivas laborales. 
Y otras partes de la economía que brindan servicios al sector financiero –los concesionarios de Porsche y los clubes de striptease, por ejemplo– sentirán un estímulo similar. 
Pero si las finanzas continúan acaparando una cantidad desproporcionada de los profesionales más destacados, es posible que para 2050 quede poco de la industria manufacturera británica, e incluso haya menos empresas de alta tecnología que en la actualidad. 
Quienes se preocupan por los desequilibrios económicos y la excesiva dependencia del volátil sector financiero, ciertamente esperarán que este aspecto de la «orientación prospectiva» del Banco de Inglaterra resulte tan poco fiable como lo han sido sus predicciones sobre el desempleo. 

Asia y los consumidores zombis de Estados Unidos 
NEW HAVEN – Asia necesita un nuevo consumidor modelo. 
Todo parece indicar que una generación de “consumidores zombis” estadounidenses posterior a la crisis tendrá dificultades para sostener el crecimiento del consumo global durante varios años. 
Eso significa que el Asia en desarrollo, con su crecimiento impulsado por las exportaciones, no tendrá más remedio que recurrir a sus 3.5 mil millones de consumidores. 
Por supuesto, esta no es la primera vez que Asia ha tenido que enfrentarse a muertos económicos vivientes. 
Los zombis corporativos japoneses estuvieron en el centro de la primera “década perdida” de Japón en los años noventa. 
Los zaibatsus –como socios bancarios– mantuvieron con vida a sus empresas anquilosadas mediante líneas de crédito, con lo que retrasaron sus inevitables quiebras y perpetuaron ineficiencias y desincentivos que dieron lugar a un colapso del crecimiento de la productividad japonesa después de las burbujas. 
De manera similar, la crisis de 2008-2009 condujo a rescates que crearon zombis en Occidente. 
Desde Wall Street hasta Detroit, pasando por AIG, los Estados Unidos se apresuraron a rescatar gigantes corporativos que de otro modo habrían quebrado. 
El Reino Unido y Europa hicieron lo mismo al salvar a RBS, HBOS-Lloyds, Fortis, Hypo Real Estate y otros. 
En el Occidente el pretexto fue que eran “demasiado grandes para quebrar”. 
¿Es eso muy distinto de la actitud de Japón de hace casi 20 años? 
Pero puede ser que el zombi más destacado sea un amplio sector representativo de los consumidores estadounidenses que siguen padeciendo los estragos de la Gran Recesión. 
Abrumados por un desempleo sin precedentes, un enorme subempleo y salarios reales relativamente estancados, y al mismo tiempo agobiados por hipotecas vencidas, deudas excesivas y ahorro insuficiente, los consumidores estadounidenses tienen más presiones que nunca. 
Sin embargo, el gobierno de los Estados Unidos ha intentado prácticamente todo para impedir que los consumidores se ajusten. 
La red de seguridad, que va mucho más allá del aumento necesario del seguro de desempleo, se ha ampliado de modo que incluye programas de contención de ejecuciones hipotecarias, otras formas de condonación de deuda y estímulos monetarios y fiscales extraordinarios. 
La compasión forma parte del tejido moral de cualquier sociedad. 
Pero la línea que la separa de la "destrucción creativa" que es esencial para purgar de sus excesos a un sistema después de una crisis es muy tenue. 
Japón cruzó esa línea en los años noventa, cuando sus zombis corporativos impidieron que se hicieran los ajustes dolorosos pero necesarios para su economía después de las burbujas. 
Eso podría suceder en los Estados Unidos si el gobierno sigue promoviendo políticas que inhiben el desapalancamiento y las reparaciones de las hojas de balance que los consumidores zombis del país necesitan ahora para sanar. 
Independientemente de las iniciativas de rescate del gobierno, parece que los consumidores estadounidenses tienen por delante años de recortes de gastos. 
La participación del consumo en el PIB de los Estados Unidos es actualmente un muy elevado 70%. 
Si bien es menos que el 71.3% al que llegó a principios de 2009, sigue estando cuatro puntos por encima de la norma del 66% que prevaleció en el último cuarto del siglo XX. 
Es probable que se regrese a esa proporción a medida que los consumidores estadounidenses pasan de la locura del auge a la cordura a que obliga la crisis. 
Ello significa un crecimiento mitigado del consumo estadounidense durante varios años –con un impacto previsiblemente enorme sobre el consumo global. 
Mientras que los Estados Unidos representan apenas el 4.5% de la población mundial, sus consumidores gastan 10.3 billones de dólares al año –con mucho el mayor gasto del mundo. 
Así pues, dado que el crecimiento del consumo en los Estados Unidos será limitado, ¿quién tomará el lugar de ese país? 
¿Europa? 
¿Japón? 
Yo no apostaría por ninguno de los dos. 
Ahí es donde Asia entra en la ecuación. 
Como región impulsada por las exportaciones, Asia sigue dependiendo mucho de la demanda de mercado final de los consumidores del mundo desarrollado. 
La participación en las exportaciones de las 12 economías más grandes del Asia en desarrollo aumentó del 35% de la producción panregional a finales de los años noventa al 45% a principios de 2007. 
No debe sorprender que todas las economías de la región hayan caído en una recesión o hayan experimentado abruptas desaceleraciones cuando el comercio global se desplomó a finales de 2008. 
No tuvieron la opción de desconectarse. 
Toda la publicidad que reciben actualmente las esperanzas y los sueños del llamado “mundo de dos velocidades” tampoco debe darle a Asia un falso sentido de seguridad. 
La región, que depende mucho de los mercados occidentales, debe buscar el apoyo de una nueva fuente de demanda. 
Debería empezar por mirarse en el espejo. 
El consumo interno privado de Asia en su conjunto actualmente ha llegado a un mínimo histórico del 45% del PIB – diez puntos porcentuales por debajo del nivel de 55% que prevalecía hasta 2002. 
No es que la demanda de consumo asiática esté inactiva, pero en el margen, el crecimiento económico está fuertemente sesgado hacia las exportaciones y la inversión fija como medios principales para absorber el exceso de mano de obra y distribuir prosperidad. 
En un mundo posterior a la crisis – entorpecido por los consumidores zombis de los Estados Unidos—el Asia impulsada por las exportaciones necesita urgentemente un reequilibrio a favor del consumo. 
En ningún lugar es eso más claro que en China. 
Puesto que el consumo privado ha caído a un mínimo histórico de 35% del PIB (diez puntos porcentuales por debajo de la media asiática), China se enfrenta a importantes imperativos de reequilibrio – que serán más urgentes si el crecimiento del consumo después de la crisis se mantiene débil en Occidente. 
Las buenas noticias son que China parece haber llegado a una conclusión similar. 
Su 12° plan quinquenal se centra en tres importantes iniciativas de promoción del consumo: el empleo (especialmente los servicios intensivos en mano de obra); el salario (apoyado por una acelerada urbanización); y una reducción de los ahorros preventivos impulsados por el temor (a partir de una ampliación de la red de seguridad social). 
Si China cumple en estos tres frentes – como creo que lo hará– la participación en el PIB del consumo privado podría aumentar hasta en cinco puntos para 2015. 
Eso sería bueno para las demás economías del Asia oriental –a saber, Japón, Corea y Taiwán. 
Estos países, que tienen poca población –y en el caso de Japón, una población que decrece—no tienen más remedio que recurrir a las exportaciones y la demanda externa para impulsar el crecimiento económico. 
En los tres casos, China ha sustituido a los Estados Unidos como principal mercado de exportación. 
Ese movimiento llegó justo a tiempo. 
Si China cumple su agenda de promoción del consumo, el resto de Asia estará en buenas condiciones para evitar las consecuencias de la nueva generación de consumidores zombis estadounidenses. 
Cómo se las arreglarán los Estados Unidos es otro asunto. 



¿Cómo alcanzarán los nuevos miembros al resto? 
De los diez nuevos estados miembros de la UE, ocho han experimentado una transformación cuya velocidad y alcance no tiene precedentes. 
Donde sea que se mire a los países poscomunistas que están a punto de ingresar a la UE, en los ámbitos monetario, de mercados, de estructura de propiedad, los sectores financieros, el comercio exterior, la protección del medioambiente y la educación, uno ve instituciones que han sido reconstruidas desde cero. 
En muchos de los países en transición, la inflación se pudo bajar desde niveles altísimos (251% en Polonia en 1989) y ahora todos ellos tienen monedas completamente convertibles. 
La empresa privada domina la producción y el empleo, mientras que constituía sólo el 23.1% del PGB de Polonia en 1989 y apenas el 4% en la República Checa y Eslovaquia. 
De manera similar, tras el colapso del Consejo de Ayuda Económica Mutua (COMECON) en 1991, los países en transición rápidamente reorientaron su comercio exterior hacia Occidente. 
Las oportunidades en el área de la educación se han multiplicado, la contaminación del aire y agua se ha reducido drásticamente y la expectativa de vida ha aumentado casi hasta los niveles de Europa Occidental en toda la región. 
Desde principios de los años 90, la perspectiva de un eventual ingreso a la UE ha ayudado a consolidar estos cambios institucionales. 
Pero ahora la tarea para los nuevos estados miembros (que constituyen el 20% de la población de la UE ampliada, pero sólo el 5% de su PGB) no es menos difícil: lograr las rápidas tasas de crecimiento que permitan cerrar la brecha con los países líderes de la UE. 
Ciertamente, el hecho mismo de ser miembros es algo que ayuda. 
La mayor credibilidad de las políticas ayudará a estimular decisivamente el flujo de inversión directa (FID), mientras que los fondos estructurales de la UE apoyarán aún más la construcción, la inversión en infraestructura y la protección del medio ambiente. 
Hay pocas dudas prácticas acerca del efecto positivo en los flujos de ingreso de FID. 
El FDI actúa como promotor de la transferencia tecnológica y contribuye relativamente más al crecimiento tecnológico que la inversión local, ya que aumenta la inversión total en la economía más que uno por uno, debido a los aspectos complementarios con las firmas locales. 
La investigación empírica también confirma el efecto positivo de los fondos estructurales de la UE sobre el crecimiento. 
La ayuda estructural ha aumentado el crecimiento anual del PGB, en promedio en 0.4 a 0.9% en los casos de Grecia, Portugal e Irlanda, y de 0.3 a 0.5% en España, ayudando de este modo a que los países más pobres logren alcanzar a los estados miembros más ricos. 
Ser miembros de la UE permite la oportunidad de cerrar la brecha, pero los resultados económicos reales dependerán de la calidad de las políticas locales, y de si las políticas de la UE que más conducen al crecimiento económico se fortalecen en lugar de debilitarse. 
Esto implica varios imperativos tanto para la UE como para los nuevos estados miembros. 
Defender el Pacto de Estabilidad y Crecimiento. 
En el largo plazo, los grandes déficits presupuestarios producen una crisis o un menor crecimiento económico. 
Pero incluso en el corto plazo hay una correlación negativa entre grandes déficits en el presupuesto, un lento crecimiento económico, una alta inflación y un mercado de divisas distorsionado. 
Más aún, los deficits fiscales y la inflación reducen la inversión y limitan los logros de productividad. 
Fortalecer las políticas de mercado único. 
Los beneficios del mercado único son evidentes, y uno de los más importantes es el hecho de crear un lugar mucho más atractivo para los inversionistas extranjeros. 
Los estudios indican que el mercado interno ha ayudado a que más del 60% de las compañías que exportan a más de cinco países de la UE incrementen sus ventas trasnacionales y que el 80% de los consumidores creen que ha aumentado la gama de bienes, mientras el 67% dice que su calidad ha aumentado. 
El comercio con otros países de la UE ha aumentado en cerca de un tercio desde la creación del Mercado Interno en 1992, gracias a dos principios: el reconocimiento mutuo, que permite que las compañías apliquen sus propias reglas nacionales, y las directivas de la UE que armonizan las reglas nacionales. 
Pero el reconocimiento mutuo no funciona bien en el caso de productos relativamente más complejos, y ha sido difícil de implementar las directrices de la UE sobre elementos como productos para la construcción, maquinaria y equipos de presión. 
En el caso de los automóviles nuevos, los precios antes de impuestos pueden diferir en hasta un 70% entre estados miembros, en gran medida debido a las regulaciones que limitan la competencia. 
Los servicios son aún más susceptibles que los bienes a las barreras de los mercados internos. 
Por ejemplo, una nueva directriz requiere que los clientes no residenciales tengan la opción de escoger su proveedor de electricidad para julio de 2004 y su proveedor de gas para julio de 2007. 
Pero la directiva no abarca a los clientes residenciales, quienes en 2001 fueron capaces de escoger su proveedor de electricidad en sólo cinco de los Estados de la UE y su proveedor de gas en sólo tres. 
En cuanto a la movilidad laboral, todavía los hechos deben ponerse a la altura de la teoría. 
De 1992 a 2002, solo un 4% del total de la población de UE se desplazó más allá de las fronteras, ya sea para trabajar o para jubilarse. 
Durante este periodo, solo el 8% de los estudiantes de la UE completó parte de sus estudios en otro estado miembro. 
La integración de los mercados financieros de la UE, iniciada en 1999 con la adopción del Plan de Acción en materia de Servicios Financieros (PASF), también debe acelerarse. 
Según la Comisión Europea, la creación de un mercado de capitales europeo único reduciría el costo del capital social para las empresas de la UE en un 0.5% y reduciría el costo del financiamiento de las deudas corporativas en un 0.4%. 
También haría crecer el PGB en los 15 estados de la UE a lo largo de 10 años en cerca de un 1.1% y elevaría el empleo en un 0.5%. 
Pero, a 2002, solo 31 de las 42 cláusulas del FSAP se habían implementado. 
Orientarse hacia un ingreso temprano en la UME. 
Adoptar el euro tan pronto como sea posible es la mejor estrategia para los nuevos miembros, ya que los hará implementar completas reformas estructurales con el fin de cumplir los criterios de Maastricht en materia de inflación, tasas de interés, déficits fiscales y deuda pública. 
Esto tendría beneficios obvios para el crecimiento de largo plazo, como lo haría la eliminación de los riesgos en los tipos de cambio, los costos de cobertura y los costos de transacción en el comercio exterior. 
Los nuevos miembros ya están altamente integrados con la economía de la UE, con una marcada convergencia cíclica entre ellos y los países de la UME. 
La continuación de la integración en la UE probablemente alineará los ciclos comerciales de estos países, de manera similar a la sincronización de los impactos de oferta y demanda en la UE en los años 90. 
Por ello, los costos que implica el renunciar a una política monetaria independiente y un tipo de cambio flexible no serían significativos. 
En cada una de estas áreas, los nuevos países miembros aún enfrentan un difícil camino hacia la integración total. 
Y en muchas de ellas, lo mismo le ocurre a la UE. 

¿Hasta qué punto son corruptos los mercados de capitales de los Estados Unidos? 
¿Por qué ha funcionado tan bien el mercado de valores de los Estados Unidos en los últimos meses -el índice Dow aumentó más del 30 por ciento, desde su punto más bajo el 11 de marzo de 2003, y el 11 de diciembre cerró con un índice superior a 10.000-, pese a las informaciones de los medios de comunicación sobre un escándalo financiero tras otro? 
Hemos visto el fraude estilo Enron por parte de la dirección de la empresa, la ingeniería financiera estilo Arthur Andersen por parte de contables y ahora las irregularidades del llamado market-timing ("movimiento continuo de compras y ventas") estilo Fondos Putnam por parte de fondos comunes de inversión. 
Después de toda esa suciedad, ¿por qué no hay más inversores que voten con los pies? 
La razón más importante es la de que ha habido una pronunciada mejora en las ganancias empresariales y en las condiciones económicas en general. 
Los escándalos pueden estar empujando hacia abajo el barco de las impresiones del mercado, pero su efecto está resultando compensado por la marea en ascenso de la prosperidad económica, al menos de momento. 
Desde luego, la televisión, la radio, los periódicos, las revistas y los sitios de la red Internet no han cesado de hablar de la falta de ética financiera y de inspirar y modelar las respuestas emocionales que a menudo tienen una poderosa influencia en los mercados financieros. 
Pero las emociones que atraen la atención (como, por ejemplo, la ira) no son los únicos factores que influyen en las decisiones sobre inversiones. 
Los inversores pueden tener reacciones emocionales, pero no es probable que permitan a su ira hacerlos perderse lo que parece un importante aumento de valor. 
Perdura el optimismo excesivo de finales del decenio de 1990, por lo que los inversores se sienten más impresionados por el reciente aumento de las ganancias empresariales -en el sentido de que confirman su optimismo- que por los escándalos financieros. 
En comparación con el aumento anual en 2003 de 100.000 millones de dólares en los beneficios empresariales, una vez deducidos los impuestos, en los Estados Unidos, los escándalos parecen insignificantes. 
De hecho, los escándalos parecen aún más insignificantes cuando advertimos que la lista de empresas fraudulentas de los Estados Unidos, como Enron, es corta. 
En 2002, Harvey Pitt, antiguo Presidente de la Comisión del Mercado de Valores de los Estados Unidos, hizo un dramático llamamiento a los directores generales de las empresas de los Estados Unidos con ingresos superiores a 1.200 millones de dólares para que firmaran sus informes financieros el 14 de agosto de 2002, a más tardar... y después fueran considerados responsables penales, si dichos informes resultaban fraudulentos. 
El mundo previó una oleada de "nuevos informes" relativos a los resultados anteriores por parte de directores generales preocupados, pero de los más de 600 directores generales que firmaron dentro del plazo, ni uno sólo reconoció un error importante. 
¿Se encuentra la contabilidad en peores condiciones? 
Es evidente que las empresas de contabilidad más importantes han instaurado usos permisivos en materia de manipulación de beneficios. 
En el decenio de 1990 hubo un aumento sin precedentes del número de trimestres en los que los beneficios superaron los cálculos aproximados de los analistas en un penique por acción, lo que sugería la posibilidad de que se descubrieran más irregularidades, pero el hecho de que los beneficios superen los cálculos aproximados en un penique por acción todos los trimestres es, en sí mismo, una señal de manipulaciones de los beneficios trimestre tras trimestre, pero no de absolutas invenciones. 
Por último, los métodos de market-timing de los fondos comunes de inversión revelados hasta ahora no representan, sencillamente, gran cosa en el sistema en conjunto. 
Eric Zitzewitz, de la Universidad de Stanford, calcula que el market-timing ha costado a los inversores de fondos comunes de inversión de los Estados Unidos unos 5.000 millones de dólares al año: menos del 0,1 por ciento de los siete billones de dólares a que ascienden los activos de los fondos comunes de inversión. 
Esa cantidad, equivalente a una modesta comisión por la gestión, no es, sencillamente, una consideración predominante en el ánimo de los inversores. 
(Algunas versiones de los medios de comunicación han hecho que los cálculos de Zitzewitz parecieran mucho mayores, al presentarlos como un porcentaje de los activos de los fondos comunes de inversión más vulnerables y no de todos los activos de dichos fondos.) 
Paradójicamente, los propios escándalos han puesto de relieve el potente sistema regulador americano. 
Si acaso, más que una prueba de corrupción generalizada, lo son de la vigilancia de las autoridades reguladoras de los Estados Unidos... razón por la cual los casos de los que ahora se habla en los noticiarios son la excepción precisamente y no la regla. 
Dicha vigilancia se refleja también en la pronta reacción legislativa ante los recientes escándalos financieros. 
Gracias a la Ley Sarbanes-Oxley, de 2002, va a resultar mucho más difícil que se repitan acciones como las cometidas en Enron y Arthur Andersen. 
La Cámara de Representantes de los Estados Unidos ha aprobado un proyecto de reforma que impedirá los abusos del market-timing de los fondos comunes de inversión. 
Asimismo, los organismos reguladores están mejor equipados ahora para abordar las irregularidades financieras. 
El presupuesto de la Comisión del Mercado de Valores para el año 2004, propuesto en el proyecto de ley de gastos de la Cámara, asciende a 811 millones de dólares, el doble, más o menos, de lo que era antes de que afloraran los escándalos. 
Es mayor que el correspondiente a los organismos reguladores de otros países importantes. 
Además, los inversores ven que el sistema regulador de los Estados Unidos es más potente que la Comisión del Mercado de Valores por sí sola. 
También los gobiernos de Nueva York (Fiscal General Elliot Spitzer) y Massachussets (Secretario de la Mancomunidad William Galvin) han hecho revelaciones de fechorías. 
Esos Estados han sentado un criterio para adoptar medidas y hay 48 Estados más que podrían hacer lo mismo. 
De modo que los inversores saben que, aun cuando un organismo federal como la Comisión del Mercado de Valores pase por alto problemas graves en materia de regulación, otro regulador podría intervenir. 
La mejor prueba en pro del mantenimiento de la confianza en la integridad de los mercados de valores de los Estados Unidos la aportan los inversores extranjeros, que serían los primeros en huir, si temieran un fraude empresarial endémico y una regulación insuficiente. 
Al estar fuera de los Estados Unidos, deberían ser muy sensibles a cualquier información de que su dinero pudiera no estar seguro en ese país. 
Pero las compras extranjeras netas de valores de los Estados Unidos correspondientes a los diez primeros meses de 2003 siguen siendo positivas (aunque inferiores en un 90 por ciento a las del mismo período de 2000, año en que la burbuja alcanzó su punto más alto). 
En resumen, la mayoría de los inversores -pese a no ser siempre la especie más racional- sabe distinguir algo bueno, cuando lo ve. 
Puede que el mercado no haga una valoración perfecta de los valores de los Estados Unidos, pero no es irracional considerar que los escándalos empresariales no son un factor importante. 

¿Cómo afecta el dólar débil los precios del petróleo? 
En todo el mundo, existe un lamento quejoso sobre el elevado precio del petróleo. 
Pero si los líderes y estrategas políticos quieren bajar los precios del petróleo, deberían promover políticas que fortalezcan el dólar. 
Las implicancias de cotizar el petróleo en una moneda única son mucho más significativas de lo que la mayoría de la gente piensa. 
Por ejemplo, algunos países productores de petróleo les piden a sus clientes que paguen en euros, pero eso no significa que su petróleo esté cotizado en euros. 
Y aún si los precios en dólares fueran reemplazados por precios en euros, el impacto en el mercado petrolero de una cotización en una moneda única sería el mismo. 
Mientras que los países exportadores de petróleo reciben ingresos en dólares (o su equivalente en euros), utilizan diferentes monedas para importar bienes y servicios de varios países. 
Cualquier modificación en el tipo de cambio del dólar afecta el poder adquisitivo de estos países y, por lo tanto, su ingreso real. 
De la misma manera, las compañías petroleras internacionales venden la mayor parte de su petróleo en dólares, pero operan en varios países y pagan algunos de sus costos en monedas locales. 
Cualquier modificación en el valor del dólar, por ende, afecta su estructura de costos y rentabilidad. 
A su vez, esto afecta la reinversión en exploración, desarrollo y mantenimiento. 
La relación entre el valor del dólar y los precios del petróleo es muy compleja. 
Si bien pueden alimentarse mutuamente y producir un círculo vicioso, su relación a corto plazo es distinta de su relación a largo plazo. 
En el corto plazo, la depreciación del dólar no afecta la oferta y la demanda, pero sí afecta la especulación y la inversión en los mercados de futuros del petróleo. 
Cuando el dólar baja, las materias primas –inclusive el petróleo- atraen a los inversores. 
Invertir en futuros se vuelve tanto una protección contra un dólar debilitado como un vehículo de inversión que podría generar una ganancia sustancial, especialmente en un clima donde la capacidad excesiva de producción petrolera se desvanece, la demanda aumenta, las tasas de interés bajan, el mercado inmobiliario se desploma y la industria bancaria está en crisis. 
La OPEP podría estar en lo cierto al responsabilizar a las políticas y los especuladores de Estados Unidos por los precios más elevados. 
También es correcto que si la OPEP tuviera una capacidad excesiva, ya la habría utilizado para ahuyentar a los especuladores a fin de bajar los precios del petróleo. 
La OPEP puede recuperar el control de una de dos maneras: usando su “supuesta” capacidad excesiva para ahuyentar a los especuladores o utilizando sus excedentes financieros para aventajarlos. 
Recurrir a la segunda opción significa que, incluso sin capacidad en exceso, la OPEP todavía puede ocupar el asiento del conductor. 
En el largo plazo, en cambio, el análisis estadístico de diversas variables de la industria petrolera indica que un dólar más débil afecta la oferta al reducir la producción, sin importar si el petróleo es propiedad de compañías petroleras nacionales o internacionales y si ellas lo producen. 
Un dólar débil también afecta la demanda al aumentar el consumo. 
El resultado de una disminución en la oferta y un incremento en la demanda son precios más altos. 
El dólar más bajo también reduce el poder adquisitivo de los exportadores de petróleo. 
Si los precios nominales del petróleo se mantienen constantes mientras el dólar baja, el ingreso real de los países productores de petróleo disminuye, lo que resulta en una menor inversión en capacidad adicional y mantenimiento. 
Lo mismo es válido para las compañías petroleras. 
En consecuencia, los precios del petróleo aumentan. 
De hecho, como los precios del petróleo aumentaban mientras el dólar caía, la expansión de capacidad por parte de las empresas petroleras no cumplió con las previsiones para la producción fuera de la OPEP en los últimos tres años. 
Incluso la producción petrolera en Estados Unidos no concordó con el incremento en los precios del petróleo, ya que los crecientes precios de las importaciones de herramientas y equipos –en parte, reflejo del dólar más débil y otros factores- obligaron a demoras y cancelaciones de proyectos. 
Por supuesto, el dólar más bajo implica petróleo más barato en Europa, Asia y todos los países con monedas que se aprecian. 
Los precios del petróleo alcanzaron récords en Estados Unidos en 2004 y 2005, pero no en Europa, lo que explica en parte por qué el crecimiento económico allí no se vio afectado. 
Cuado los norteamericanos pagaban 120 dólares por barril, los europeos sólo pagaban 76 euros por barril. 
Varios factores impidieron que los elevados precios del petróleo afectaran la demanda de productos petroleros en Estados Unidos en los últimos años, como un mayor gasto público, tasas de interés bajas, recortes impositivos y un aumento de los ingresos reales. 
Sin duda, el dólar más débil obligó a algunas familias norteamericanas a pasar sus vacaciones en Estados Unidos en lugar de Europa. 
Pero, ya que muchos norteamericanos utilizan camionetas que consumen tracaladas de combustible para sus vacaciones, la demanda de nafta se mantuvo alta. 
A menos y hasta que los patrones de consumo estadounidenses cambien o un rebote del dólar aumente la producción petrolera, los norteamericanos sufrirán el embate de una cotización del petróleo en una moneda única. 


¿Qué tan efectiva es la ayuda en caso de desastres? 
Cuando sucede un desastre, las organizaciones no gubernamentales (ONGs) están entre las primeras que llegan al lugar. 
Naciones Unidas estima que actualmente hay más de 37,000 ONGs internacionales, y los donadores más importantes recurren cada vez más a ellas. 
Inevitablemente hay problemas. 
Tanto en el genocidio de Rwanda en 1994 como en el tsunami del Océano Índico de 2004 hubo una competencia caótica entre las ONGs. 
Sin embargo, también ha habido éxitos notables. 
Más de 1,400 ONGs que operan en 90 países ayudaron a que 123 países ratificaran el tratado para prohibir las minas terrestres. 
Pero la escala gigantesca de la “industria” de la ayuda en caso de desastres –aunada a los esfuerzos de desarrollo a plazo más largo de las ONGs—está planteando preocupaciones serias sobre la forma de medir su desempeño. 
La flexibilidad permite a las ONGs ser innovadoras en formas en que organizaciones como la ONU frecuentemente no pueden serlo. 
Pero hay pocas reglas internacionales sobre lo que es efectivamente una ONG y la falta de control puede conducir a consecuencias imprevistas. 
Recientemente, en Chad la ONG francesa L’Arche de Zoé intentó sacar ilegalmente a unos niños del país sin obtener el permiso de sus padres o del gobierno. 
Entre las preguntas que plantean las ONG, la ONU y los donadores nacionales está la de cómo impedir que se repitan los errores pasados. 
Los focos de alarma para la mayor­ía de las ONGs se encendieron después del genocidio en Rwanda, cuando cientos de pequeñas organizaciones intentaron establecer operaciones ad hoc en los campos de refugiados de la República Democrática del Congo y Tanzania. 
Algunos campamentos se convirtieron en puestos de aprovisionamiento para las facciones armadas. 
En el caos que siguió, más de 50,000 refugiados murieron de cólera. 
También hubo desorden después del tsunami en el Océano Índico. 
En un momento dado, había más de 400 ONGs en el terreno en Aceh, Indonesia, que competían por recursos, personal y financiamiento. 
Muchas de las lecciones aprendidas en Rwanda se olvidaron o se ignoraron ya que las ONGs pequeñas y con poca o nula experiencia en el manejo de desastres provocaron gran parte de la confusión. 
La situación en Indonesia condujo a que la ONU adoptara un nuevo sistema de “agrupación” para mejorar la coordinación. 
Y después de examinar la debacle de Rwanda, 400 ONGs y organismos de la ONU que trabajan en 80 países se reunieron en el Proyecto Esfera para desarrollar un mandato humanitario común y un manual de normas que detalla el desempeño mínimo que se exige a toda ONG que participe en una zona de desastre. 
A medida que el número de revisiones posteriores a las intervenciones ha aumentado, ha surgido un marco para evaluar el impacto de las ONGs. 
En lugar de examinar simplemente los insumos y los resultados de los proyectos, se ha dado énfasis a medir el impacto general de una operación. 
La idea es averiguar si las vidas de las personas que reciben la asistencia cambiaron positivamente de forma sostenida. 
Cada vez más donadores también insisten en que las ONGs den pruebas medibles de que marcan una diferencia. 
Esto suena bien en teoría, pero en la práctica hay inconvenientes. 
Al pedir resultados cuantificables, los donadores podrían obligar a los administradores de los programas a escoger objetivos fácilmente alcanzables en lugar de acciones menos medibles que estén de acuerdo con principios humanitarios sólidos. 
O podría suceder que los informes sobre los programas de ayuda se tergiversaran para seguir recibiendo fondos. 
El mayor peligros es que la asistencia humanitaria se ajuste a las exigencias de los donadores y no a las necesidades reales. 
Hasta hace poco, el historial de la evaluación de las respuestas a las emergencias humanitarias había sido irregular en el mejor de los casos. 
CARE, en su calidad de organismo de asistencia y de desarrollo, puede adoptar un enfoque de largo plazo hacia los desastres y complementar la ayuda de emergencia con una fase de rehabilitación y recuperación. 
Pero las ONGs que se concentran en las respuestas de emergencia no tienen esta opción. 
Una vez que vence el plazo con el que cuentan –o que se les acaban los fondos—tienden a retirarse. 
Incluso en el caso de las ONGs que se quedan es difícil, si no es que imposible, determinar el impacto se sus esfuerzos de asistencia en medio de una crisis. 
Las emergencias son caóticas: el personal y los recursos son escasos, es muy poco probable que la población local pueda dar una retroalimentación significativa y los datos de referencia anteriores a la crisis en gran medida no están disponibles, así que las comparaciones son complicadas. 
Además, con demasiada frecuencia los acontecimientos se dan con tal velocidad que es difícil medirlos con exactitud. 
Y, hasta hace poco, no era muy probable que los donadores que estaban dispuestos a financiar la asistencia cubrieran los gastos de las evaluaciones de seguimiento. 
Como resultado, las evaluaciones de la asistencia de emergencia a menudo se basan en aproximaciones y suposiciones. 
Un informe preparado por el Humanitarian Policy Group en 2004 citaba una encuesta que se llevó a cabo en Etiopía después de que los organismos de la ONU dijeron que los esfuerzos humanitarios habían evitado la hambruna generalizada en 2000. 
Esa afirmación parecía creíble hasta que una encuesta subsiguiente demostró que la tasa bruta de mortalidad de la región en efecto había aumentado por un factor de seis comparada con la tasa normal de referencia. 
La mayoría de las muertes se debían a enfermedades contagiosas, que las personas desnutridas bien pudieron contraer en los hacinamientos de los centros de alimentos. 
Por lo tanto, el HPG recomendó un monitoreo a largo plazo de las respuestas humanitarias futuras y declaró que el éxito o el fracaso debía juzgarse en un contexto amplio y no mediante los objetivos estrechos de un proyecto específico. 
Por ejemplo, muchas personas que sobreviven un terremoto o una inundación pueden enfrentarse pronto a otra crisis si el desastre también destruye sus únicos medios de ganarse la vida. 
Se necesitan herramientas analíticas nuevas y más sofisticadas para entender estos efectos de largo plazo, junto con una capacitación suficiente para asegurar que los nuevos métodos se apliquen correctamente en el campo. 
Una innovación reciente es el Coping Strategy Index, diseñado por el Programa Mundial de Alimentos y CARE, que analiza la forma en que las personas se enfrentan a las crisis alimentarias de corto plazo y a la vez toma en cuenta su vulnerabilidad futura ante el hambre. 
Las ONGs hacen la mayor parte del trabajo humanitario a nivel mundial, y algunos errores son inevitables. 
Pero a medida que profundizamos nuestras experiencias de ayuda humanitaria y desarrollo, debemos aprender las lecciones del pasado y entender cuánto nos falta por saber. 

Evitar en Egipto lo sucedido en Argelia 
OPORTO – El golpe militar que ha derrocado al primer presidente democráticamente elegido de Egipto y ha ido acompañado de las detenciones de dirigentes de los Hermanos Musulmanes en todo el país representa un enorme peligro no sólo para la transición democrática de Egipto, sino también para las esperanzas democráticas de todo el mundo árabe. 
El hecho de que el golpe contara con un apoyo popular en masa es una señal de las enormes dificultades afrontadas por los Hermanos Musulmanes durante su primer mandato en el poder. 
El gobierno del Presidente Mohamed Morsi se esforzó por abordar las heredadas crisis económica y social de Egipto frente a las enormes esperanzas públicas infundidas por la revolución de 2011, cuyos protagonistas aspiraban no sólo a la libertad, sino también al desarrollo económico y a la justicia social. 
Naturalmente, los Hermanos Musulmanes fueron también víctimas de sus propios errores, en particular el de que Morsi y su gobierno no tendieran la mano a la oposición laica, algunos de cuyos elementos habían contribuido a su elección. 
El gobierno de Morsi pareció incapaz de entender que una ligera mayoría electoral no es suficiente, en particular hoy en día. 
De hecho, la amplitud de la oposición a Morsi refleja una importante tendencia mundial hacia la emancipación de las clases medias instruidas y conectadas, cuyos miembros suelen desconfiar de los partidos políticos y exigen una participación política más directa. 
A ese respecto, las dificultades de Egipto difieren sólo por su alcance y no por su clase de las afrontadas por los gobiernos de Turquía, del Brasil e incluso de Europa. 
Los Hermanos Musulmanes de Morsi dominaron en el gobierno desde los primeros días en el poder, pero también afrontaron la oposición de otras diversas fuerzas de mentalidad menos democrática, incluidas algunas procedentes del régimen de Hosni Mubarak, que siguen ejerciendo influencia en las instituciones oficiales. 
La judicatura, por ejemplo, disolvió la primera asamblea legislativa democráticamente elegida. 
Asimismo, el ministro de Interior se negó a proteger la sede de los Hermanos Musulmanas contra los repetidos ataques que sufrió. 
Además, algunos intelectuales laicos demonizaron a los Hermanos Musulmanes. 
Como sus homólogos argelinos, que en 1992 aprobaron la represión por parte del ejército argelino de una victoria electoral islamista, a consecuencia de lo cual hubo años de combates brutales que dejaron tal vez medio millón de muertos, a muchos egipcios no les importó la represión contra los islamistas. 
Morsi y los Hermanos Musulmanes afrontaron también la competencia de los salafistas con respaldo saudí. 
De hecho, la noche del golpe, esos islamistas ultraconservadores aparecieron junto con dirigentes militares y el dirigente político laico Mohamed El Baradei para anunciar el derrocamiento de Morsi. 
Las perspectivas de la transición democrática de Egipto han llegado a ser cada vez más difíciles de predecir, pero una cosa está clara: no se puede ni se debe confiar en el ejército. 
Durante el período posterior a la caída de Mubarak, en el que el ejército ejerció el poder plenamente, 12.000 civiles fueron juzgados por tribunales militares, se impusieron pruebas de virginidad a mujeres (en particular, las que protestaban contra el ejército), se mató a manifestantes y se cometió un sinfín de violaciones de los derechos humanos con impunidad. 
Naturalmente, es posible que los militares garanticen una transición a la democracia, como hicieron hace cuatro decenios en mi país, Portugal, después de que derrocaran la dictadura de Salazar y Caetano, pero la ejecutoria de transiciones dirigidas por los militares en otros países ha sido escasa: se puede proclamar que la democracia es la razón de ser del golpe, pero la transición se detiene ahí. 
Además, en este caso el ejército egipcio parece mucho más interesado en proteger sus enormes intereses económicos que en asegurar los beneficios de un gobierno civil receptivo ante las necesidades de sus ciudadanos. 
Se debe seguir confiando en los jóvenes egipcios y sus exigencias de libertad y democracia, que vinculan el movimiento que derrocó a Mubarak con las manifestaciones que provocaron la destitución de Morsi, pero el objetivo predominante debe ser el de apoyar la creación en Egipto de una sociedad pluralista que defienda los derechos de todos a la participación política y a elecciones libres y justas. 
Para ello, hoy es necesaria la oposición a una represión como la aplicada por Mubarak a los Hermanos Musulmanes. 
Inmediatamente después del golpe, la Unión Europea adoptó una posición ambivalente a ese respecto. 
También eso recuerda a lo sucedido en Argelia en 1992, cuando la mayoría de los gobiernos europeos apoyaron la anulación de la victoria electoral de los islamistas. 
(Asimismo, la UE se negó a reconocer la victoria electoral de Hamás en Gaza en 2006.) 
El constante temor al islam político en gran parte de Occidente explica el apoyo prestado en el pasado a regímenes dictatoriales. 
Actualmente, la UE y los Estados Unidos deben exigir la liberación de todos los miembros de los Hermanos Musulmanes, incluido Morsi, y su participación en cualquier solución política. 
La comunidad internacional debe preocuparse también por las consecuencias regionales del golpe. 
La cínica declaración de apoyo al golpe por parte del Presidente de Siria, Bashar Al Assad, es una señal de que algunos quieren convertir la lucha actual en el mundo árabe en una contienda sangrienta entre islamistas y laicos. 
A largo plazo, cualquier represión violenta contra los Hermanos Musulmanes movería a sus miembros y partidarios, ya amargamente decepcionados con la democracia, a rechazar enteramente las elecciones. 
Ese resultado tendría repercusiones muy negativas en los movimientos islamistas de otros países. 
Para muchos, los extremistas que criticaron a los Hermanos Musulmanes y a otros partidos islamistas por optar por una vía democrática al poder han quedado vindicados, con lo que puede comenzar una nueva ola de violencia en esa región. 
Sigue habiendo esperanzas de que Egipto no llegue a ser como Argelia en 1992 (o Chile en 1973), pero, para evitar ese destino desalentador, es imprescindible que ahora se protejan los derechos fundamentales de los miembros de los Hermanos Musulmanes. 
El Presidente de los EE.UU., Barack Obama, que ha expresado su profunda preocupación por el derrocamiento de Morsi, tal vez sea el único dirigente apto para mediar en semejante situación y procurar conseguir una solución de consenso que impida una guerra civil. 
Para ello, necesitaría recurrir a toda la influencia de que dispone, incluida la interrupción de la enorme asistencia militar que los EE.UU. prestan a las fuerzas armadas de Egipto, como ha amenazado con hacer. 
También puede recurrir a la reserva de confianza que logró al tender la mano a los Hermanos Musulmanes durante la presidencia de Morsi. 
Pero, ¿tomará la iniciativa Obama? 
El discurso que pronunció en El Cairo en 2009, en el que hizo un llamamiento en pro de “Un nuevo comienzo” en esa región, sirvió de inspiración para muchos en el mundo árabe. 
Ha llegado el momento de hacer algo más que pronunciar palabras. 

Cómo Europa puede rescatar a Europa 
LONDRES - En su reunión en Roma el jueves pasado, los gobernantes de las cuatro mayores economías de la eurozona acordaron los pasos hacia una unión bancaria y un modesto paquete de estímulo para complementar el nuevo "pacto fiscal" de la Unión Europea. 
Lamentablemente, son medidas insuficientes. 
La canciller alemana Angela Merkel se resistió a todas las propuestas para dar alivio a España e Italia frente a las excesivas primas de riesgo que enfrentan en la actualidad. 
Como resultado, la próxima cumbre de la UE podría convertirse en un fiasco que bien puede ser letal, porque equivaldría a dejar el resto de la eurozona sin un cortafuegos financiero lo suficientemente sólido para protegerla de la posibilidad de que Grecia la abandone. 
Incluso si se puede evitar una calamidad fatal, la división entre países acreedores y deudores acabará por reforzarse, y los países de la "periferia" no tendrán ninguna oportunidad de recuperar competitividad, porque el campo de juego está sesgado en su contra. 
Puede que esto beneficie el estrecho interés propio de Alemania, pero creará una Europa muy diferente de la sociedad abierta que encendió la imaginación de la gente e impulsó la integración europea por décadas. 
Hará de Alemania el centro de un imperio y subordinará permanentemente a la "periferia". 
No es lo que Merkel ni la inmensa mayoría de los alemanes representan. 
Merkel afirma que va en contra de las reglas usar el Banco Central Europeo para resolver los problemas fiscales de los países de la eurozona, y tiene razón. 
El presidente del BCE, Mario Draghi, ha dicho lo mismo. 
De hecho, falta un importante punto en los temas a tratar en la próxima cumbre: una Autoridad Fiscal Europea (AFE) que, en colaboración con el BCE, pueda hacer lo que este no puede hacer por su cuenta. 
En particular, la AFE podría crear un Fondo de Reducción de la Deuda, una forma modificada del Pacto Europeo de Amortización de la Deuda propuesto por el Consejo de Asesores Económicos de Merkel y respaldado por los socialdemócratas y los verdes alemanes. 
A cambio de determinadas reformas estructurales en Italia y España, el Fondo adquiriría y poseería una parte significativa de su deuda. 
Financiaría la compra mediante la emisión de bonos europeos del Tesoro (obligaciones conjuntas y solidarias de los países miembros) y transferiría los beneficios de la financiación barata a los países interesados. 
Las autoridades asignarían a los bonos del Tesoro una calificación de riesgo cero y serían considerados la garantía de más alta calidad para las operaciones de reporto en el BCE. 
El sistema bancario tiene una necesidad urgente de activos líquidos libres de riesgo. 
En la actualidad, los bancos poseen más de € 700 mil millones de liquidez excedente en el BCE, ganando sólo una cuarta parte del 1% de interés. 
Esto asegura un mercado inmediato y de gran tamaño para bonos a 1% o menos. 
En caso de que un país participante no cumpla con sus compromisos, la AFE podría imponer una multa u otro tipo de sanción proporcional al incumplimiento, lo que evitaría que su aplicación fuera el equivalente a una "bomba nuclear" imposible de ejercer. 
Además, esto daría una sólida protección contra el riesgo moral. 
A un futuro gobierno (por ejemplo, en Italia) le resultaría prácticamente imposible romper los compromisos contraídos por la actual administración del primer ministro Mario Monti. 
Puesto que prácticamente la mitad de la deuda italiana estaría financiada por bonos europeos del Tesoro (produciendo un efecto similar a una reducción en el plazo promedio de vencimiento de su deuda) tal gobierno sería mucho más sensible a las penas que pudiera imponerle la AFE. 
Después de un período adecuado, los países participantes podrían entrar en programas de reducción de la deuda adaptados a la medida de cada uno y de una manera que no ponga en peligro su crecimiento. 
Sería el preludio a una unión política completa y la introducción de los eurobonos. 
Por supuesto, la emisión de bonos europeos del Tesoro requeriría la aprobación del Bundestag, pero esto sería de conformidad con el requerimiento del Tribunal Constitucional alemán de que todo compromiso aprobado por el Bundestag tenga limitaciones de tiempo y dimensiones. 
No es demasiado tarde para convertir esta propuesta en una declaración política que siga no solo la meta a largo plazo de una unión política, sino también constituya un camino hacia una unión fiscal y bancaria. 
Guiado por ella, el fondo de rescate financiero de la eurozona, el Mecanismo Europeo de Estabilidad (MEE), podría hacerse cargo inmediatamente de los bonos griegos en poder del BCE, que podría empezar a acumular bonos españoles e italianos, e Italia y España podrían poner en práctica las reformas estructurales necesarias para calificar para el Fondo de Amortización de la Deuda. 
Estas medidas significarían un gran alivio para los mercados financieros. 
Y lo que es igualmente importante: cambiarían la dinámica política de Europa de negativa a positiva. 
El principal obstáculo es que los políticos alemanes siguen sumidos en una actitud de "no se puede". 
Merkel insiste en que la unión política debe preceder a una unión plena en lo fiscal y bancario, pero es eso no es realista ni razonable. 
Las tres tienen que desarrollarse en simultáneo y paso a paso. 
No puede haber un tratado o cláusula constitucional que impida la creación de la AFE si lo aprueba el electorado alemán, representado por el Bundestag; de lo contrario, no se podría haber creado el MEE. 
Si el resto de Europa está unida detrás de esta propuesta y el Bundestag la rechaza, Alemania deberá asumir toda la responsabilidad por las consecuencias financieras y políticas. 



Así perdió Alemania la guerra del Iraq 
Las guerras siempre tienen vencedores y perdedores. 
Sadam Husein -muerto o fugitivo- es, naturalmente, el mayor perdedor de la guerra del Iraq. 
Pero también Alemania ha perdido mucho, incluidas las numerosas tropas de los Estados Unidos, que, al parecer, van ser trasladadas a bases situadas en otros países. 
Pese al anuncio de planes para la creación de un ejército europeo, junto con Francia, Bélgica y Luxemburgo, Alemania es ahora menos relevante en las políticas europea y mundial que antes de la guerra del Iraq. 
No va a ser fácil reparar los daños. 
Todos los aspectos de la posición internacional de Alemania han recibido un duro golpe por la guerra del Iraq. 
Este país ya no puede desempeñar el papel de mediador transatlántico entre Francia y los Estados Unidos. 
Ya puede olvidarse del apoyo de este último país en su campaña para obtener un puesto permanente en el Consejo de Seguridad de las Naciones Unidas. 
El Canciller Gerhard Schröder, en lugar de fraguar una "tercera vía" para la izquierda europea junto con el Primer Ministro británico Tony Blair, necesita a este último para que interceda por él ante el Presidente George W. Bush, quien se siente personalmente traicionado por la conducta del Canciller en el período inmediatamente anterior a la guerra. 
En la Europa oriental poscomunista, ya no se ve a Alemania como una defensora absolutamente digna de confianza con vistas a la satisfacción de las necesidades de esa región. 
Las instituciones multilaterales que hicieron de pilares para la política exterior alemana durante casi medio siglo han resultado debilitadas: se ha hecho correr un grave peligro a las esperanzas de conseguir políticas comunes en materia de asuntos exteriores, seguridad y defensa. 
Desde una perspectiva estadounidense, las flexibles coaliciones especiales formadas por países con una actitud coincidente han resultado más útiles que la alianza establecida de la OTAN, en la que Alemania encabezó el bando partidario de rechazar la petición de apoyo por parte de Turquía. 
Incluso las Naciones Unidas -la institución que Schröder supuestamente defendía- han resultado menoscabadas por su irresponsabilidad. 
Pero el meollo del asunto es el deterioro de las relaciones germano-americanas. 
Alemania no es ni mucho menos la única culpable al respecto, pues la diplomacia de los Estados Unidos en relación con el Iraq ha sido con frecuencia torpe y grandilocuente. 
No obstante, señalar los errores ajenos no va a contribuir a rehabilitar la posición de Alemania. 
Cuando Schröder avivó las actitudes abrumadoramente pacifistas de su país, las relaciones germano-americanas recibieron un golpe devastador. 
Gracias a ello, hizo pasar a segundo plano la preocupación suscitada por el bajo crecimiento y el elevado desempleo que amenazaban a sus perspectivas electorales. 
Pero esa estrategia política convenció al Presidente Bush de que Schröder le había dado una puñalada por la espalda. 
Con los Estados ocurre como con las personas: una vez perdida la confianza, resulta extraordinariamente difícil recuperarla. 
Los partidos alemanes de oposición y gran parte de los dirigentes encargados de la política exterior advirtieron que el país corría el peligro de un aislamiento diplomático, por lo que Schröder se adhirió, junto con Francia y Rusia, a una coalición especial de quienes se oponían a la guerra, lo que agravó el error, al sumarle un desastre en materia de relaciones públicas. 
Gran parte de la prensa mundial aplicó a aquella "banda de tres" el apodo de "eje", palabra con siniestras resonancias del eje germano-italo-japonés en la segunda guerra mundial. 
No es de extrañar que Polonia -como otros países de la Europa central y oriental- solicitara la protección de los Estados Unidos y Gran Bretaña, cuando sus colosales vecinos, Alemania y Rusia, se lanzaron a su devaneo antiamericano. 
Pero la victoria en la guerra convierte en cobardes a los dirigentes que apoyaron al bando que no debían. 
De modo que, a la caída de Bagdad, Schröder empezó a enviar señales conciliadoras a Washington y Londres. 
Schröder empezó a acoger, implícitamente, con agrado el cambio de régimen en el Iraq. 
Durante una cumbre franco-germano-rusa, celebrada en San Petersburgo, se abstuvo explícitamente de criticar a los Estados Unidos y a Gran Bretaña. "No quiero hablar del pasado", subrayó, "debemos pensar en cómo puede la victoria militar redundar en beneficio de toda la región". 
Que el Presidente francés Jacques Chirac sea menos popular aún que Schröder en los Estados Unidos no consuela demasiado a los diplomáticos alemanes. 
Pero la oposición de Francia a la política de los Estados Unidos no es algo que sorprenda nunca. 
De hecho, el tono y las tácticas de Chirac se ajustan a una tipología gaullista de manual. 
En cambio, la determinación alemana respecto de los Estados Unidos resultó clamorosa... tal vez porque, como se suele decir, para apuñalar por la espalda a alguien, hay que respaldarlo plenamente. 
Los asesores del Canciller intentan justificar la retórica de Schröder como una expresión de la madurez política del país. 
Por fin, según dicen, los dirigentes alemanes pueden utilizar la soberanía ilimitada que Alemania adquirió con la reunificación en 1990. 
Pero el infantil experimento del Canciller en materia de diplomacia madura ha menoscabado el prestigio de Alemania, en lugar de aumentarlo. 
Pura y simplemente, el gaullismo alemán no funciona. 
Al fin y al cabo, la política exterior de Alemania, tradicionalmente mesurada, hizo del país un sostén de la OTAN y contribuyó a la consecución de la reunificación. 
Esa tradición diplomática nunca consistió simplemente en un "buensamaritanismo" y en contribuciones de fondos para las misiones de mantenimiento de la paz en todo el mundo. 
Consistió en la creación y la difusión de la estabilidad mediante el fortalecimiento de una política de buen gobierno internacional y de las estructuras supranacionales. 
Alemania es demasiado grande para no adoptar una posición rectora en Europa. 
Pero no le conviene parecer sospechosa de perseguir fines hegemónicos. 
La estrategia política más prometedora para Alemania sigue siendo la de compartir la soberanía con sus compañeros europeos y ejercer influencia mediante las instituciones europeas y atlánticas. 
Además de abandonar las pretensiones gaullistas, la otra lección que Alemania debe aprender es la de que la influencia se basa no sólo en un suave "poder civil", sino también en fuertes capacidades militares que se adapten a las exigencias del mundo posterior a la guerra fría. 
Si Alemania quiere aumentar su peso diplomático, debe incrementar sus gastos de defensa. 
Sólo una mayor relevancia alemana en las políticas europea y mundial convencerá a los Estados Unidos de que ha llegado la hora de hacer las paces. 

La globalización y su efecto estabilizador en los países pobres 
La globalización no cesa de recibir acusaciones de generar inestabilidad económica en los países en desarrollo y exacerbar notablemente la pobreza, al menos en el corto plazo, que es el periodo más largo al que los pobres del mundo se pueden dar el lujo de prestar atención. 
Los críticos apuntan a la cadena de crisis económicas en África, Asia y América Latina en los últimos años, a menudo atribuyéndolas a los organismos prestatarios multilaterales y sus exigencias de liberalizar completamente el comercio exterior y los flujos de capitales, avanzar con las privatizaciones y demostrar austeridad fiscal. 
Pero el encarnizado debate acerca de la globalización suele pasar por alto una característica cada vez más importante que en la actualidad hace que la vida sea mejor y más estable para las personas pobres de los países en desarrollo: los millones de migrantes que envían dinero a sus lugares de origen. 
Los datos sobre las familias de países en desarrollo que reciben dinero de parientes que trabajan en el exterior demuestra en forma directa que al menos un elemento de la globalización, la migración, aumenta la estabilidad económica en los países pobres. 
Los migrantes de los países en dificultades de América Latina, el Sudeste Asiático y otras regiones obtienen cada vez más trabajos con salarios que, si bien bajos para los estándares de un país rico, son mucho más altos de lo que pudieran llegar a imaginar en sus países de procedencia. 
En 2001, los trabajadores provenientes de países de ingresos bajos y medios enviaron a sus hogares la notable suma de $43 mil millones, lo que significa más del doble del nivel de una década atrás y $5 mil millones más que el total de la ayuda extranjera oficial a estos países. 
Los trabajadores migrantes pueden enviar dinero a sus países de origen por una variedad de razones: para mantener buenas relaciones familiares, para asegurarse una herencia, o para pagar un préstamo de sus mayores. 
Cualquiera que sea el motivo, las así llamadas "remesas" (el dinero que los trabajadores envían a países como Colombia, Haití, Jamaica, México o Bangladesh) funcionan como una red de seguridad que los gobiernos de estos países por lo general necesitan, pero no pueden proporcionar. 
Esto es particularmente cierto en el caso de naciones pequeñas y en desarrollo. 
Allí los ingresos a menudo son considerablemente más volátiles que en los países más ricos, debido a que se depende fuertemente de unos pocos productos básicos o industrias y, por ende, hay una mayor vulnerabilidad al impacto de los cambios externos, incluidos los trastornos climáticos y otros desastres naturales. 
De hecho, con frecuencia los países pobres carecen de los seguros privados necesarios para ofrecer el tipo de ayuda de emergencia a los que están acostumbrados los ciudadanos de las naciones ricas. 
En los países en desarrollo, las remesas de quienes trabajan en el exterior funcionan como el mejor sistema de aseguramiento disponible para ellos en la actualidad. 
Además de proporcionar a los familiares que se quedaron en los países de origen una muy necesaria fuente de ingresos estables, estos trabajadores envían incluso más dinero cuando ocurre una catástrofe. 
Tales remesas ayudaron a que miles de jamaicanos, por ejemplo, se recuperaran de la devastación del Huracán Gilberto en 1988, cuando los daños del temporal se estimaron en más de un cuarto del PGB y casi tres de cada cuatro hogares resultaron afectados. 
Los seguros eran insuficientes y el gobierno ofrecía sólo una ayuda limitada, que representaba una mera fracción de lo que realmente se necesitaba. 
Las familias jamaicanas recibieron mucha más ayuda de sus seres queridos que viven y trabajan en lugares como Miami, Nueva York y Los Ángeles. 
Lo mismo pasó cuando la economía de Argentina colapsó el año pasado, cuando la violencia asoló a Haití y cuando un huracán devastó Honduras antes que eso, y cada vez que las inundaciones dejan bajo el agua a los pequeños pueblos de Bangladesh. 
Caso tras caso, los miles de millones de dólares de las remesas de los migrantes han dado a las familias de los países pobres lo que sus gobiernos (y los donantes extranjeros) no siempre han podido garantizar: alimento, seguridad, los recursos para recuperarse, y esperanza. 
En épocas normales, la importancia económica de estas remesas a países pobres es de por sí reveladora. 
En Jamaica superan, en promedio, el 10% del PGB anual, más del doble del nivel de inversión extranjera directa. 
Después del Huracán Gilberto, las remesas aumentaron en 25 centavos por cada dólar de daño sufrido en los hogares a causa de este fenómeno natural. 
De todos modos, esto implica que el dinero adicional enviado a los lugares de origen proporcionó sólo una reparación parcial. 
Quizás a los migrantes les preocupe, del mismo modo como lo hacen las compañías de seguros, el que dar demasiada ayuda pueda hacer que los destinatarios se esfuercen menos por protegerse a sí mismos. 
O tal vez el daño causado por el huracán fue demasiado grande como para que los migrantes lo cubrieran completamente. 
Después de todo, podrán estar relativamente bien desde el punto de vista de los estándares de sus naciones de origen, pero trabajan duro por ganar un salario decente en los países donde se encuentran. 
Del modo que sea, incluso si las remesas desde el exterior funcionan como una forma de aseguramiento en el caso de desastres naturales, esto no significa que aumentarán cuando ocurran otros tipos de "shocks" externos. 
Los daños producidos por los huracanes son relativamente fáciles de observar y no se pueden atribuir a errores humanos. 
En contraste, sería más difícil para un migrante que se encuentra en un país distante evaluar en qué medida los familiares que viven en la madre patria, sabiendo que siempre pueden confiar en las remesas, son responsables de la pérdida de otras formas de ingreso. 
De todos modos, la importancia de las remesas para los hogares de los países pobres, especialmente en periodos de "shock" externo, nos enseña dos lecciones. 
Primero, debería ser fácil y barato que los migrantes enviaran dinero a sus hogares. 
Hoy en día, los migrantes y sus familias a menudo pagan un 10% o más de las remesas a las instituciones financieras que transfieren fondos y cambian monedas. 
Reducir las tarifas que ellas cobran sería, de hecho, una disminución de impuestos para los más pobres del mundo. 
Lo segundo y quizás más importante es que debemos ver a la migración como un método comprobado de dar alivio y estabilidad de corto plazo para las naciones pobres. 
Puesto que los miembros de la familia son quienes mejor conocen sus propias necesidades, la migración y las remesas pueden constituir, de hecho, un marco de ayuda extranjera que apunte mejor a sus objetivos y sea más eficaz de lo que cualquier programa de gobierno pueda llegar a ser. 

¿Qué tan Independiente es el BCE? 
Conforme la Unión Europea se prepara para darle la bienvenida a un total de hasta doce nuevos miembros, se acalora el debate entre los países candidatos líderes acerca de si la adopción rápida del euro promoverá o impedirá un crecimiento rápido que permita a esos países alcanzar a los actuales miembros de la Unión. 
Pero expandir la unión monetaria le plantea dos interrogantes igualmente fundamentales a los presentes miembros del euro: ¿Brindará la independencia política formal del Banco Central Europeo (BCE) juicios verdaderamente independientes en relación a las políticas? 
Si no, ¿agravará la expansión el problema porque las predisposiciones de los miembros del BCE se volverán todavía más divergentes de lo que son ahora? 
Cada nuevo miembro de la unión monetaria de Europa añadirá un nuevo miembro al Consejo de Gobierno del BCE, el grupo que establece la política monetaria del área del euro. Con 18 miembros el Consejo de Gobierno es ya mayor que los organismos gobernanates de la Junta de la Reserva Federal de Estados Unidos, o el Banco de Inglaterra, o el Banco de Japón. 
Para reducir los riesgos de falta de autoridad, el BCE necesita reformar su Consejo de Gobierno ahora. 
Aunque el Tratado de Niza no permite reestructurar el Consejo de Gobierno, sí permite cambiar el precepto de votación que el Consejo usa. 
Un precepto que requiera una rotación de votos entre los miembros del Consejo, o que los agrupe en bloques de votación, podría reemplazar al actual esquema "un hombre, un voto". 
¿Cómo afectaría ese cambio a la política monetaria europea? 
La ampliación de la unión monetaria incrementará el número relativo de jefes de bancos centrales nacionales presentes en el Consejo de Gobierno. 
Cada nuevo país añadirá un miembro, mientras que el número de funcionarios en las oficinas centrales del BCE en Frankfurt seguirá fijo en seis. 
Algunos observadores sugieren que ese cambio hará que la política monetaria europea se incline más hacia las predisposiciones regionales de los bancos centrales nacionales. 
Pero podría ser un error asumir que los banqueros centrales de Frankfurt no tienen predisposiciones regionales o nacionales. 
Examiné la situación de la predisposición regional en la Reserva Federal de EEUU, cuyo organismo a cargo de la política monetaria, el Comité Federal de Mercado Abierto (FOMC, por sus siglas en inglés), se compone de siete funcionarios de Washington y cinco de oficinas regionales. 
Analicé los registros desde 1978 hasta 2000, los cuales incluyen 214 reuniones y conferencias, con más de 2,400 votaciones realizadas por los miembros del FOMC. 
Es más probable que los encargados de definir las políticas de la Fed estadounidense se decidan a favor de tasas de interés más bajas cuando la tasa de desempleo en su región es más alta que el promedio nacional. 
También es más probable que se decidan en favor de tasas al alza cuando la tasa de desempleo de su región se encuentra por debajo del promedio nacional. 
¡Parece que los funcionarios de Washington son más , no menos, sensibles al desempleo regional que los funcionarios de las oficinas regionales de la Fed! 
¿Es eso también verdadero tratándose del BCE? 
Para descubrirlo, sería necesario realizar un análisis idéntico de sus deliberaciones relacionadas con las políticas, pero la ausencia de votos registrados y publicados hace de eso algo imposible. 
Diseñé un experimento que nos permite ver si las lealtades nacionales tuvieron algo que ver en las políticas del BCE desde la introducción del euro. 
En ese experimento se asumió que cada miembro del Consejo de Gobierno del BCE vota en base a la diferencia entre la tasa de inflación de su país y la tasa promedio de inflación del área del euro en el mes previo a la votación. 
También se asumió que si la diferencia entre la tasa de inflación nacional y el promedio del área del euro excedía un cierto umbral en el mes previo a una junta de definición de política monetaria, cada miembro del Consejo de Gobierno votaría de una forma particular. 
Por ejemplo, si la inflación nacional fuera más alta que la inflación del área del euro por más de una cantidad dada (valor umbral), entonces el miembro del Consejo que representa a ese país votaría a favor de un ajuste monetario o en contra de un relajamiento monetario. 
Si fuera más bajo que el promedio del área del euro por más que el valor umbral, entonces él o ella votaría en contra de un ajuste monetario o a favor de un relajamiento monetario. 
Finalmente, asumí que todas las decisiones en cuanto a política se toman en base a un simple voto mayoritario. 
Analicé las once ocasiones en las que el BCE cambió las tasas de interés entre enero de 1999 y diciembre de 2001. 
Tomando en cuenta las identidades nacionales de cada miembro del Consejo de Gobierno, calculé el número total de miembros que habrían votado en contra del cambio realizado a la política monetaria, asumiendo las diferencias entre las tasas de inflación nacionales y la del área del euro. 
Entonces repetí el experimento utilizando diversos valores umbral. 
Los resultados indican que las decisiones tomadas por el BCE en cuanto a política monetaria coinciden con la hipótesis de la predisposición regional. 
Casi en todos los casos y para todos los valores umbral probados, una mayoría de miembros del Consejo de Gobierno votó por el cambio de política que de hecho ocurrió y sus votos se podrían predecir por la diferencia entre su tasa nacional de inflación y el promedio del área del euro. 
Hay una propuesta para reformar la votación del Consejo de Gobierno dándole mayor peso a los seis funcionarios centrales del BCE, asumiendo que ellos tienen menos probabilidades de ser atraídos por los intereses nacionales. 
Pero mi experimento indica que incluso cuando la votación se limita a esos seis funcionarios las decisiones de política de hecho tomadas entre enero de 1999 y diciembre de 2001 son equivalentes a los resultados basados en las diferencias de la inflación regional. 
Hay dos serias conclusiones para todo esto: primero, cualquier cambio en las reglas de votación del Consejo de Gobierno del BCE debería minimizar el potencial de la predisposición regional, que sólo puede crecer cuando se dé la expansión hacia el este. 
Segundo, los reformadores no deberían asumir que los funcionarios de las oficinas centrales del BCE en Frankfurt tienen menos probabilidades de mostrar predisposición que los funcionarios de los bancos centrales nacionales. 

Cómo sobrevivió India la crisis financiera 
NUEVA DELHI – A medida que la economía mundial comienza a recuperarse, los indios ven con particular satisfacción la manera como enfrentaron la reciente crisis. 
A pesar de una recesión global sin precedentes, India se mantuvo como la segunda economía de mayor crecimiento mundial. 
Mientras la mayoría de los países sufrieron un crecimiento negativo en al menos un trimestre en el curso de los últimos dos años, el PGB de India creció en más de un 6% en este periodo, y en un 7,9% en el último trimestre de 2009. 
El logro de India es incluso más notable si se consideran los ataques terroristas paquistaníes en Mumbai -capital comercial y centro neurálgico de la vida financiera del país- a fines de noviembre de 2008, en mitad de la crisis. 
Los terroristas afectaron la imagen mundial de India como gigante económico emergente, historia de éxito en la era de la globalización e imán para inversionistas y turistas. 
De hecho, a fines de 2008 los inversionistas extranjeros retiraron 12 mil millones de dólares de los mercados accionarios indios, pero la resistencia de India frente a la adversidad y su madura contención de cara a la provocación violenta estimularon el regreso de los inversionistas. 
La inversión extranjera directa llegó a los 27,3 mil millones de dólares en 2008-1009, a pesar de la crisis financiera global, y alcanzó los mil millones de dólares en apenas una semana en mayo de 2009. 
La capacidad de India de eludir el malestar financiero se vio ayudada por el hecho de que depende mucho menos que la mayoría de los demás países de los flujos globales de comercio capital. 
Depende del comercio global para cerca de un 20% de su PGB (la cifra para China es casi el doble). 
El gran y robusto mercado interno del país representa el resto. 
Los indios siguieron produciendo bienes y servicios para otros indios, y eso mantuvo en marcha la economía. 
Si bien las exportaciones de mercancías indias registraron declives de cerca de un 30%, sus exportaciones de servicios se mantuvieron en buena forma a lo largo de la crisis. 
Los indios que residen en el extranjero siguieron fieles a su país: las remesas desde el exterior llegaron a los 46,4 mil millones de dólares en 2008-2009, la mayor parte procedente de la comunidad de obreros indios que trabajan en los países del Golfo. 
El sistema financiero indio, que en lo general es conservador, desempeñó un papel vital también. 
Sus bancos e instituciones financieras no se vieron tentados a adquirir los valores respaldados por hipotecas y seguros de impago de deuda que arruinaron a varias instituciones financieras occidentales. 
Entre los impulsores del crecimiento, la formación de capital interno mantuvo gran parte del ritmo de los años previos. 
Más aún, el gobierno indio adoptó una política fiscal proactiva, implementando dos rondas de paquetes de estímulo. 
Las autoridades impulsaron políticas de fomento al crecimiento que incluían menores tipos de interés, una ampliación del crédito y una reducción de los impuestos internos. 
Sigue habiendo retos que enfrentar. 
La coalición de gobierno, constantemente temerosa de las reacciones del electorado, impulsa las reformas de manera lenta y vacilante. 
La decisión de desregular los precios del petróleo y el diesel ha generado masivas protestas públicas y generado temores de que se produzca una inflación rampante. 
Ha sido notablemente lento el ritmo de privatización del sobredimensionado sector público de India (desde las enormes empresas siderúrgicas y del carbón a la aerolínea de bandera Air India, que no hace más que generar pérdidas). 
Y, por supuesto, los persistentes reclamos sobre la corrupción y las trabas burocráticas no se han evaporado con la liberalización. 
La infraestructura del país sigue siendo terrible, como puede observar cualquier visitante que arriba a un aeropuerto indio. 
Los cortes de electricidad son frecuentes. 
Cerca de un 40% de la población sigue viviendo bajo la línea de pobreza, justo al lado de la pira funeraria. 
Sin embargo, todos estos problemas están siendo abordados por un confiado Primer Ministro Manmohan Singh, que ha dirigido el aparato del estado por aguas particularmente torrentosas. 
India está enfrentando en simultáneo el "hardware" del desarrollo (puertos, aeropuertos, carreteras) y su "software" (atención de salud, educación). 
El éxito no se verá de un día para el otro, pero los avances son notables y constantes. 
En los últimos 15 años, India ha sacado de la pobreza a más personas que en los 45 años previos, un promedio de cerca de 10 millones por año en la última década. 
El país ha prosperado visiblemente y, a pesar del crecimiento de la población, el ingreso per cápita ha crecido más rápido y a un nivel mayor que nunca antes. 
La crisis financiera actual, lejos de hacer que India retroceda, es una oportunidad de proteger y aprovechar estos avances. 
India puede progresar con la confianza de que puede enfrentar las turbulencias mundiales desde una base muy sólida. 
En tiempos que el monzón de 2010 nutre los llanos del país, es un lugar muy estimulante en el que vivir. 


Tipos bajos, ¿durante cuánto tiempo? 
CAMBRIDGE -- ¿Durante cuánto tiempo pueden persistir los tipos de interés más bajos jamás alcanzados por las divisas más importantes? 
Los tipos de interés a diez años en los Estados Unidos, el Reino Unido y Alemania han estado rondando en torno a la marca del 1,5 por ciento, en tiempos impensable. 
En el Japón, el tipo a diez años ha derivado hasta por debajo del 0,8 por ciento. 
Al parecer, los inversores mundiales están dispuestos a aceptar esos tipos extraordinariamente bajos, aunque no parezcan compensar la inflación esperada. 
De hecho, el tipo de las letras del Tesoro de los EE.UU. ajustado a la inflación es ahora negativo hasta quince años. 
¿Es estable esta situación extraordinaria? 
A plazo muy corto, claro que sí; de hecho, los tipos de interés podrían bajar aún más. 
Sin embargo, a largo plazo esta situación es claramente inestable. 
Tres factores importantes subyacen a los bajos rendimientos actuales. 
En primerísimo lugar, está la “saturación de ahorro mundial”, idea popularizada por el actual Presidente de la Reserva Federal, Ben Bernanke, en un discurso de 2005. 
Por diversas razones, los ahorradores han ido aumentando en muchas regiones. 
En Alemania y el Japón, las poblaciones que están envejeciendo necesitan ahorrar para la jubilación. 
En China, el Gobierno atesora bonos seguros como protección contra una futura crisis bancaria y, naturalmente, como subproducto de las medidas adoptadas para estabilizar el tipo de cambio. 
Motivos similares dictan la acumulación de reservas en otros mercados en ascenso. 
Por último, los exportadores de petróleo, como, por ejemplo, Arabia Saudí y lo Emiratos Árabes Unidos, procuran acumular riqueza durante los años de auge. 
En segundo lugar, en sus medidas para luchar contra la crisis financiera, todos los bancos centrales más importantes han bajado los tipos de interés a muy corto plazo hasta cerca de cero, sin que haya una salida clara a la vista. 
En tiempos normales, cualquier medida adoptada por un banco central para bajar demasiado los tipos de interés durante demasiado tiempo acabará por surtir el efecto opuesto. 
Los tipos de interés en el mercado a corto plazo bajarán, pero, cuando los inversores empiecen a reconocer las consecuencias inflacionarias en última instancia de una política monetaria muy relajada, los tipos de interés a largo plazo subirán. 
Eso no ha sucedido aún, pues los bancos centrales han procurado repetir su retahíla de una inflación baja a largo plazo, cosa que ha bastado para convencer a los mercados de que se abandonará cualquier estímulo antes de que se acumulen las fuerzas inflacionarias. 
Pero un tercer factor ha resultado manifiesto recientemente. 
Los inversores temen cada vez más de un colapso financiero mundial, muy probablemente a partir de Europa, pero con la contribución también del precipicio fiscal de los EE.UU., la inestabilidad política en Oriente Medio y una desaceleración en China. 
Los temores a un colapso, aun cuando sea remoto, aumentan directamente el recargo que los ahorradores están dispuestos a pagar por los bonos que consideran más fiables, como también el del oro. 
Esos mismos temores están limitando también la inversión en empresas, que ha permanecido apagada, pese a los tipos de interés extraordinariamente bajos de muchas de ellas. 
La combinación de esos tres factores es la que ha creado una tormenta devastadora para unos tipos de interés bajísimos, pero, ¿cuánto puede durar la tormenta? 
Pese a ser muy impredecible, resulta fácil imaginar cómo se podría invertir ese proceso. 
Para empezar, las mismas fuerzas que propiciaron un cambio ascendente en la curva del ahorro mundial comenzarán bastante pronto a funcionar en la dirección opuesta. 
El Japón, por ejemplo, está empezando a experimentar de repente un enorme aumento de jubilaciones, lo que entraña una profunda reducción del ahorro, a medida que los mayores comienzan a recurrir a las reservas acumuladas durante toda la vida. 
La pasada predilección del Japón por el ahorro ha entrañado durante mucho tiempo un gran superávit comercial y por cuanta corriente, pero ahora esos superávits están empezando a bascular en la dirección opuesta. 
Alemania no tardará en encontrarse en la misma situación. 
Entretanto, nuevas tecnologías para la extracción de energía, combinadas con una trayectoria más suave del crecimiento mundial, están teniendo marcadas repercusiones en los pecios de los productos básicos, por lo que están reduciendo en gran medida los superávits de sus exportadores, desde la Argentina hasta Arabia Saudí. 
En segundo lugar, muchos bancos centrales (aunque no necesariamente todos) idearán con el tiempo procedimientos para aumentar las perspectivas de inflación. 
Habrán de tolerar una mayor inflación como medio de forzar a los inversores a recurrir a los activos reales, a acelerar el desapalancamiento, y como mecanismo para facilitar el ajuste reductor de los salarios y los precios de las viviendas reales. 
Resulta absurdo sostener que los bancos centrales son impotentes y están completamente incapacitados para aumentar las perspectivas de inflación, por mucho que lo intenten. 
En último caso, los gobiernos pueden nombrar a dirigentes de bancos centrales que tengan una larga ejecutoria de tolerancia de una inflación moderada: actitud exactamente paralela a la de nombrar a banqueros centrales “conservadores” como medio para luchar contra una inflación elevada. 
En tercer lugar, tarde o temprano los nubarrones sobre Europa se disiparán, si bien reconozco que no parece probable que así sea pronto. 
De hecho, es probable que la situación empeore antes de mejorar y no es nada difícil imaginar una profunda reestructuración de la zona del euro. 
No obstante, sea cual fuere la dirección en que se oriente la crisis del euro, su resolución en última instancia acabará con la extrema incertidumbre existencial que nubla el horizonte en la actualidad. 
Unos tipos de interés bajísimos pueden persistir durante un tiempo. 
Desde luego, los tipos del Japón se han mantenido estables en un nivel extraordinariamente bajo durante un período considerable, a veces bajando más aún cuando parecía que sólo podían subir, pero la dinámica actual de los tipos de interés bajos no es del todo estable. 
Podría cambiar con gran rapidez. 

¿Cuánto es suficiente? 
LONDRES – La recesión económica ha producido una explosión de irritación popular contra la “avaricia” de los banqueros y sus primas “obscenas”, que ha ido acompañada de la crítica más amplia al “desarrollismo”: la persecución del desarrollo económico o la acumulación de riqueza a toda costa, independientemente del daño que pueda causar al medio ambiente de la Tierra o a valores compartidos. 
John Maynard Keynes abordó esa cuestión en 1930 en su breve ensayo “Posibilidades económicas para nuestros nietos”. 
Keynes predijo que al cabo de 100 años –es decir, en 2030–, el crecimiento en el mundo desarrollado se habría detenido de hecho, porque la gente tendría “suficiente” para llevar una “buena vida”. 
Las horas de trabajo remunerado se reducirían a tres al día: una semana de quince horas. 
Los seres humanos serían más como los “lirios del valle que ni trabajan ni hilan”. 
La predicción de Keynes se basaba en la suposición de que, con un dos por ciento de aumento anual del capital, un uno por ciento de aumento de la productividad y una población estable, el nivel de vida medio se multiplicaría por ocho por término medio, lo que nos permite calcular cuánto pensaba Keynes que era “suficiente”. 
El PIB por habitante en el Reino Unido al final del decenio de 1920 (antes del desplome de 1929) era 5.200 libras (8.700 dólares), aproximadamente, en valor actual. 
De modo que calculó que un PIB por habitante de 40.000 libras (66.000 dólares), aproximadamente, sería “suficiente” para que los seres humanos centraran su atención en cosas más agradables. 
No está claro por qué pensaba Keynes que la renta nacional británica media multiplicada por ocho sería “suficiente”. 
Lo más probable es que adoptara como criterio de suficiencia los ingresos del burgués rentista de su época, que eran unas diez veces mayores que los del trabajador medio. 
Ochenta años después, el mundo desarrollado se ha acercado al objetivo de Keynes. 
En 2007 (es decir, antes del desplome), el FMI informó de que el PIB medio por habitante en los Estados Unidos ascendía a 47.000 dólares y en el Reino Unido a 46.000. 
Dicho de otro modo, el nivel de vida del Reino Unido se ha multiplicado por cinco desde 1930, pese a la refutación de dos de las hipótesis de Keynes: las de que no habría “guerras importantes” ni “crecimiento de la población” (en el Reino Unido la población es el 33 por ciento mayor que en 1930). 
La razón de que hayamos prosperado tanto es la de que el aumento anual de la productividad ha sido mayor que el proyectado por Keynes: un 1,6 por ciento, aproximadamente, en el Reino Unido y un poco mayor en los Estados Unidos. 
Países como Alemania y el Japón han prosperado más aún, pese a los efectos enormemente perturbadores de la guerra. 
Es probable que la mayor parte de los países occidentales alcancen el “objetivo” de 66.000 dólares de Keynes en 2030. 
Pero es igualmente improbable que ese logro ponga fin a la insaciable aspiración de obtener más dinero. 
Supongamos, cautelarmente, que hayamos recorrido las tres cuartas partes del camino hacia el objetivo de Keynes. 
Habría sido de esperar, por tanto, que la jornada laboral hubiera disminuido en dos terceras partes. 
En realidad, ha disminuido sólo una tercera parte... y ha dejado de reducirse desde el decenio de 1980. 
Así resulta muy improbable que alcancemos la jornada de tres horas en 2030. 
También es improbable que el crecimiento se detenga, a no ser que la propia naturaleza imponga un alto. 
La gente seguirá cambiando ocio por ingresos mayores. 
Keynes minimizó los obstáculos para la consecución de su objetivo. 
Reconoció que hay dos clases de necesidades, absolutas y relativas, y que las segundas pueden ser insaciables, pero subestimó su importancia, sobre todo al enriquecerse las sociedades, y, naturalmente, la capacidad de la publicidad para crear nuevas necesidades y con ello inducir a la gente a trabajar para ganar el dinero con el que satisfacerlas. 
Mientras el consumo sea ostentoso y competitivo, seguirá habiendo nuevas razones para trabajar. 
Keynes no desconoció enteramente el carácter social del trabajo. “Seguirá siendo lógico”, escribió, “ser económicamente útil para otros después de que haya dejado de serlo para uno mismo”. 
Los ricos tenían el deber de ayudar a los pobres. 
Probablemente Keynes no pensara en el tercer mundo (la mayor parte del cual apenas había empezado a desarrollarse en 1930), pero el objetivo de reducción de la pobreza mundial ha impuesto una carga de trabajo suplementario a los habitantes de los países ricos, mediante el compromiso con la ayuda exterior y –lo que es más importante– la mundialización, que aumenta la inseguridad del trabajo y, en particular para los que tengan menos aptitudes, mantiene bajos los salarios. 
Además, Keynes no abordó en realidad el problema de lo que haría la mayoría de la gente cuando ya no necesitara trabajar. 
Escribe: “El de que en qué ocuparse es un problema terrible para las personas comunes, sin talentos especiales, sobre todo si ya no tienen sus raíces en la tierra ni en la costumbre ni en las apreciadas convenciones de una economía tradicional”. 
Pero, como la mayoría de los ricos –“quienes tienen ingresos independientes, pero no asociaciones ni deberes ni vínculos” – han “fallado desastrosamente” a la hora de llevar una “buena vida”, ¿por qué habrían de hacerlo mejor los que ahora son pobres? 
A ese respecto, Keynes se acerca más a la respuesta de por qué lo que consideraba “suficiente” no lo será, en realidad. 
La acumulación de riqueza, que debería ser un medio para conseguir la “buena vida”, se vuelve un fin en sí misma, porque destruye muchas de las cosas que hacen la vida digna de ser vivida. 
Más allá de cierto punto, que la mayoría del mundo dista mucho de haber alcanzado, la acumulación de riqueza sólo ofrece placeres substitutivos de las pérdidas reales en las relaciones humanas que impone. 
Encontrar los medios para impulsar las mortecinas “asociaciones o deberes o vínculos” que tan esenciales son para que las personas se realicen es el problema irresuelto del mundo desarrollado y está empezando a plantearse a los miles de millones de personas que acaban de empezar a subir la escalera del crecimiento. 
George Orwell lo expresó muy bien: “Se ve todo progreso como una lucha frenética con miras a la consecución de un objetivo que esperamos –y rezamos por– que nunca se alcance”. 

¿Cuánto debería importar el sexo? 
VARSOVIA/MELBOURNE – Jenna Talackova llegó a la fase final para la selección de la candidata a Miss Universo por el Canadá el mes pasado, antes de ser descalificada porque no era una mujer “nacida como tal de forma natural”. 
Esa alta y hermosa rubia dijo a los medios de comunicación que se había considerado mujer desde que tenía cuatro años de edad, había iniciado el tratamiento hormonal a los catorce y se había sometido a una operación quirúrgica de cambio de sexo a los diecinueve. 
Su descalificación plantea la cuestión de lo que de verdad significa ser una “Miss”. 
El caso de un niño de Los Ángeles de ocho años de edad que es una mujer anatómicamente, pero se viste como un niño y quiere que se los considere tal, planteó una cuestión de importancia más general. 
Su madre intentó en vano matricularlo en una escuela privada como niño. 
¿De verdad es tan esencial que cada uno de los seres humanos sea etiquetado como “hombre” o como “mujer”, de conformidad con su sexo biológico? 
Las personas que cruzan los límites del sexo padecen una clara discriminación. 
El año pasado, el Centro Nacional para la Igualdad Transexual y la Organización Nacional de Gays y Lesbianas publicaron una encuesta según la cual la tasa de desempleo entre los transexuales es el doble de la de las demás personas. 
Además, el 90 por ciento de los encuestados que tenían un empleo informaron sobre alguna forma de malos tratos en el trabajo, como, por ejemplo, acoso, ridiculización, comunicación inapropiada de información sobre ellos entre los supervisores y los compañeros de trabajo o problemas con el acceso a los aseos. 
Además, los transexuales pueden ser objeto de violencia física y acoso sexual a consecuencia de su identidad sexual. 
Según el Observatorio de Asesinatos de Transexuales, al menos once personas fueron asesinadas en los Estados Unidos el año pasado por esa razón. 
Los niños que no se identifican con el sexo que se les asignó al nacer se encuentran en una situación particularmente incómoda y sus padres afrontan una disyuntiva difícil. 
Aún no disponemos de los medios para convertir a niñas en niños biológicamente normales o viceversa. 
Aunque pudiéramos hacerlo, los especialistas desaconsejan dar pasos irreversibles para convertirlos en el sexo con el que se identifican. 
Muchos niños exhiben un comportamiento transexual o expresan el deseo de ser del sexo opuesto, pero, cuando se les ofrece la opción del cambio de sexo, sólo unos pocos se someten al procedimiento completo. 
La utilización de fármacos que bloquean el funcionamiento de las hormonas para retrasar la pubertad parece una opción aceptable, pues ofrece tanto a los padres como a los niños más tiempo para decidirse a dar ese paso que entraña un cambio de vida. 
Pero el problema más general sigue siendo el de que las personas que no están seguras de sus identificación sexual, que alternan su identificación entre un sexo y el otro o tienen a la vez órganos sexuales femeninos y masculinos no encajan en la dicotomía normal hombre/mujer. 
El año pasado, el Gobierno de Australia abordó el problema al facilitar pasaportes con tres categorías: masculino, femenino e indeterminado. 
El nuevo sistema permite también a las personas elegir su identidad sexual, que no tiene por qué coincidir con el sexo que se les asignó al nacer. 
Ese abandono de la rígida caracterización habitual es una muestra de respeto a las personas y, si se llega a adoptar ampliamente en otros países, librará a muchas personas del fastidio de explicar a los funcionarios de inmigración la discrepancia entre su aspecto y el sexo registrado en su pasaporte. 
No obstante, podemos preguntarnos si de verdad es necesario que preguntemos a las personas con tanta frecuencia de qué sexo son. 
En la red Internet, nos comunicamos a menudo con personas cuyo sexo no conocemos. 
Algunas personas atribuyen mucha importancia al control de la información sobre ellas que se hace pública. Así, pues, ¿por qué las obligamos, en tantas situaciones, a decir si son hombres o mujeres? 
¿Será el deseo de conocer dicha información un residuo de una época en la que las mujeres estaban excluidas de una gran diversidad de funciones y cargos y, por tanto, se les denegaban los privilegios que los acompañan? 
Tal vez la eliminación de las ocasiones en las que se formula esa pregunta sin un motivo válido no sólo facilitaría la vida a aquellos a quienes no se puede incluir en categorías estrictas, sino que, además, contribuiría a reducir la desigualdad en el caso de las mujeres. 
También podría prevenir injusticias que a veces padecen los hombres: por ejemplo, respecto del disfrute de la licencia parental. 
Podemos imaginar, además, que, en los casos en los que las relaciones homosexuales son legales, los obstáculos que se oponen al matrimonio de gays y& lesbianas desaparecerían, si el Estado no obligara a los cónyuges a declarar su sexo. 
Lo mismo sería aplicable a la adopción. 
(De hecho, existe cierta documentación de que tener dos lesbianas como padres brinda a un niño un mejor comienzo en la vida que ninguna otra combinación.) 
Algunos padres están oponiendo ya resistencia a la pregunta tradicional sobre “niño o niña”, al no revelar el sexo de su hijo después del nacimiento. 
Una pareja de Suecia explicó que quería evitar que su hijo se viera obligado a “encajar en un molde sexual concreto”, por considerar que es cruel “traer un niño al mundo con un sello azul o rosa en la frente”. 
Una pareja canadiense se preguntó por qué “debe conocer todo el mundo lo que hay entre las piernas del niño”. 
Jane McCreedie, autor de Making Girls and Boys: Inside the Science of Sex, critica a esas parejas por haber llegado demasiado lejos. 
En el mundo tal como es actualmente, no deja de tener razón, porque el ocultamiento del sexo de un niño hará que se centre más la atención en él, pero, si ese comportamiento llegara a ser más común –o incluso a ser en cierto modo lo normal–, ¿qué tendría de malo? 

¿Cuánta transparencia es demasiada? 
PRINCETON – “Transparencia” parece ser la palabra del día en una gran diversidad de esferas políticas, pero, ¿es siempre buena una mayor transparencia? 
Desde que la crisis financiera estalló en 2008, ha habido una petición de “mayor transparencia” en los servicios financieros. 
La ley de reforma financiera aprobada en el Congreso de los Estados Unidos el mes pasado exige una mayor transparencia a los bancos y otras empresas de servicios financieros. 
Además, gracias a los denodados esfuerzos de Oxfam América y la coalición “Publica lo que pagas”, la ley exige también a las empresas petroleras y mineras que quieran recaudar capital en los EE.UU. –tanto estadounidenses como extranjeras– que revelen sus pagos a los gobiernos de los países en los que intervengan. 
Para muchos países pobres, la riqueza de recursos naturales es una maldición más que un beneficio. 
Los gobernantes corruptos pueden utilizar los miles de millones que reciben de las empresas petroleras y mineras para el despilfarro personal o para comprar armas con las que las tropas aplastarán los movimientos de resistencia democrática. 
Naturalmente, la transparencia por sí sola no puede impedirlo, pero revelará a todo el mundo cuánto reciben los gobernantes y quién los financia, lo que cambiará –es de esperar– la actitud de las empresas que se enriquecen pagando a dictadores por el derecho a extraer recursos valiosos que pertenecen a todo el país. 
En todo el mundo, recibir bienes sabiendo que son robados es un delito... excepto –al parecer– cuando se trata de bienes robados por los dictadores a los pueblos que dominan. 
Una forma diferente de transparencia recibió mucha más atención el mes pasado. 
Wikileaks, que se califica a sí misma de “vía anónima mundial para difundir documentos que el público debe conocer”, publicó 92.000 documentos relacionados con la guerra en el Afganistán, incluidos informes militares sobre incidentes e informes de los servicios de inteligencia. 
A lo largo de los tres últimos años, Wikileaks ha publicado diversos documentos delicados, desde el manual del ejército americano para el funcionamiento de su cárcel en la bahía de Guantánamo hasta pruebas de corrupción en Kenya y el vertido de substancias químicas tóxicas en la costa de África. 
También publicó una lista de sitios web cuyo bloqueo propuso el Gobierno australiano, la lista de miembros del Partido Nacional Británico, de extrema derecha, un análisis del riesgo de quiebra de un importante banco islandés y grabaciones en vídeo de un ataque con helicópteros de los EE.UU. en el que murieron doce personas, incluidos un periodista y un fotógrafo de la agencia Reuters, pero su iniciativa mas polémica hasta ahora ha sido la publicación de informes sobre la guerra en el Afganistán. 
The New York Times, junto con The Guardian y Der Spiegel tuvieron la oportunidad de estudiar los documentos antes de que se revelaran y decidieron publicar una parte de ese material. 
Sus directores sostuvieron que, si bien la decisión de publicar material secreto siempre es difícil, esos documentos eran de “gran interés público” y “revelan mucho más claramente la extraordinaria dificultad de la empresa de los Estados Unidos y sus aliados”. 
El senador estadounidense John Kerry, importante dirigente demócrata que apoya la guerra, ha dicho que los documentos pueden “subrayar lo que está en juego” en el conflicto y revelan la mayor urgencia de “calibrar las necesidades para aplicar una política idónea”. 
El fundador de Wikileaks, Julian Assange, ha indicado que los documentos podrían constituir el fundamento para juzgar crímenes de guerra cometidos por las fuerzas de los EE.UU. contra civiles afganos. 
Otros, incluido el Presidente Barack Obama, han dicho que los documentos “no revelan nada de lo que no se haya examinado ya en el debate público sobre el Afganistán”. 
Existe un claro paralelismo entre las recientes filtraciones sobre el Afganistán y la revelación en 1971 por Daniel Ellsberg de los “papeles del Pentágono”, que ayudaron al público americano a entender cómo se estaba llevando realmente la guerra en Vietnam. 
En su sitio web, Wikileaks cita la resolución del Tribunal Supremo de los EE.UU. en aquella causa: “Sólo una prensa libre y sin limitaciones puede exponer eficazmente los engaños gubernamentales”. Wikileaks afirma, además, que sus filtraciones han sido ya el catalizador para “centenares de reformas” y que “la transparencia es el método más eficaz de fomentar la gestión idónea de los asuntos públicos”. 
Pero incluso algunos partidarios de la transparencia gubernamental consideran que Wikileaks va demasiado lejos. 
Steven Aftergood, jefe del proyecto sobre los secretos gubernamentales de la Federación de Científicos Americanos, incluye a Wikileaks entre los enemigos de una sociedad transparente por su violación del Estado de derecho y de los derechos de las personas. 
Pero, aunque Wikileaks dice que ha omitido otros 15.000 documentos sobre la guerra del Afganistán para poder suprimir nombres y otros medios de identificación de personas que podrían verse en riesgo, The Times de Londres reveló que en algunos casos había suficientes detalles identificadores en los documentos ya publicados. 
Assange ha dicho que lamenta profundamente cualquier perjuicio que puedan causar los documentos revelados, pero, aun así, ha defendido su revelación, y en el sitio web de Wikileaks se señala que, si bien la transparencia puede propiciar algunas consecuencias negativas muy visibles, lo que no vemos es las consecuencias de no publicarlos y que con una atmósfera de transparencia es más probable que los gobiernos y las grandes empresas tengan un comportamiento moralmente mejor. 
Pero, ¿cuánta transparencia es demasiada? 
En Letonia, un investigador en materia de inteligencia artificial del Departamento de Informática de la Universidad de Letonia que este año filtró registros confidenciales de los ingresos de directores de bancos ha sido elogiado como un moderno “Robin Hood”, porque, de lo contrario, el público nunca habría sabido cuánto seguían cobrando algunas personas, mientras se estaban rescatando sus bancos con fondos públicos. 
En Noruega, el Gobierno publica todos los años los ingresos y el patrimonio de casi todos los contribuyentes. 
¿Es ésa demasiada transparencia? 
En caso afirmativo, ¿por qué? 
En un mundo en el que los terroristas han cometido atrocidades y amenazan con cometer más, aspirar a la transparencia gubernamental total es utópico. 
A veces sólo es posible hacer el bien en secreto. 
Aun así, en conjunto, es probable que una comunidad más transparente sea mejor... y lo mismo es aplicable a un mundo más transparente. 

¿Cuán nueva es la "nueva" política exterior de Egipto? 
EL CAIRO - En los meses transcurridos desde la renuncia el presidente egipcio, Hosni Mubarak, sus sucesores han dado señales de un cambio en la política exterior mediante acercamientos a sus antiguos adversarios. 
El gobierno de Egipto ha dado la bienvenida a diplomáticos iraníes y recibió al grupo palestino Hamás. 
Muchos interpretan estos pasos como una clara evidencia del deseo de Egipto de adoptar una diplomacia no subordinada a los intereses norteamericanos. 
Sin embargo, Mubarak nunca correspondió del todo al retrato de "lacayo de Estados Unidos" que de él hacían sus detractores. 
De hecho, la necesidad de complacer a sus benefactores de Arabia Saudita, no los Estados Unidos, era de suma importancia en su pensamiento. 
Aunque a veces apoyó las políticas estadounidenses, con frecuencia Mubarak rechazó a EE.UU. cuando sus posiciones no se alineaban con la suya. 
Desde el final de la guerra de octubre de 1973, la paz árabe-israelí ha sido una piedra angular del programa de Estados Unidos para el Oriente Próximo. 
A menudo EE.UU. recurrió a Egipto, el país árabe más importante e influyente, para que desempeñara un papel de liderazgo en la promoción de este objetivo. 
Y, cuando le convenía, Mubarak jugaba su parte. 
Cuando el fallecido líder palestino Yasser Arafat humilló a Mubarak ante el Secretario de Estado de EE.UU. y los medios de comunicación internacionales al negarse a firmar un anexo de un acuerdo negociado entre israelíes y palestinos en El Cairo, Mubarak le dijo: "¡Firma, hijo de un perro!" 
Por otro lado, cuando la opinión pública árabe se opuso a las concesiones palestinas, Mubarak se mantuvo al margen de las iniciativas de paz de EE.UU. Por ejemplo, en 1996 declinó la invitación del presidente Bill Clinton de venir a Washington, junto con Arafat y los líderes de Israel y Jordania, para resolver un estallido de violencia palestina. 
Y se negó cuando Clinton le pidió a Mubarak que presionara a Arafat para facilitar un acuerdo de paz entre israelíes y palestinos durante las negociaciones en Camp David en 2000. 
Mubarak tenía una difícil relación con Israel y a lo largo de su presidencia mantuvo a distancia al aliado más cercano a Estados Unidos en Oriente Próximo. 
Durante casi diez de sus 30 años en el cargo, Egipto no tuvo embajador en Tel Aviv. 
Mubarak nunca realizó una visita de estado oficial a Israel, y con frecuencia rechazó peticiones de primeros ministros israelíes de visitar El Cairo. 
Cuando EE.UU. trató de ampliar el Tratado de No Proliferación Nuclear en 1994, Mubarak movilizó al mundo árabe en contra de la iniciativa porque Israel se negó a firmar el TNP. 
En cambio, la relación de Mubarak con los saudíes por lo general determinaba su política exterior. 
Cuando Irak invadió Kuwait en 1990 y amenazó con atacar a Arabia Saudita, Mubarak rápidamente envió tropas para defender el reino. 
Estaba dispuesto a apoyar a los saudíes y sus aliados del Golfo Pérsico, que le proporcionaron un flujo constante de la ayuda y salida para la mano de obra excedentaria egipcia. 
A pesar de que la oposición de Mubarak a la invasión iraquí de Kuwait en 1991 lo puso en línea con la política de EE.UU., no estaba dispuesto a respaldar otras campañas estadounidenses contra líderes árabes. 
Cuando el asesor suplente de seguridad nacional del presidente Ronald Reagan, John Poindexter, pidió a Mubarak que participara en un ataque conjunto de Estados Unidos y Egipto contra Libia en 1985, el presidente egipcio regañó a su visitante diciendo: "Mire, Almirante, cuando decidamos atacar a Libia será por decisión nuestra y según nuestros tiempos". 
Mubarak de nuevo se negó a aceptar los planes de EE.UU. de aislar a Libia en la década de 1990 por su participación en la explosión del vuelo Pan Am 103 sobre Lockerbie, Escocia. 
En lugar de aislar a Muammar el-Gadafi, Mubarak lo recibió en El Cairo. 
Después de que las Naciones Unidas impusieran una prohibición de vuelos internacionales contra Libia en 1992, sus pasos terrestres con Egipto resultaron cruciales para la economía libia (y posiblemente para la supervivencia política de Gaddafi). 
Libia resistió las sanciones, en parte gracias a la importación de alimentos y los suministros para la infraestructura petrolera a través de Egipto, y mediante la exportación de petróleo y acero con la ayuda de Mubarak. 
De hecho, la política de Mubarak sobre Libia se debió en gran parte a preocupaciones económicas y de seguridad, y rara vez se tomó en consideración los intereses de EE.UU.. 
Más de un millón de egipcios trabajaban en Libia, que era también un importante mercado de exportaciones. 
Y Gadafi estaba ansioso por ayudar a someter las amenazas islamistas Mubarak al régimen egipcio. 
A diferencia de la vecina Sudán, que albergaba a radicales egipcios, como el líder de Al-Qaeda, Ayman al-Zawahiri, que estaban empeñados en desestabilizar el país, Libia los entregó a Mubarak. 
Mientras Gadafi entregaba terroristas a Mubarak, el presidente egipcio declinó las peticiones estadounidenses de hacer lo mismo. 
Después de los palestinos secuestraran en 1985 el buque italiano Achille Lauro, mataran a un estadounidense y atracaran en Egipto, EE.UU. pidió a Mubarak su extradición. 
Pero Mubarak se negó, diciendo que el secretario de Estado George Shultz estaba "loco" si creía que Egipto traicionaría la causa palestina. 
Los nuevos líderes de Egipto han heredado el dilema de Mubarak: cómo llevar a la práctica la aspiración del país de liderar el mundo árabe sin enojar a sus benefactores saudíes. 
Por esta razón, el acercamiento entre Egipto e Irán dará más oportunidades para tomar fotos que resultados tangibles. 
Estando en bandos opuestos del cisma religioso y las divisiones étnicas, una relación bilateral estrecha parece poco probable, incluso en las mejores circunstancias. 
Y, puesto que Egipto tiene necesidad de una masiva ayuda financiera para compensar las pérdidas económicas causadas por la revolución de febrero, sus líderes no pueden permitirse un distanciamiento de los saudíes, que consideran a Irán, no Israel, como la amenaza más grave a la estabilidad regional. 
Egipto está entrando en una nueva era. 
Pero la agitación política radical que esperaban los analistas resultará ser poco más que pequeños temblores. 
Los intereses de Arabia Saudita seguirán pesando sobre la política exterior egipcia. 
Y eso, sobre todo, significa preservar el status quo. 

¿Cuán nutritivas son sus inversiones? 
NEW HAVEN – Las etiquetas que usted ve en los alimentos envasados en las que se enlistan sus ingredientes y valores nutricionales se empezaron a utilizar luego de un escándalo internacional y los esfuerzos de los gobiernos para abordar constructivamente la indignación del público tras dicho escándalo. 
Tal escándalo se originó con la publicación en 1906 de la novela de Upton Sinclair, The Jungle, un bestseller que detallaba la experiencia de una familia de inmigrantes lituanos que trabajaban en la industria empacadora de carne de los Estados Unidos. 
La respuesta del público a la descripciones del libro de las condiciones insalubres en la industria fue tan fuerte que el Congreso de los Estados Unidos promulgó la Ley de Alimentos y Fármacos Puros –la primera ley que establecía el requisito de etiquetado de contenidos en los envases de los alimentos- ese mismo año. 
Para 1910, según el diario, The Manchester Guardian, “El pánico de la Jungla” se había propagado al Reino Unido y “los diarios con menos escrúpulos del país” lo recogieron con afirmaciones “difamatorias” y “sensacionalistas” sobre la industria alimenticia. 
Puede haber sido cierto, pero el efecto final fue que se adoptaron mejores leyes de etiquetado de alimentos también en el Reino Unido. 
En efecto, el escándalo puso en marcha una serie de leyes en países de todo el mundo que ahora exigen que el etiquetado de alimentos vaya más allá de una mera lista de ingredientes y que incluya información sobre las vitaminas, minerales y calorías que contienen los productos. 
Sin duda, estas etiquetas son útiles para los consumidores, pero es improbable que muchos fabricantes, de haber tenido la opción, las hubieran introducido por iniciativa propia. 
Así es como a menudo se logran avances en materia de regulación. 
La historia de las reformas legislativas es sustancialmente un equilibrio discontinuo con largos periodos durante los cuales la apatía del público impide cualquier progreso, interrumpido por escándalos que repentinamente posibilitan los avances. 
Los intereses creados (las compañías de procesamiento de alimentos en el caso del etiquetado nutricional) se resisten al cambio con todos sus esfuerzos de cabildeo, pero la indignación del público es demasiado fuerte como para que las compañías ganen. 
Esperemos que un resultado similar surja de los escándalos financieros que han originado una indignación del público como la que se produjo en el caso de las industrias de alimentos en la época de Upton Sinclair. 
Como ocurrió en ese entonces, el malestar público ahora está a un nivel que bien podría superar los esfuerzos de cabildeo de los intereses creados. 
En efecto, una de las áreas que requiere progresos similares en materia de regulación es exactamente la misma pero ha pasado de los productos alimenticios a los productos financieros. 
Por el momento, necesitamos leyes que necesitarán proveedores de productos financieros para ofrecer la información esencial que los consumidores necesitan. 
Ese es el argumento de un nuevo libro escrito por el Squam Lake Group, encabezado por Kenneth French, de la Universidad de Dartmouth y compuesto por 15 profesores de finanzas y economía, incluyéndome a mí. 
Entre las propuestas del Informe de Squam Lake: cómo arreglar el sistema financiero se recomienda que los productos financieros como los fondos mutuos incluyan una etiqueta normalizada de divulgación análoga a las etiquetas de información nutricional de los alimentos. 
La estructura de la etiqueta debe ser elaborada por un comité de académicos, autoridades de reglamentación, y ejecutivos de las industrias con el objetivo de promover una comparación informada de los productos de inversión entre los consumidores. 
Por supuesto, existen reglamentaciones que exigen que se revele una cantidad significativa de información en los prospectos de los productos financieros. 
La etiqueta estaría diseñada para quienes tienen menos motivación y/o capacidades para leer esos prospectos. 
El grupo recomienda que la divulgación normalizada dé al consumidor una medida comprensible del riesgo a largo plazo. 
Esto podría incluir indicadores como la volatilidad anualizada de los rendimientos a diez años ajustados a la inflación y el rango de los rendimientos reales que una inversión podría obtener en diez años, incluyendo el 5°, 50° y 95° percentiles. 
No todos los inversionistas podrán interpretar ni siquiera estos simples indicadores de las perspectivas de una inversión. 
Pero tampoco todos los consumidores de alimentos pueden interpretar las cantidades de nutrientes que aparecen en las etiquetas. 
Estos datos deben figurar para permitir que las personas que los quieran ver lo hagan y para alentarlos a que comuniquen la información a sus conocidos. 
No obstante, la etiqueta normalizada de divulgación no debe incluir los rendimientos pasados de las inversiones. 
Esto se debe a que la mayoría de los inversionistas reaccionan de manera exagerada a los rendimientos pasados y mueven su dinero en un esfuerzo vano por canalizarlo hacia agentes que puedan ganarle al mercado. 
Este requisito es análogo al de las etiquetas de los alimentos que no permite incluir cantidades nutricionales que no son significativas para las porciones normales. 
Además, el Informe de Squam Lake recomienda que cuando en la publicidad de un producto de inversión se incluyan los rendimientos promedio anteriores también se incluya una declaración de la incertidumbre relacionada con esos rendimientos. 
Incluir esa declaración es análogo al requisito de que las etiquetas de los alimentos contengan una lista completa de los factores nutricionales por porción y no únicamente una lista seleccionada que el productor podría tratar de añadir para promover el producto. 
Incluir esa información en los productos financieros daría un impulso enorme a la eficiencia y la eficacia de esos productos para satisfacer las necesidades de los clientes. 
La única razón por la que esas etiquetas aún no se exigen es la misma por la que no se requerían las etiquetas nutricionales en los alimentos hace mucho tiempo. 
La indignación pública cuando estalló el escándalo obligó a que se efectuaran cambios progresistas en ese entonces; esperemos que eso también suceda ahora. 

Cómo lidera Obama 
CAMBRIDGE – Hace dos años, Barack Obama era un senador en su primer mandato proveniente de un estado del medio oeste de Estados Unidos que había manifestado su interés en postularse para la presidencia. 
Mucha gente se mostraba escéptica de que un afro-norteamericano con un nombre extraño y escasa experiencia nacional pudiera ganar. 
Pero a medida que se desarrolló su campaña, demostró que tenía los poderes -tanto blando como duro- para gobernar. 
El poder blando es la capacidad de atraer a los demás y las tres cualidades esenciales del poder blando son la inteligencia emocional, la visión y las comunicaciones. 
Por otra parte, un líder exitoso necesita cualidades del poder duro, como una capacidad política organizativa y maquiavélica. 
Igualmente importante es la inteligencia contextual que le permite a un líder variar la mezcla de estas habilidades en diferentes situaciones para producir las combinaciones exitosas que yo llamo "poder inteligente". 
Durante su campaña, Obama demostró estas habilidades en su respuesta calma a las crisis, su visión futura y su soberbia capacidad organizativa. 
Además, su inteligencia contextual sobre la política mundial se forjó desde abajo con su experiencia en Indonesia y Kenia, al igual que su entendimiento de la política norteamericana, como organizador comunitario en Chicago. 
Obama siguió demostrando estas habilidades de liderazgo en su casi perfecta transición. 
Al elegir a su principal rival, Hillary Clinton, como su secretaria de Estado, y atravesar las líneas partidarias para retener a Robert Gates como secretario de Defensa, demostró su disposición abierta a contar con subordinados fuertes. 
En su discurso de asunción, apeló a temas del poder inteligente -una voluntad de "tender una mano abierta a quienes aflojen sus puños"-, pero también destacó temas de responsabilidad en un momento en que los norteamericanos confrontan problemas económicos serios. 
Es más, Obama inició su mandato de manera decisiva. 
En sus primeras semanas en el cargo, empezó a cumplir sus promesas de campaña diseñando un plan de estímulo económico masivo, ordenando el cierre de la prisión de la bahía de Guantánamo, concediéndole una entrevista a la cadena Al Arabiya y enviado a un emisario importante a Oriente Medio. 
George W. Bush alguna vez dijo que su papel como líder era el de ser "el decididor". 
Pero aún si Bush hubiera sido mejor como "decididor", la gente quiere algo más de un líder. 
Queremos a alguien que refuerce nuestra identidad y nos diga quiénes somos. 
Juzgamos a los líderes no sólo por la efectividad de sus acciones, sino también por los significados que ellas crean y enseñan. 
La mayoría de los líderes se alimentan de la identidad existente y la solidaridad de sus grupos. 
Pero algunos líderes ven obligaciones morales más allá de su grupo inmediato y educan a sus seguidores. 
Nelson Mandela fácilmente podría haber optado por definir su grupo como sudafricanos negros e intentar vengarse por las injusticias del Apartheid y su propio encarcelamiento. 
En cambio, trabajó incansablemente para expandir la identidad de sus seguidores mediante las palabras y también las acciones. 
Cuando Obama se enfrentó a una crisis de campaña por las observaciones raciales incendiarias de su ex pastor, no se distanció del problema, sino que hizo uso del episodio para pronunciar un discurso que sirvió para ampliar el entendimiento y las identidades de norteamericanos blancos y negros por igual. 
La crisis del 11 de septiembre de 2001 generó una oportunidad para que Bush expresara una nueva visión denodada de la política exterior. 
Pero no logró producir un panorama sustentable del papel de liderazgo de Estados Unidos en el mundo. 
Una visión exitosa es aquella que combina inspiración con viabilidad. 
Bush nunca entendió esa combinación. 
Obama necesitará utilizar tanto su inteligencia emocional como contextual si ha de restablecer el liderazgo norteamericano. 
La inteligencia contextual es la capacidad diagnóstica intuitiva que ayuda a un líder a alinear las tácticas con los objetivos para producir estrategias inteligentes en situaciones diferentes. 
Hace una década, la sabiduría convencional era que el mundo era una hegemonía norteamericana unipolar. 
Los expertos neoconservadores llegaron a la conclusión de que Estados Unidos era tan poderoso que podía hacer lo que quería, y que los demás no tenían otra alternativa que seguirlo. 
Este nuevo unilateralismo se basaba en un entendimiento profundamente erróneo de la naturaleza del poder -es decir, la capacidad de afectar a otros para obtener los resultados que uno quiere- en la política mundial. 
Estados Unidos puede ser la única superpotencia, pero preponderancia no es imperio. 
Estados Unidos puede influenciar pero no controlar a otras partes del mundo. 
Que ciertos recursos produzcan poder depende del contexto. 
Para entender el poder y sus contextos en el mundo hoy, a veces sugerí la metáfora de un juego de ajedrez tridimensional. 
En el tablero superior del poder militar entre países, Estados Unidos es la única superpotencia. 
En el tablero intermedio de las relaciones económicas entre países, el mundo ya es multipolar. 
Estados Unidos no puede obtener los resultados que quiere en comercio, antimonopolio y otras áreas sin la cooperación de la Unión Europea, China, Japón y otros. 
En el tablero inferior de las relaciones transnacionales fuera del control de los gobiernos -pandemias, cambio climático, control del narcotráfico o terrorismo transnacional, por ejemplo-, el poder está distribuido de manera caótica. 
Nadie ejerce el control. 
Este es el mundo complejo en el que Obama se pone el manto del liderazgo. 
Hereda una crisis económica global, dos guerras en las que hay desplegadas tropas estadounidenses y aliadas, crisis en Oriente Medio y el sur de Asia y una lucha contra el terrorismo. 
Tendrá que lidiar con este legado y al mismo tiempo trazar un nuevo curso. 
Tendrá que tomar decisiones difíciles y a la vez crear una mayor sensación de sentido donde Estados Unidos vuelva a exportar esperanza y no miedo. 
Esa será la prueba de su liderazgo. 

El factor competitivo 
BRUSELAS/CIUDAD DE MÉXICO – Desde que la economía mundial comenzó a empeorar en 2008, el debate se ha centrado en las estrategias macroeconómicas y los instrumentos utilizados para hacer frente a la crisis y promover la recuperación. 
Pero corregir los desequilibrios y atender a las recesiones o desaceleraciones de corto plazo, si bien es importante, no debiera eclipsar la necesidad de establecer condiciones de largo plazo para el crecimiento económico sólido y sostenible. 
Hasta ahora, la política macroeconómica ha cargado tanto con la culpa por el malestar económico como con la esperanza de superarlo. 
Sin embargo, deberíamos dedicar igual atención a los problemas microeconómicos –como incentivos inadecuados, fallas de mercado y deficiencias regulatorias– que nos condujeron a la crisis en primer lugar. 
De hecho, así como los problemas microeconómicos del sector financiero dispararon una restricción crediticia y alimentaron la recesión mundial, también son la clave de la recuperación. 
Muchas economías deben solucionar problemas en el sector financiero y recuperar el crédito, y muchas más deben aumentar su productividad para impulsar el crecimiento y crear empleo. 
Algunos sectores sufren debido a normativas contraproducentes y mal diseñadas; otros se ven aquejados por los comportamientos monopolísticos de las empresas dominantes, o porque carecen de una competencia efectiva y transparencia en los servicios de infraestructura y financieros. 
Corregir estos problemas nos ayudaría a regresar a una senda de crecimiento y prosperidad para todos. 
Para lograrlo, primero debemos cumplir el juramento hipocrático y evitar profundizar el daño. 
Los gobiernos del mundo deben ignorar la tentación de relajar la competencia para proporcionar alivio a sectores o grupos económicos específicos. 
El renombrado economista estadounidense, Mancur Olson, sostuvo que el estancamiento en las economías desarrolladas es consecuencia del aumento en el número y el poder de cárteles y grupos de presión, que eventualmente agotan el dinamismo de los países. 
Mantener un entorno competitivo en el cual los mercados conserven su apertura y competencia es el mejor tónico, ya que bajo esas condiciones las empresas deben innovar continuamente y lograr un mejor desempeño. 
Esto, a su vez, lleva a que nuestras sociedades sean más creativas y, en última instancia, más prósperas. 
Los esfuerzos para relajar la competencia son de índole diversa. 
Pero todos ellos reducen la productividad de la economía y redistribuyen la riqueza hacia grupos pequeños y coordinados con intereses creados y una fuerte inclinación al cabildeo en el gobierno. 
El enfoque más común es el proteccionismo, que ha sido parte del discurso político en varios países en los últimos años. 
Pero las medidas oficiales para ayudar a los productores nacionales a expensas de los clientes y consumidores locales siempre son cortas de miras, ya que impiden que los productores se ocupen de los desafíos que tarde o temprano deberán afrontar. 
De manera similar, el dirigisme a la vieja usanza –como los intentos por «elegir ganadores» promover «campeones» nacionales o mantener con vida mediante subsidios estatales a modelos de negocios fallidos– es nocivo y está destinado al fracaso. 
Y la normativa equivocada que afecta a algunos sectores –por ejemplo, al sector de servicios– continúa siendo una barrera a la sana competencia en muchos países. 
Una vez que hayamos dejado de hacer daño, debemos comenzar a hacer las cosas bien. 
La política económica es como la jardinería: tirar de las plantas no las hará crecer más rápido, pero un jardinero exitoso puede brindarles el entorno adecuado donde florecer. 
Confiar en la competencia puede ayudar a las sociedades a dejar actuar la capacidad de los mercados con buen funcionamiento para proporcionar bienes y servicios. 
Para esto, los responsables de políticas deben tener a su disposición un sólido marco que les permita garantizar el cumplimiento, aplicar un enfoque que incluya a la totalidad de la economía, y conseguir la participación de todas las partes interesadas. 
El sólido marco de cumplimiento implica herramientas y recursos legales para embarcarse en una política económica y hacerla respetar, junto con un diseño institucional que reduzca la intromisión de los intereses creados. 
Consideren, por ejemplo, la importancia de contar con autoridades antimonopolio imparciales y eficaces, o con esquemas de subsidios suficientemente bien diseñados para garantizar que verdaderamente respondan al interés público. 
Un enfoque que abarque a la economía en su conjunto es necesario porque los mercados están interconectados. 
La normativa que beneficia equivocadamente a ciertos sectores, o las fallas de mercado que atentan contra la competencia pueden implicar una carga para toda la economía. 
La crisis global surgió porque se dejaron sin atender importantes problemas de funcionamiento en el sector bancario. 
El pobre desempeño de los mercados de insumos, como los mercados de energía o productos intermedios, también pueden causar mucho daño económico, en parte no menor debido a que reducen la competitividad externa. 
Finalmente, fortalecer la competencia en toda la economía requiere de amplio apoyo. 
Esto no puede lograrse sin crear puentes que eliminen las divisiones ideológicas y sin superar las presiones políticas de grupos económicos específicos. 
La movilización de todos los actores puede jugar un papel clave, educando no solo a los responsables de políticas, sino también a ciudadanos y empresarios, sobre los beneficios de la competencia. 
Debiera existir un amplio consenso respecto a que un entorno procompetencia es una de las claves de la prosperidad económica. 
Australia constituye un buen ejemplo de los resultados que brindan las políticas procompetencia. 
Su economía era una de las peores de la OCDE en términos de crecimiento de la productividad en la década de 1980; diez años más tarde, Australia ocupaba el tercer lugar. 
En el ínterin, toda la regulación económica del país fue examinada desde el punto de vista de la maximización de la competencia, y se forjó un consenso nacional proreforma. 
Actualmente, hay esfuerzos significativos en curso en varios países, incluido México. 
Las reformas estructurales para impulsar la productividad también serán cruciales para garantizar la recuperación económica europea y la supervivencia de su modelo social. Las «Actas I y II del Mercado Único» proporcionan una agenda integral para aprovechar completamente el potencial de un mercado integrado y competitivo de 500 millones de consumidores para catalizar el crecimiento y la prosperidad en la Unión Europea. 
Sabemos por experiencia que la competencia funciona. 
Si basamos la política económica en esta experiencia, no solo podemos evitar la sombría profecía de Olson. 
Podemos acelerar la recuperación económica, aumentar el ritmo de la innovación y mejorar el sustento de millones de personas en todo el mundo. 

La inclusión financiera no puede esperar 
KUALA LUMPUR – Poner el sistema financiero al alcance de los más pobres del mundo puede liberar su potencial económico y mejorar sus vidas, además de beneficiar a la economía en su conjunto. 
Por eso a nadie sorprende que la inclusión financiera de los pobres se haya convertido en un elemento importante dentro de la definición de políticas públicas. 
En todo el mundo, bancos centrales y autoridades reguladoras se han adelantado a añadir la inclusión financiera a la lista de sus prioridades, junto con sus responsabilidades tradicionales de mantener la estabilidad monetaria y financiera. 
La inclusión financiera consiste en darles a 2.500 millones de personas no bancarizadas y con acceso insuficiente a servicios financieros una oportunidad de participar en el sistema financiero formal, lo que los ayudaría a salir de la pobreza e integrarse al sistema económico. 
Una mayor inclusividad del sistema financiero puede crear una sociedad más integrada y un modo de crecimiento y desarrollo más equilibrado. 
Además, los sistemas financieros también saldrán beneficiados si amplían su alcance y se vuelven más progresistas. 
El ingreso de más consumidores al sistema financiero formal fortalecerá las economías nacionales y, a su vez, enriquecerá la economía mundial. 
De hecho, a medida que los países en desarrollo van alcanzando niveles de ingresos medios, la inclusión financiera es un elemento clave para que el progreso no se detenga. 
En países con un alto nivel de exclusión financiera, los consumidores no tienen más alternativa que acudir a servicios informales no regulados. 
Estos sustitutos de inferior calidad suelen implicar costos exorbitantes para el deudor y plazos de financiación demasiado cortos para la inversión productiva. 
Además, la desprotección de los consumidores y la falta de marcos de regulación y supervisión dejan las actividades informales expuestas a vulnerabilidades que pueden perjudicar a los deudores y poner en riesgo la estabilidad financiera. 
Para aumentar el acceso a servicios financieros formales de quienes por mucho tiempo no lo han tenido, es necesario establecer un marco normativo equilibrado. 
Las normas indiscriminadas y sumamente restrictivas que pueden ser necesarias en los complejos e impredecibles mercados financieros tal vez no sean apropiadas para una comunidad rural; peor aún, pueden asfixiar los intentos de promover la inclusión financiera. 
De hecho, un aspecto importante en materia de regulación es el principio de proporcionalidad, que promueve la adopción de medidas prudenciales que estén a la medida de los riesgos que se enfrentan, sin exagerarlos ni subestimarlos. 
No es raro, entonces, que en los países emergentes y en desarrollo la existencia de altos niveles de exclusión haya llevado a las autoridades a adoptar este principio, con lo que obtienen mayor flexibilidad para alentar la innovación en la provisión de servicios financieros sin dejar de preservar la estabilidad del sistema. 
Un ejemplo de esto lo ofrece Bangladesh, que adaptó su normativa financiera para hacer lugar a las instituciones dedicadas a las microfinanzas. 
Esto ayudó a aumentar la provisión de microfinanciación sostenible a empresas locales pertenecientes a mujeres. 
Por su parte, en Kenia se usa un enfoque normativo basado en “aprender probando”, que permitió hacer realidad la provisión de servicios financieros a través de teléfonos móviles mediante el sistema M‑PESA; este sistema ofrece a los consumidores una alternativa al uso de efectivo segura y conveniente. 
Hay muchos otros ejemplos de éxito en la implementación del principio de proporcionalidad, donde el resultado fue aumentar la inclusión financiera sin poner en riesgo la estabilidad del sistema. 
En Malasia, se reguló la provisión de servicios bancarios a través de agentes (corresponsales) de modo de proteger los intereses de los consumidores y al mismo tiempo admitir los modelos de negocios de las instituciones financieras; esto permitió a los bancos extender su oferta de servicio a áreas rurales previamente no alcanzadas sin necesidad de abrir nuevas sucursales. 
Del mismo modo, el sistema de “niveles” que se usa en México para el acceso a servicios financieros (que pone los requisitos para la apertura de cuentas bancarias en correspondencia con los riesgos, de modo que las cuentas de poco valor están sujetas a mayores restricciones a las transacciones) amplió el acceso a cuentas básicas reduciendo al mismo tiempo el riesgo de lavado de dinero. 
Por su parte, Pakistán e Indonesia imponen a las instituciones microfinancieras requisitos de capitalización que dependen del tamaño de la población a la que servirán, lo que les permite servir en forma sostenible a distintos nichos de mercado. 
Desde hace algún tiempo, los encargados de políticas públicas de muchos países han estado estudiando la relación entre los organismos internacionales de definición de normas financieras y la promoción de la inclusión financiera. 
Un tema al que se le está prestando especial atención es la problemática específica que surge al aplicar las normas de supervisión en los países en desarrollo que persiguen a un mismo tiempo la inclusión y la estabilidad financiera. 
Aunque las normas internacionales supuestamente incorporan el principio de proporcionalidad, en ocasiones no ofrecen pautas suficientemente claras para las autoridades reguladoras, las instituciones bancarias y los asesores financieros que intentan aplicarlas en forma eficaz en el entorno propio de cada país. 
Esta falta de claridad contextual ha llevado a interpretaciones excesivamente conservadoras que crean obstáculos no deseados a la inclusión financiera. 
Para resolver este problema será necesario escuchar la opinión de funcionarios con experiencia práctica en la aplicación de normas internacionales, especialmente en las economías emergentes. 
Al mismo tiempo, a fin de asegurar que el progreso hacia la inclusión financiera no se detenga, los representantes de las economías en desarrollo y emergentes deben tener una mayor participación en la definición de las normas futuras. 
La Alianza para la Inclusión Financiera (AFI), una red de bancos centrales y encargados de políticas financieras de más de 80 países en desarrollo, ya está ayudando a aumentar la eficacia y la proporcionalidad de la normativa internacional, al facilitar una mayor conexión con los organismos internacionales de definición de normas. 
Como parte de este proceso, la AFI celebrará en septiembre su Foro Mundial de Políticas de Inclusión, que en esta ocasión será presidido por el banco central de Malasia. 
En definitiva, estas iniciativas de colaboración entre los países en desarrollo alientan a su vez una cooperación más estrecha entre aquellos y sus contrapartes del mundo desarrollado. 
Esto traerá consigo mejoras para el sistema financiero internacional, para la economía real global y, lo más importante, para todos aquellos que por demasiado tiempo han estado excluidos de ambos. 

¿Cuán riesgosa es la economía global? 
NEWPORT BEACH – Después de tres años de haber estallado la crisis financiera global, la economía mundial continua en una zona incierta -y por buenas razones. 
¿Deberíamos sentirnos tranquilos porque los países avanzados se están recuperando poco a poco y las economías emergentes van teniendo un crecimiento sólido? 
¿O deberíamos protegernos contra los altos precios del petróleo, las crisis geopolíticas en Medio Oriente y la continua situación de incertidumbre nuclear en Japón, la tercera economía más grande del mundo? 
Muchos están eligiendo la primera opción, una visión más tranquilizadora del mundo. 
Una vez pasado lo peor de la crisis financiera global, incluido el gran riesgo de una depresión mundial, hay entusiasmo por el sentimiento ampliamente compartido de que la calma, si no es que la confianza, se ha restablecido. 
Esta visión global se basa en una dinámica de crecimiento de múltiples velocidades en la que los segmentos de la economía global que están sanos o en recuperación están ayudando gradualmente a los rezagados. 
Los componen las compañías multinacionales altamente rentables que ahora están invirtiendo y contratando trabajadores; los bancos de las economías avanzadas que están pagando sus créditos de rescate de emergencia; las crecientes clases media y alta en las economías emergentes, que están comprando más bienes y servicios; un sector privado más sano que paga más impuestos, lo que alivia la presión de los presupuestos gubernamentales; y el poder económico de Alemania y Europa, que están cosechando los frutos de años de reestructuración económica. 
Muchos aunque no todos los datos recientes apoyan esta visión global. 
En efecto, el mundo ha entrado en el sendero de la recuperación económica gradual, aunque desigual y mucho menos vibrante de lo que la historia hubiera sugerido. 
Si se mantiene esta dirección, la recuperación creará el impulso y ampliará su alcance e impacto. 
Sin embargo, de no ser así, la visión será menos prometedora –una en la que hay preocupaciones por el bajo crecimiento y la elevada inflación. 
Si bien los obstáculos no son todavía lo suficientemente serios como para que la actual recuperación pierda rumbo, sería muy poco inteligente que alguien les restará importancia. 
Pienso en cuatro asuntos principales –en orden según su relevancia y urgencia para el bienestar de la economía global- que son cada vez más importantes y que conllevan un mayor riesgo. 
Primero, el mundo todavía tiene que lidiar con las consecuencias económicas de las revoluciones en Medio Oriente y las tragedias en Japón. 
Aunque han estado presentes durante semanas o meses, estos acontecimientos todavía no han producido todo su impacto dañino en la economía global. 
No es frecuente que el mundo se enfrente al riesgo de estanflación que representa tanto una demanda y oferta menores. 
Además, es todavía menos usual tener dos niveles de desarrollo que conducen a tal resultado. 
Con todo, actualmente esa es la situación ahora. 
Los alzamientos en Medio Oriente han empujado a la alza los precios del petróleo, lo que ha acabado con el poder adquisitivo del consumidor mientras que aumentan los precios de los insumos para muchos productores. 
Al mismo tiempo, la trilogía de calamidades de Japón –el terremoto, el tsunami de efectos devastadores y el desastre nuclear que ha paralizado todo- han destruido la confianza del consumidor y dañado las cadenas de producción internacionales (en especial en los sectores de la tecnología y manufactura de automóviles.) 
El segundo gran riesgo para el mundo se origina en Europa, donde el sólido desempeño de Alemania está coincidiendo con una crisis de deuda en la periferia de la Unión Europea. 
Al igual que Grecia e Irlanda, Portugal solicitó un rescate oficial la semana pasada para evitar un impago que socavaría el sistema bancario europeo. 
A cambio de créditos de emergencia, los tres países han adoptado una austeridad masiva. 
Con todo, a pesar de lo difícil que ello resulta para la sociedad, este enfoque no cambiará en mucho su creciente y abrumadora deuda. 
Mientras tanto, el sector de la vivienda en los Estados Unidos se está debilitando de nuevo –el tercer gran riesgo global. 
Aunque los precios de la vivienda han caído drásticamente, no ha habido una recuperación significativa. 
En efecto, en algunas áreas hay una presión a la baja de los precios, lo que podría empeorar si el financiamiento hipotecario se hace más escaso y más caro, lo que puede suceder. 
Visto que el sector de la vivienda es un motor crítico de la conducta del consumidor, cualquier caída sustancial futura en los precios de las viviendas socavaría la confianza y reduciría el gasto. 
También haría que la reubicación en determinados lugares del país resultara más difícil para los estadounidenses, lo que agravaría el problema de desempleo de largo plazo. 
Finalmente, en los Estados Unidos, la economía más grande del mundo, está el problema fiscal, cada vez más notorio –y el que tiene que ver con la oferta de bienes públicos globales, que son tan cruciales para el sano funcionamiento de la economía mundial. 
Después de utilizar el gasto fiscal de forma agresiva para evitar una depresión, ahora los Estados Unidos deben emprender una consolidación fiscal creíble de mediano plazo. 
Ello conllevará tomar decisiones difíciles, actuar delicadamente y obtener resultados inciertos para la Reserva y el gobierno federales. 
Entre más pospongan los Estados Unidos el día del ajuste, mayor será el riesgo de que el dólar se mantenga como la principal moneda de reserva del mundo, y de que sigan siendo atractivos los bonos del gobierno estadounidense como un precio de referencia financiero verdaderamente libre de riesgos. 
El mundo ya cambió en el pasado su proveedor de bienes públicos globales. 
La última vez fue después de la Segunda Guerra Mundial, unos Estados Unidos llenos de energía sustituyeron a una Gran Bretaña devastada. 
En contraste, ahora no hay ningún país ahora que este dispuesto a tomar el relevo si los Estados Unidos no logran arreglar las cosas. 
Estos cuatro riesgos son potenciales y consecuentes y cada uno está adquiriendo más importancia. 
Por suerte, ninguno de ellos es todavía transformacional para la economía global y en conjunto aún no constituyen una masa crítica dañina. 
Sin embargo, ello no quiere decir que la economía mundial está en una zona segura. 
Al contrario, está en medio de un duelo entre la recuperación y las influencias perjudiciales, que ya no podría seguir aguantando si éstas últimas se intensifican. 


Por una agenda global de salud más sana 
LONDRES – El 25 de septiembre los líderes mundiales se reunirán en Nueva York en una sesión especial de las Naciones Unidas para trazar un camino hacia un nuevo conjunto de Objetivos de Desarrollo Sostenible (ODS). 
Descrita como una "oportunidad generacional", tiene un potencial realmente grande. 
Pero las señales que se pueden advertir hasta el momento sugieren que las metas óptimas de salud podrían no llegar a lograrse. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio, adoptados en 2000 y que tienen como plazo el año 2015. 
Han demostrado ser útiles para movilizar la voluntad política y concentrar los recursos financieros en un conjunto limitado de necesidades básicas en países de ingresos bajos y medianos, y han logrado mejorar las vidas de millones de personas, especialmente en el África subsahariana. 
El marco de los ODS ha sido objeto de un año de amplias consultas, presiones de grupos de interés y debates. 
En unas cuantas áreas está emergiendo un consenso: los nuevos objetivos deben abordar los ODM que no se han podido alcanzar aún; deben abarcar no solo la pobreza, sino también los límites del planeta, incluido el cambio climático, y tener un alcance universal, abordando por igual retos como la creciente desigualdad en los países pobres y ricos. 
Tiene mucho sentido plantearse un objetivo universal de salud. 
Algunas afecciones, como determinadas enfermedades tropicales, son exclusivas de los países en desarrollo, mientras que otras, como el SIDA, la tuberculosis, la malaria y la mortalidad materna, afectan a los países pobres de manera desproporcionada. 
Pero, en su mayor parte, en la última década se ha logrado determinar un conjunto universal que abarca la gran mayoría de las enfermedades y muertes prevenibles en todas las regiones del mundo. 
Desafortunadamente, la agenda de salud propuesta parece pasar por alto esta tendencia. 
El estudio Global Burden of Disease (“Coste mundial de la enfermedad”), realizado por cientos de científicos a lo largo de varios años, ofrece las mejores estimaciones comparables con respecto a las causas de muerte y discapacidad y sus factores de riesgo subyacentes. 
Los datos son contundentes acerca de lo que nos enferma y mata prematuramente. 
Las enfermedades no transmisibles (ENT) causaron dos de cada tres muertes en el mundo en 2010, y las proyecciones indican que para el año 2030 serán la causa más común de mortalidad en África. 
En gran medida, algunos comportamientos de riesgo les abren camino: el tabaquismo (segundo puesto en la clasificación mundial de factores de riesgo), el consumo de alcohol (tercero), la obesidad y la mala alimentación (sexto y séptimo, respectivamente) y la inactividad física (décimo). 
A finales de julio, el secretario general de la ONU Ban Ki-moon publicó un breve informe para el próximo debate de la Asamblea General. 
Si bien plantea con claridad la necesidad de abordar los ODM existentes, solo menciona brevemente el problema de las ENT. 
A pesar de que hace un llamado para "promover comportamientos saludables", no incluye ninguna medida para controlar el tabaquismo, reducir el consumo excesivo de alcohol ni mejorar los hábitos de alimentación; en lugar de ello se centra únicamente en temas relacionados con el agua, el saneamiento y la higiene (sin duda, aspectos benéficos todos ellos). 
¿Por qué las ENT, que más muertes causan en el mundo, tienen un perfil tan bajo si se tiene en cuenta la evidencia sobre las necesidades de salud actuales y futuras? 
Es posible encontrar algunas pistas si se da una mirada a los procesos de consulta que llevaron a la elaboración del informe del Secretario General. 
De los 99 artículos consultados, 15 procedían de organizaciones que promueven la salud y los derechos sexuales y reproductivos, mientras que solo cinco eran de grupos centrados en las ENT (seis si se incluye un documento de un grupo que recibe apoyo de la industria del alcohol). 
Lo que es igual de importante: simplemente se pasó por alto una gran cantidad de evidencias. 
Una revisión de los documentos presentados al Secretario General por el Grupo de Alto Nivel sobre la Agenda de Desarrollo post-2015, encabezado por los Presidentes de Indonesia y Liberia y el Primer Ministro de Gran Bretaña, revela una amplia gama de recomendaciones sustentadas en una comprensión profunda de los problemas de salud globales actuales y futuros. 
Los expertos reconocieron que se está dando en el mundo una transición de los problemas de salud desde las enfermedades transmisibles a las no transmisibles. 
Recomendaron enfáticamente incluir "intervenciones para reducir el consumo de alcohol y tabaco". 
Sin embargo, el Grupo de Alto Nivel llegó a una postura que la revista médica The Lancet caracterizó como un compromiso "débil" para hacer frente a las enfermedades no transmisibles. 
No es ninguna novedad que las ENT acaben en un lugar poco prioritario en la agenda de salud global. 
Un comité independiente de expertos convocado por la Organización Mundial de la Salud encontró que la industria del tabaco ha utilizado por años tácticas creativas, secretas y eficaces para desviar la atención de la OMS de las enfermedades no transmisibles. 
Recientemente, se ha revelado en varias publicaciones que la industria alimentaria ha seguido estrategias similares para influir en las políticas de salud mundiales. 
¿Cómo podemos superar el papel que los intereses creados pueden estar jugando en el establecimiento de una agenda de salud mundial que no logra hacer frente a las principales causas de las enfermedades? 
Tal vez una respuesta esté en escuchar más a las comunidades directamente afectadas. 
Por ejemplo, las personas que viven con VIH o están afectadas por el virus han sido protagonistas de dinámicos movimientos sociales que han planteado exigencias de cambios a nivel nacional y mundial, logrando desmantelar barreras legales y sociales que elevaban los riesgos, y articular normas y estándares en materia de derechos humanos. 
Como resultado, se han alcanzado enormes avances en cuanto a prevenir las infecciones y mantener con vida a las personas seropositivas. 
La Asamblea General de la ONU haría bien en escuchar y aprender de esa experiencia. 
Todo el mundo, incluidos los más marginados y vulnerables, tiene derecho a una buena salud, que es esencial para la dignidad humana y el desarrollo económico. 
Pero la defensa de este derecho exige que quienes diseñan las políticas se centren en lo que hace que las personas se enfermen. 
Puede que una agenda que los poderosos intereses corporativos prefieran sofocar sea un trago amargo para los líderes del mundo, pero más temprano que tarde lo deberán asimilar. 

Hambrientos de ciencia 
AMSTERDAM – En el Delta del Mekong, los agricultores obtienen entre 6 y 7 toneladas de arroz por hectárea en las temporadas secas y entre 4 y 5 toneladas por hectárea en las temporadas húmedas, utilizando variedades de arroz de maduración rápida que permiten hasta tres cosechas consecutivas por año. 
Por el contrario, los agricultores que se dedican a cultivar arroz en África occidental cosechan sólo 1,5 tonelada por hectárea de arroz de secano tradicional por año, mientras que otros cereales no rinden más que una tonelada -una cifra comparable con los rendimientos de la Europa medieval. 
Estas disparidades son innecesarias. 
De hecho, la proliferación de tecnología agrícola -desde maquinarias más eficientes hasta variedades de cultivos más robustas y de mejores rendimientos- podría achicar considerablemente la brecha de productividad, incluso si persisten las diferencias entre climas y productores. 
Por ejemplo, una nueva variedad africana de arroz de secano, Nerica, triplica los rendimientos anuales. 
De la misma manera, en los últimos cuarenta años, mejores métodos de cría, una alimentación de mejor calidad y una mejor atención veterinaria cuando menos duplicaron la producción promedio de leche a nivel mundial. 
Sin embargo, las discrepancias regionales siguen siendo enormes: las vacas en los Países Bajos pueden producir aproximadamente 9.000 litros de leche al año, mientras que el ganado cebú en los trópicos sólo produce unos 300 litros. 
La necesidad de aumentar la producción agrícola se vuelve más urgente cada día. 
Se calcula que la población global va a alcanzar los nueve mil millones de habitantes para 2050, a la vez que la gente en el mundo en desarrollo -donde se producirá prácticamente todo el crecimiento demográfico- intenta seguir dietas más variadas. 
En 2030, la demanda de productos animales se duplicará, mientras que la demanda general de alimentos aumentará un 40%. 
La ciencia tiene mucho que aportar a la seguridad global de los alimentos. 
Mientras que la modificación genética no es esencial para alimentar al mundo, sí ofrece ventajas importantes que les permiten a los científicos introducir o mejorar ciertas características -resistencia a los virus en la mandioca, por ejemplo, o una mejor digestión de la comida- que no se pueden realizar con crías o cultivos convencionales. 
Sin duda, mejorar los rendimientos no es lo mismo que alimentar al mundo. 
Si una franja amplia de la población no puede tener acceso a la comida que se produce, el volumen del rendimiento es irrelevante. 
Si bien casi 1.000 millones de personas han salido de la pobreza (definida por el Banco Mundial como un ingreso de menos de 1,25 dólar por día, en términos de paridad de poder adquisitivo) en los últimos 20 años, ese progreso resultará más difícil para los próximos 1.000 millones. 
En vistas de esto, los responsables de las políticas deberían redoblar sus esfuerzos para reducir la pobreza respaldando un crecimiento económico sustentable e inclusivo. 
Deberían comprometerse a fomentar una gestión agrícola sólida, sin afectar el buen funcionamiento de los mercados y mejorando la inversión en agricultura. 
Al mismo tiempo, estos objetivos, si bien son urgentes, no deberían opacar la necesidad de centrarse en los rendimientos -cuyo incremento representó las tres cuartas partes del crecimiento de la producción de alimentos en las últimas décadas. 
Afortunadamente, parece improbable que las potenciales limitaciones más significativas -tierra, agua y nutrientes- vayan a limitar la producción global de manera excesiva en el futuro previsible. 
Pero, si bien ninguno de ellos escasea globalmente, sí puede haber una escasez a nivel local. 
Mientras que la tierra de cultivo per capita seguirá declinando, existe más tierra arable en el mundo de lo que se pensaba anteriormente. 
El ejemplo del uso del cerrado brasileño, alguna vez considerado inútil, augura un buen futuro para las sabanas africanas. 
También existen reservas de tierra no utilizada en otras partes de Sudamérica, Asia central y Europa del este. 
Un desafío más inmediato es el de asegurar que los cultivos reciban suficiente agua, lo que requiere construir y mantener sistemas de irrigación eficientes para estabilizar los rendimientos y permitirles a los agricultores obtener una cosecha adicional cada año. 
En las condiciones actuales, sólo el 4% de la tierra cultivable en el África subsahariana es irrigada, comparado con el 38% en Asia. 
Mientras que Oriente Medio enfrentará serias escaseces de agua, África, donde ocurrirá el mayor crecimiento demográfico, contiene varias fuentes de agua sin explotar. 
El uso de fertilizantes se ha vuelto significativamente más eficiente en los últimos años, y es una tendencia que continuará. 
Las reservas de minerales como el fosfato seguirán siendo abundantes en las próximas décadas, y el nitrógeno no es limitado. 
Ya existe tecnología para extraer nutrientes de los desechos, lo que reduce la dependencia de la minería. 
Es más, los cerdos y las aves de corral son procesadores de desechos alimenticios ideales, y sus desechos pueden servir nuevamente como fuentes de nutrientes y energía, convirtiendo las futuras cadenas alimenticias en ciclos de producción interconectados. 
Quizá la limitación más urgente para la producción agrícola sea la imperiosa escasez de mano de obra, ya que la gente joven en las zonas rurales, que tradicionalmente representa la fuerza laboral agrícola, se traslada a las ciudades. 
Considerando que los pequeños agricultores no pueden ofrecer excedentes suficientes, la producción agrícola será cada vez más consolidada y mecanizada, elevando el consumo de combustibles fósiles, lo que tendrá que ser compensado por la introducción de tecnologías más eficientes. 
Por supuesto, existe un nivel de incertidumbre importante ligado a la producción de alimentos futura. 
El crecimiento demográfico tal vez no se desacelere con la rapidez esperada. 
El proteccionismo amenaza los mercados abiertos y el crecimiento del PBI. 
Y la volatilidad de precios, ya sea generada por la sequía o por políticas nacionales miopes, podría disuadir la inversión en agricultura y disminuir el poder adquisitivo de los pobres. 
Si el cambio climático va a causar incertidumbre o no en materia de rendimientos en las próximas décadas es una cuestión que todavía no resulta clara. 
Si bien pueden verse afectadas las precipitaciones, las mayores temperaturas permitirían una producción agrícola en regiones más frías, y se sabe que el CO2 fomenta el crecimiento de las plantas, incluso en zonas secas. 
Por otra parte, si bien la higiene, la rastreabilidad y la etiquetación de los alimentos están mejorando, cualquier negligencia en lo que concierne a la seguridad de los alimentos podría tener consecuencias de amplio alcance en la compleja e interconectada cadena alimenticia global. 
La creciente demanda de productos animales pone de manifiesto los riesgos microbiológicos, mientras que las medidas de protección animal muchas veces crean nuevos peligros. 
Por ejemplo, los corrales abiertos para las aves pueden incrementar la propagación de enfermedades contagiosas como la gripe aviar. 
A pesar de estos riesgos, la perspectiva para la seguridad futura de los alimentos es alentadora. 
Nuestros alimentos son más seguros y nuestras dietas, más diversas que antes; los métodos de producción se están tornando cada vez más sustentables, limpios y eficientes; y cada vez somos mejores a la hora de proteger la biodiversidad. 
Sin embargo, muchos en Europa y Estados Unidos -los más beneficiados con los avances agrícolas- desconfían de este progreso y consideran que el avance científico y el libre comercio son una combinación peligrosa. 
En la medida que esta percepción impida el progreso, representa la amenaza real para la seguridad global de los alimentos. 

Las víctimas del terrorismo convertidas en criminales 
¿Por qué tienen problemas los Estados Unidos? 
El del 11 de septiembre fue un acontecimiento traumático que horrorizó a la nación, pero, si el Presidente Bush no hubiera reaccionado como lo hizo, no habría habido un cambio que empeorara el rumbo de la Historia. 
Declarar la guerra al terrorismo era comprensible, tal vez apropiado incluso, como figura retórica. 
El problema es que el Presidente Bush lo decía literalmente. 
Creo que existe una relación directa entre eso y los malos tratos infligidos a detenidos por los soldados de los EE.UU. en la cárcel de Abu Ghraib. 
Lo que ocurrió en Abu Ghraib no fue obra de unas pocas manzanas podridas, sino una tónica tolerada e incluso fomentada por las autoridades americanas. 
Por ejemplo, el auditor de guerra observa habitualmente los interrogatorios militares detrás de un cristal que por un lado es espejo y por el otro ventana; en el Afganistán y el Iraq se dejó de utilizar ese procedimiento. 
La Cruz Roja Internacional y otros empezaron a formular quejas al respecto ya en diciembre de 2002. 
Resulta fácil ver cómo el terrorismo puede propiciar la tortura. 
El verano pasado, hice una encuesta oficiosa en una reunión de inversores de Wall Street para ver si aprobarían el uso de la tortura con vistas a prevenir un ataque terrorista. 
La opinión general era la de que esperaban que alguien lo hiciese sin que ellos se enteraran. 
Lamentablemente, ahora los americanos son víctimas que se han vuelto criminales. 
De hecho, desde septiembre de 2001 la guerra al terror ha causado más víctimas inocentes que aquellos ataques terroristas. 
En casa no se reconoce ese dato, porque las víctimas de la guerra al terror no son americanas, pero el resto del mundo no hace la misma distinción y la opinión mundial se ha vuelto contra los Estados Unidos. 
El Gobierno de Bush sabía lo que estaba haciendo, cuando declaró la guerra al terror y utilizó ese pretexto para invadir el Iraq. 
Tal vez Bush, personalmente, no lo reconociera, pero el Vicepresidente Dick Cheney y un grupo de extremistas concentrados dentro del Pentágono y sus aledaños sí que lo hicieron. 
Esas personas se rigen por la creencia de que las relaciones internacionales son relaciones de poder, no de derecho. 
Como los Estados Unidos son la nación más poderosa de la Tierra, deben utilizar ese poder con más firmeza. 
Propugnaron el derrocamiento de Sadam Husein aun antes de que Bush fuera elegido y lo convencieron para su causa después del 11 de septiembre. 
La invasión del Afganistán podía estar justificada, dado que los talibanes brindaron a Ben Laden y Al Qaida un territorio seguro para su entrenamiento. 
La invasión del Iraq no se podía justificar de forma similar. 
No obstante, los ideólogos del gobierno estaban decididos a hacerlo, porque, según dijo Paul Wolfowitz, "era viable". 
El Presidente Bush consiguió convencer a la nación de que Sadam Husein tenía alguna relación con los terroristas suicidas del 11 de septiembre y de que poseía bombas de destrucción en gran escala. 
Cuando esas dos afirmaciones resultaron falsas, adujo que los Estados Unidos invadieron el Iraq para liberar al pueblo iraquí. 
Esa afirmación era aún más exagerada. 
Si los Estados Unidos se hubieran preocupado de verdad por el pueblo iraquí, se habrían enviado más tropas para proteger no sólo el Ministerio del Petróleo, sino también los museos y los hospitales. 
En cambio, el Iraq fue asolado por los saqueos. 
Ahora que la posición de los Estados Unidos resulta insostenible, el Gobierno de Bush está transfiriendo el poder a milicias locales en Faluya y otros lugares, con lo que se prepara el terreno para divisiones religiosas y étnicas y una posible guerra civil al estilo de la de Bosnia y no para la democracia. 
Me encantaría echar la culpa de todo eso a Bush y su equipo, pero sería pasar por alto que Bush actuó ante un auditorio receptivo. 
De hecho, después de todo lo sucedido, una mayoría del electorado estadounidense sigue teniendo confianza en Bush en materia de seguridad nacional. 
Si sigue siendo así y Bush resulta reelegido, los americanos deben hacerse esta pregunta: "¿Qué es lo que nos pasa?" 
Los Estados Unidos necesitan hacer una profunda introspección. 
Los terroristas parecen haber acertado en un punto débil de la psique colectiva de los Estados Unidos. 
Han infundido miedo a los americanos y han encontrado un cómplice de su conspiración en el Gobierno de Bush. 
Por razones interesadas, el Gobierno de Bush ha considerado ventajoso alimentar el miedo engendrado por el 11 de septiembre. 
Al declarar la guerra al terror, Bush unió el país tras sí. 
Pero el miedo es mal consejero. 
Al sucumbir al miedo, los americanos están haciendo lo que deseban los terroristas: desencadenar un círculo vicioso de violencia cuya consecuencia puede ser un estado de guerra permanente. 
La guerra contra el terror no tiene por qué acabar nunca; como los terroristas son invisibles, nunca desaparecerán. 
La guerra contra el terror polariza el mundo. 
En las batallas por la supervivencia, ya sea en Yugoslavia o en Israel, todo el mundo se pone de parte de su tribu o nación, ya sean correctas o no sus políticas. 
Ése es el estado de ánimo que Bush quiso fomentar cuando declaró que quienes no están "con nosotros" están con los terroristas. 
Esa actitud es inconciliable con una sociedad abierta, concepto basado en el reconocimiento de que nadie está en posesión de la verdad en última instancia. 
La fuerza no necesariamente lleva razón. 
No basta con rechazar las políticas del Gobierno de Bush; los americanos deben reafirmar los valores y los principios de una sociedad abierta. 
La guerra contra el terror es una aberración. 
Los Estados Unidos deben defenderse contra los ataques terroristas, pero no se puede permitir que ése llegue a ser el objetivo de su existencia por encima de todo. 
Hoy ningún país ni combinación de países puede hacer frente al poderío militar americano. 
La principal amenaza para la posición dominante de los Estados Unidos no procede de fuera, sino de dentro. 
Si los americanos no llegan a reconocer que pueden estar equivocados, corren el peligro de socavar la posición dominante de su país. 
Ser la nación más poderosas brinda privilegios a los Estados Unidos, pero también les impone obligaciones. 
Si los americanos desean preservar su posición privilegiada, no deben utilizarla para dar órdenes al resto del mundo, sino par el bienestar de los demás. 
De hecho, muchos problemas -los de mantener la paz, garantizar el cumplimiento de la ley y el orden, proteger el medio ambiente, reducir la pobreza y luchar contra el terrorismo- requieren una actuación colectiva. 
Los americanos no pueden hacer lo que quieran, pero poco se puede hacer sin la dirección o la participación activa de los EE.UU. 
En lugar de socavar y degradar las instituciones internacionales, porque no necesariamente hagan la voluntad de los Estados Unidos, éstos deben fortalecerlas y mejorarlas. 
En lugar de lanzar acciones militares preventivas, los EE.UU. deben adoptar medidas preventivas de carácter constructivo, crear un mayor equilibrio entre las zanahorias y los garrotes en el orden mundial predominante. 


Es tiempo de actuar en Oriente Medio 
LONDRES – El anuncio, luego del uso de armas químicas en Siria, de una cumbre de emergencia de los líderes militares de Estados Unidos, el Reino Unido, Francia, Alemania, Italia, Canadá, Turquía, Arabia Saudita y Qatar esta semana en Jordania es bienvenido. 
La política occidental está en una encrucijada: comentario o acción; forjar los acontecimientos o reaccionar cuando suceden. 
Después de las largas y dolorosas campañas en Irak y Afganistán, entiendo todo impulso por mantenerse alejado de la tormenta, por observar pero no intervenir, por subirle el tono al discurso pero no involucrarse en la tarea dura y hasta hostil de cambiar la realidad en el terreno. 
Pero tenemos que entender las consecuencias de retorcerse las manos en lugar de ponerlas a trabajar. 
La gente hace una mueca de dolor ante la sola idea de una intervención. 
Pero analizar las consecuencias futuras de la inacción basta para estremecernos: Siria, atrapada en una carnicería entre la brutalidad de Bashar al-Assad y varios socios de Al Qaeda, un caldo de cultivo para un extremismo infinitamente más peligroso que Afganistán en los años 1990; Egipto, sumido en el caos y Occidente, aunque inmerecidamente, dando la impresión de estar ayudando a quienes lo convertirían en una versión sunita de Irán; y el propio Irán, a pesar de su nuevo presidente, siendo todavía una dictadura teocrática, con una bomba nuclear. 
Occidente se vería confundido, sus aliados estarían consternados y sus enemigos, envalentonados. 
Es un escenario que roza la pesadilla, pero no es descabellado. 
Empecemos por Egipto. 
Para muchos en Occidente, es evidente que el ejército egipcio ha destituido a un gobierno elegido democráticamente y ahora reprime a un partido político legítimo, matando a sus seguidores y encarcelando a sus líderes. 
De modo que vamos camino a condenar al nuevo gobierno al ostracismo. 
Al hacerlo, pensamos que defendemos nuestros valores. 
Entiendo absolutamente esta visión. 
Pero adoptarla sería un grave error estratégico. 
La falacia de esta estrategia reside en la naturaleza de la Hermandad Musulmana. 
Pensamos que es un partido político normal. 
No lo es. 
Si queremos afiliarnos al Partido Conservador del Reino Unido o a los demócrata-cristianos alemanes o al Partido Demócrata de Estados Unidos, lo podemos hacer fácilmente, y nos recibirán con los brazos abiertos. 
En todos estos países, todos los partidos respetan las libertades democráticas básicas. 
La Hermandad Musulmana no es un partido de estas características. 
Convertirse en miembro implica un proceso de siete años de inducción y adoctrinamiento. 
La Hermandad es un movimiento dirigido por una jerarquía que es más parecida a los bolcheviques. 
Lean sus discursos -no los que pronuncian para los oídos occidentales, sino para los propios-. 
Lo que hicieron en Egipto no fue "gobernar mal". 
Si uno elige un mal gobierno, luego tiene que convivir con él. 
La Hermandad Musulmana, por el contrario, cambiaba sistemáticamente la constitución y asumía el control de los altos comandos del estado para que resultara imposible que su régimen se viera amenazado. 
Y lo hacía en nombre de valores que contradicen todo lo que representa la democracia. 
Así las cosas, podemos criticar con justa razón las acciones o sobrerreacciones del nuevo gobierno militar de Egipto, pero es difícil criticar la intervención que lo trajo al poder. 
Ahora todas las opciones que enfrenta Egipto son desagradables. 
Hay muchos soldados y policías entre las bajas, así como civiles; y, en parte como consecuencia de la caída de Muammar Khadafi de Libia, Egipto está inundado de armas. 
Pero condenar simplemente al ejército no hará que un retorno a la democracia se produzca antes. 
Egipto no es una creación de juegos de poder globales del siglo XIX o XX. 
Es una civilización antigua que se remonta a miles de años y que está imbuida de un orgullo nacional feroz. 
El ejército ocupa un lugar especial en su sociedad. 
El pueblo efectivamente quiere democracia, pero tendrá una actitud de desdén frente a los críticos occidentales a quienes consideran absolutamente ingenuos frente a la amenaza a la democracia que planteaba la Hermandad Musulmana. 
Deberíamos respaldar al nuevo gobierno en su intento por estabilizar el país; instar a todos, inclusive a la hermandad Musulmana, a retirarse de las calles; y permitir un proceso apropiado y breve que conduzca a una elección en la que participen observadores independientes. 
Debería redactarse una nueva constitución que proteja los derechos de las minorías y los valores esenciales del país, y todos los partidos políticos deberían actuar según reglas que aseguren la transparencia y el compromiso con el proceso democrático. 
Es la única manera realista de ayudar a aquellos -probablemente una mayoría- que quieren una democracia genuina, no una elección utilizada como una vía a la dominación. 
En Siria, sabemos lo que está pasando -y está mal que permitamos que pase-. 
Pero dejemos de lado cualquier argumento moral y sólo pensemos en los intereses del mundo por un momento. 
No hacer nada implicaría la desintegración de Siria, dividida por la sangre, mientras que los países que la rodean estarían desestabilizados y olas de terrorismo invadirían la región. 
Assad permanecería en el poder en la parte más rica del país, a la vez que una furia sectaria amarga se impondría en la zona oriental del país. 
Irán, con el apoyo de Rusia, ascendería -y Occidente se vería impotente. 
Oigo a la gente hablar como si no se pudiera hacer nada: los sistemas de defensa sirios son demasiado poderosos, las cuestiones son demasiado complejas y, en cualquier caso, ¿por qué tomar partido cuando el que está hoy es tan malo como el que viene? 
Sin embargo, los demás sí están tomando partido. 
No están aterrados ante la perspectiva de la intervención. 
Intervienen en respaldo de un régimen que está atacando a los civiles de maneras nunca vistas desde los días oscuros de Saddam Hussein. 
Es hora de tomar partido: partido por el pueblo que quiere lo que nosotros queremos; que ve a nuestras sociedades, a pesar de todos sus defectos, como algo a admirar; que sabe que no debería tener que elegir entre tiranía o teocracia. 
Detesto la noción implícita detrás de nuestros comentarios sobre que los árabes o, peor aún, el pueblo del Islam, no pueden entender qué es una sociedad libre, que no se les puede confiar algo tan moderno como un sistema gubernamental donde la religión ocupa el lugar que le corresponde. 
No es verdad. 
Lo que sí es verdad es que hay una lucha de vida o muerte sobre el futuro del Islam, en la que los extremistas aspiran a subvertir tanto su tradición de mentalidad abierta como el mundo moderno. 
En esta lucha, no deberíamos ser neutrales. 
Donde este extremismo esté destruyendo las vidas de gente inocente -desde Irán hasta Siria, Egipto, Libia y Túnez, así como en otras partes en África, Asia central y el Lejano Oriente-, deberíamos estar de su lado. 
Como uno de los arquitectos de las políticas tras los atentados terroristas del 11 de septiembre de 2001, conozco la controversia, la angustia y el costo de las decisiones tomadas. 
Entiendo por qué el péndulo ha oscilado tanto hacia el otro lado. 
Pero no es necesario regresar a esa política para marcar una diferencia. 
Y las fuerzas que hicieron que la intervención en Afganistán e Irak fuera tan difícil son, por supuesto, las mismas fuerzas que están en el corazón de la tormenta hoy. 
Tienen que ser derrotadas. 
Deberíamos derrotarlas, no importa el tiempo que demande, porque de otra manera no desaparecerán. 
Se volverán más fuertes, hasta que nos encontremos frente a otras encrucijadas; en ese momento, no habrá opción. 

Cómo evitar una recesión global de doble caída 
NUEVA YORK – Entre los encargados del diseño de políticas de todo el mundo hay un debate sobre cuándo y cuán rápido suspender el fuerte estímulo monetario y fiscal que impidió que la Gran Recesión de 2008-2009 se convirtiera en una nueva Gran Depresión. 
Alemania y el Banco Central Europeo están presionando agresivamente por una austeridad fiscal en el corto plazo; a los Estados Unidos les preocupan los riesgos de una consolidación fiscal demasiado rápida. 
De hecho, los encargados del diseño de políticas están en una situación sin salida. 
Si retiran los estímulos monetarios y fiscales demasiado pronto –cuando la demanda privada aún es frágil—existe el riesgo de volver a caer en la recesión y la deflación. 
Si bien la austeridad fiscal puede ser necesaria en países con déficits y deudas importantes, aumentar los impuestos y recortar el gasto público puede empeorar la recesión y la deflación. 
Por el otro lado, si los encargados del diseño de políticas mantienen los estímulos demasiado tiempo, los déficits fiscales descontrolados pueden conducir a una crisis de deuda soberana (los mercados ya están castigando a los países indisciplinados fiscalmente con márgenes de riesgo más elevados). 
O, si se monetizan estos déficits, la elevada inflación podría presionar a la alta las tasas de interés a largo plazo y asfixiar la recuperación económica. 
El problema se complica por el hecho de que en la última década los Estados Unidos y otros países deficitarios –incluyendo al Reino Unido, España, Grecia, Portugal, Irlanda, Islandia, Dubai y Australia—han sido consumidores de primer y último recurso, gastan más de lo que ingresan y tienen déficits de cuenta corriente. 
Mientras tanto, las economías asiáticas emergentes –China en particular—junto con Japón, Alemania y algunos otros países han sido productores de primer y último recurso, gastan menos de lo que ingresan y tienen superávits de cuenta corriente. 
Los países que gastan de más están empezando a hacer recortes debido a la necesidad de reducir su gasto público y privado, de importar menos y de reducir sus déficits externos y desapalancarse. 
Pero si los países deficitarios gastan menos y los países superavitarios no compensan ahorrando menos y gastando más –especialmente en gasto público y privado—entonces para la capacidad productiva sobrante habrá una falta de demanda agregada, lo que llevará a otra caída del crecimiento económico. 
Entonces, ¿qué deben hacer los encargados del diseño de políticas? 
Primero, en los países donde la austeridad fiscal es necesaria para prevenir una crisis fiscal, la política monetaria debe ser mucho más flexible —mediante tasas oficiales más bajas y más flexibilidad cuantitativa—para compensar los efectos recesivos y deflacionarios de una política fiscal más estricta. 
En general, deben mantenerse tasas oficiales cercanas a cero en la mayoría de las economías avanzadas para apoyar la recuperación económica. 
Segundo, los países donde aún no se despiertan los vigilantes del mercado de bonos –los Estados Unidos, el Reino Unido y Japón—deben mantener sus estímulos fiscales y al mismo tiempo diseñar planes de consolidación fiscal creíbles para aplicarlos más tarde a mediano plazo. 
Tercero, los países con exceso de ahorro como China y los países emergentes de Asia, Alemania y Japón, deben implementar políticas para reducir sus ahorros y sus superávits de cuenta corriente. 
Específicamente, China y los países emergentes de Asia deben aplicar reformas para reducir la necesidad del ahorro de previsión y permitir que sus monedas se aprecien; Alemania debe mantener sus estímulos fiscales y ampliarlos a 2011, en lugar de comenzar ahora con su mal concebida austeridad; y Japón debe aplicar medidas para reducir su superávit de cuenta corriente y estimular el ingreso y el consumo reales. 
Cuarto, los países con superávits de cuenta corriente deben permitir que sus monedas subvaluadas se aprecien, mientras que el BCE debe aplicar una política monetaria más flexible que prevea una debilitación gradual del euro para restablecer la competitividad y el crecimiento en la zona del euro. 
Quinto, en los países donde el desapalancamiento del sector privado se esté dando muy rápido mediante una caída de su consumo e inversión, deben mantenerse y ampliarse los estímulos fiscales mientras los mercados financieros no perciban que esos déficits son insostenibles. 
Sexto, si bien es necesaria una reforma regulatoria que aumente la liquidez y los coeficientes de capital de las instituciones financieras, esos coeficientes más elevados deben adoptarse de manera gradual para evitar un empeoramiento de la contracción del crédito. 
Séptimo, en los países donde los niveles de deuda pública y privada son insostenibles –la deuda de las unidades familiares en países donde la burbuja inmobiliaria ha estallado y las deudas públicas, como la de Grecia, que sufren de insolvencia y no únicamente de falta de liquidez—esas deudas deben reestructurarse y reducirse a fin de evitar una deflación de la deuda y una contracción del gasto graves. 
Por último, el Fondo Monetario Internacional, la Unión Europea y otras instituciones multilaterales deben facilitar un generosos apoyo de prestamista de último recurso para impedir una recesión deflacionaria severa en países que necesitan un desapalancamiento público y privado. 
En términos generales, el desapalancamiento de los hogares, los gobiernos y las instituciones financieras debe ser gradual –y debe estar apoyado por el debilitamiento de las monedas—si queremos evitar una recesión de doble caída y un empeoramiento de la deflación. 
Los países que aún pueden mantener los estímulos fiscales y que necesitan reducir su ahorro y aumentar su gasto deben contribuir al ajuste de la cuenta corriente global – mediante ajustes a las monedas y aumento del gasto– a fin de impedir una carencia global de demanda agregada. 
El no aplicar esas medidas de política coordinadas –para sostener la demanda agregada en un momento en el que las tendencias deflacionarias aún son severas en las economías avanzadas—podría conducir a una recesión de doble caída muy peligrosa y perjudicial en los países avanzados. 
Tal resultado provocaría otro episodio de riesgo sistémico grave en los mercados financieros globales que desencadenaría una serie de contagios de impagos de deuda soberana y dañaría severamente las perspectivas de crecimiento de las economías de mercado emergentes que hasta ahora han experimentado una recuperación más firme que los países avanzados. 

Lo que se debe hacer para salir de la crisis en 2009 
WASHINGTON, D.C. – En el torbellino de acontecimientos y noticias que caracterizan la actual crisis mundial, con frecuencia resulta difícil mantener la cabeza clara y hacerse idea de lo que realmente está ocurriendo, pero, cuando damos un paso atrás (cosa que resulta más fácil los días en que los mercados están cerrados), el panorama resulta más claro y también las políticas necesarias. 
Permítaseme primero mostrar el escenario mediante tres observaciones sobre la situación actual. 
En primer lugar, en los países avanzados probablemente ya hayamos pasado lo peor de la crisis financiera. 
Aún hay minas terrestres, desde permutas de incumplimiento crediticio que no se pueden conocer hasta pérdidas ocultas en los balances, pero los peores momentos de mercados monetarios congelados y obscenas propagaciones de riesgos probablemente sean ya cosa del pasado. 
En segundo lugar y desgraciadamente, la crisis financiera se ha trasladado a los países en ascenso. 
Al cruzar fronteras, las intensas redistribuciones de carteras y la carrera en pos de activos más seguros están creando no sólo crisis financieras, sino también de tipos de cambio. 
Si a ello sumamos la reducción de la producción en los países avanzados, podemos ver lo que ahora sufren los países en ascenso a consecuencia tanto de costos crediticios mayores y de una reducción de la demanda de exportaciones. 
En tercer lugar, en las economías avanzadas, el golpe a la riqueza y más aún el espectro de otra Gran Depresión han incitado a los particulares y a las empresas a reducir el gasto drásticamente. 
No sólo han revisado sus planes de gasto, sino que, además, en muchos casos han aplazado las compras en espera de que se despeje la incertidumbre. 
El resultado ha sido una marcada reducción de la producción y del empleo, que ha intensificado los temores sobre el futuro y ha disminuido aún más el gasto. 
Pasemos ahora a la política que aplicar. 
Si mi caracterización de los acontecimientos es correcta, el conjunto de políticas idóneas está claro. 
En primer lugar, se deben perfeccionar y consolidar las medidas adoptadas al comienzo para reparar el sistema financiero. 
Una ventaja de los peores días de la crisis de octubre fue la de atemorizar a los gobiernos y obligarlos actuar en el frente financiero. 
Los bancos centrales facilitaron liquidez con generosidad. 
Pero los gobiernos no tardaron en comprender que la cuestión principal era la solvencia. 
Prometieron aplicar programas encaminados a las compras de activos (para aclarar los balances de las entidades financieras), la recapitalización (para velar por que, en caso de ser solventes, pudieran funcionar y seguir prestando) y garantías (para tranquilizar a los depositantes y a algunos inversores, en el sentido de que sus fondos estaban seguros). 
La arquitectura básica para esas medidas ya existe, pero su aplicación ha sido con frecuencia azarosa. 
Se podrían haber aprendido más rápidamente las enseñanzas que se desprendieron de anteriores crisis bancarias en todo el mundo. 
Las vueltas y revueltas habidas en algunos de los programas, muy en particular en los Estados Unidos, han creado confusión en los mercados y han hecho que los inversores privados se quedarán esperando una aclaración de las políticas antes de tomar participaciones en las entidades financieras. 
No me cabe duda de que el aprendizaje en la práctica propiciará la formulación de programas coherentes, pero se ha perdido tiempo. 
En segundo lugar, los países con mercados en ascenso deben recibir ayuda para adaptarse a la crisis financiera. 
No se trata sólo de facilitarles liquidez para que puedan simplemente mantener los tipos de cambio ante grandes salidas de capitales. 
Muchos inversores que quieren salir ahora no regresarán durante algún tiempo y los países deben aceptarlo y adaptarse al respecto. 
En algunos casos, pueden hacerlo por sí mismos, por lo que lo único necesario es el apoyo a la liquidez para evitar un desplome del tipo de cambio y permitir la aplicación del ajuste. 
En otros casos, las salidas de capitales sólo empeoran situaciones ya difíciles. 
Esos países necesitan algo más que liquidez: necesitan ayuda financiera para aplicar los ajustes necesarios. 
¿Se han adoptado las medidas idóneas de ayuda? 
Sí y no. 
En el caso de algunos países, los principales bancos centrales han brindado acceso a la liquidez mediante líneas de crédito. 
Por su parte, el Fondo Monetario Internacional ha creado un nuevo servicio de liquidez, que permite a los países que reúnan los requisitos previos solicitar y obtener fondos con poca o ninguna condicionalidad. 
De momento, esas disposiciones han sido suficientes, pero se debe facilitar liquidez de un modo más coherente y amplio. 
En cuanto a los países que necesiten más ayuda, ésa es la función natural del FMI. 
Varios países han obtenido ya fondos con cargo a los créditos para programas y tenemos motivos para preocuparnos por que se agoten los fondos antes de que haya pasado la crisis. 
En tercer lugar, los gobiernos deben contrarrestar la drástica reducción del consumo y la demanda de inversión. 
A falta de políticas sólidas, resulta demasiado fácil concebir hipótesis alarmantes, en el sentido de que una producción afectada por la depresión y los problemas en el sistema financiero se retroalimenten y propicien grandes reducciones de la producción. 
Así, pues, es esencial que los gobiernos digan con toda claridad que harán todo lo posible para eliminar ese riesgo de reducción del valor de la inversión. 
¿Pueden hacerlo de forma creíble? 
La respuesta es que sí. 
Con unos tipos de interés ya bajos, el margen para la política monetaria es limitado, pero el de la política fiscal es mayor, por lo que los gobiernos deben hacer dos cosas urgentemente. 
En primer lugar, en los países en los que haya margen fiscal, deben anunciar expansiones creíbles; en el FMI creemos que, en conjunto, una expansión fiscal mundial del 2 por ciento, aproximadamente, del PIB mundial es viable y apropiada. 
Por último –y resulta igualmente importante–, los gobiernos deben indicar que, si las condiciones se deterioran, se aplicará una mayor expansión fiscal. 
Sólo con ese compromiso se convencerán los particulares y las empresas de que no vamos camino de la repetición de la Gran Depresión y comenzarán a gastar de nuevo. 
Estoy convencido de que, si se aplican esas políticas, al final de 2009, si no antes, la economía mundial empezará a recuperarse de la crisis. 

Cómo acabar con el hambre 
ESTAMBUL/KUALA LUMPUR – El pasado septiembre, como parte de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los líderes mundiales se comprometieron a terminar con el hambre de aquí a 2030. 
Parece una tarea ciclópea, pero el mundo ya produce suficientes alimentos para todos. 
¿Por qué subsiste el problema? 
La pobreza y el hambre están estrechamente vinculados; por eso los ODS apuntan a la eliminación de ambos. 
Para una persona que vive con 1,90 dólares por día (la línea de la pobreza según el Banco Mundial), el alimento supone entre el 50% y el 70% de los ingresos. 
El Banco calcula que casi cuatro de cada cinco pobres del mundo viven en áreas rurales, a pesar de que estas albergan a menos de la mitad de la población mundial. 
La conclusión obvia es que para erradicar el hambre es necesario elevar en forma sostenible el nivel de ingresos de las zonas rurales. 
Hacerlo no será fácil. 
La mayoría de los países en desarrollo hoy luchan contra altas tasas de desempleo y subempleo. 
Y es probable que, dado el desalentador panorama económico actual (sobre todo por la caída de precios de las materias primas) y la insistencia casi ubicua en la austeridad fiscal, la presión bajista sobre los ingresos rurales empeore. 
Pero aun si los países lograran un crecimiento inclusivo, no sería suficiente para eliminar el hambre antes de 2030. 
El único modo de hacerlo es implementar redes de protección social bien diseñadas y aumentar la inversión destinada a los pobres. 
Según el Banco Mundial, mil millones de personas en 146 países de ingresos medios y bajos hoy reciben alguna forma de protección social. 
Pero 870 millones que viven en la extrema pobreza, sobre todo en áreas rurales, carecen de cobertura. 
Obviamente, las principales carencias se dan en los países de bajos ingresos, donde la protección social abarca a menos de la décima parte de la población, de la que el 47% vive en la pobreza extrema. 
En los países de ingresos medios inferiores, la protección social alcanza a alrededor de la cuarta parte de los que viven en la pobreza extrema, lo que deja a alrededor de 500 millones de personas sin cobertura. 
En los países de ingresos medios superiores, recibe prestaciones sociales un 45% de los que viven en la pobreza extrema. 
Es evidente que no basta. 
Pero con una mejora de la protección social, los beneficiarios podrían invertir ellos mismos en su nutrición, su salud y otras capacidades productivas. 
El incremento sostenido de los ingresos derivado les permitiría seguir aumentando la inversión productiva personal, con lo que se corta el círculo vicioso de pobreza y hambre. 
Pero los gobiernos también tienen que hacer inversiones para asegurar que las personas hoy atrapadas en la pobreza lleguen a un punto en el que puedan empezar a invertir en sí mismas. 
Con una inversión cuantiosa concentrada al principio se obtendría un incremento de ingresos en menos tiempo, lo que reduciría el costo de financiación a más largo plazo. 
Además, se estimularía la demanda agregada, en momentos en que la economía mundial lo necesita imperiosamente. 
El mundo puede permitirse hacer la inversión necesaria. 
Según cálculos de la Organización para la Alimentación y la Agricultura (FAO), el Fondo Internacional para el Desarrollo Agrícola (FIDA) y el Programa Mundial de Alimentos (PMA), costaría el equivalente a 0,3% de los ingresos del mundo en 2014. 
Solo hace falta que los países más ricos provean apoyo presupuestario y asistencia técnica a los países de bajos ingresos que lo necesiten (la mayoría de los países de ingresos medios pueden financiar la inversión necesaria solos). 
Generar voluntad política para lograr el apoyo necesario no debería ser difícil, al menos en teoría. 
Después de todo, ya pasó más de medio siglo desde la aprobación de la Declaración Universal de los Derechos Humanos y del Pacto Internacional de Derechos Económicos, Sociales y Culturales, que considera derecho humano fundamental las necesidades materiales de todas las personas. 
Pocos años antes, el presidente estadounidense Franklin D. Roosevelt había afirmado que la “libertad respecto de la necesidad” (que presumiblemente incluye la libertad respecto del hambre) es una de cuatro libertades esenciales que hay que garantizar a las personas “de todo el mundo”. 
Ahora, con la aprobación de los ODS, los gobiernos de todo el mundo están obligados a asumir la responsabilidad de eliminar la pobreza y el hambre, además de crear condiciones que aseguren que ambas sean superadas para siempre. 
El próximo Foro Político de Alto Nivel sobre el Desarrollo Sostenible ofrece una oportunidad importante para trazar el camino futuro y fijar prioridades a corto y mediano plazo. 
Erradicar el hambre y la pobreza en forma sostenible es moralmente justo, políticamente conveniente y económicamente posible. 
Es hora de que los líderes mundiales pongan manos a la obra. 

Cómo Hacer Para, Sin Querer, Evitar la Creación de Negocios 
CAMBRIDGE: Es bastante común que el resultado de los debates acerca de la reforma del lado de la oferta sea sólo una variedad de eslogans: un sector laboral flexible, desregulación y más competencia. 
Sin embargo, aún cuando todo mundo está de acuerdo en lo que se debe hacer, por lo general no pasa gran cosa. 
Imaginemos a un ministro de economía que en verdad quiere mejorar el renglón de la oferta de su país pero no tiene una idea clara de lo que debe hacer. 
Podemos encontrar una respuesta interesante a esto en el trabajo de un grupo de investigación de la Universidad de Harvard organizado por Andrei Shleifer, un distinguido economista cuyo trabajo se centra en la forma en que los gobiernos hacen que la vida en el sector económico resulte más difícil de lo que debería ser. 
La investigación de Shleifer considera cuántos pasos formales es necesario tomar, en 75 países muestra, para establecer una nueva compañía (legalmente y sin sobornos), así como cuánto tiempo hace falta y cuál es el costo. 
Si el gobierno de un país hace que la creación formal de empresas sea más difícil, uno no debe sorprenderse al descubrir que el número de nuevos negocios sea reducido y que éstos se encuentren muy aislados entre sí. 
Y si no se crean compañías ¿de dónde surge el crecimieto y cómo se incrementa la cantidad de empleos? 
La tabla que vemos a continuación nos permite saborear la odisea que representa establecer un negocio. En promedio, considerando los 75 países, es necesario hacer 10 trámites distintos para conseguir diversos certificados, un tiempo acumulado de 63 días para terminar con todo el proceso (asumiendo que no hay retrasos burocráticos) y un total en pagos al gobierno tan alto como un tercio del ingreso anual. 
Los resultados son impresionantes, sobre todo si nos preguntamos ¿qué más hace el estado si no registrar un nombre y asignar un número de registro de contribuyentes? 
¿Quién tiene tiempo para pasar 110 días, como en la República Eslovaca, corriendo de un lado a otro entre oficinas de gobierno? 
¿Cómo puede una persona que está dando todo de sí para abrir un negocio gastar además $1,000, como en Polonia, en papeleo? 
Canadá es el ganador de este concurso de burocracias: las intervenciones del gobierno son mínimas, simples y de bajo costo; el desempeño de Canadá es aún mejor que el de Estados Unidos. 
¿En dónde es peor? 
En Bolivia. 
El resto de los 75 países, incluyendo a los de Europa Occidental, se encuentra en los lugares intermedios. 
En Italia, sólo para dar un ejemplo, la burocracia es tan vergonzosa que una persona necesita 4 meses para montar un negocio. 
Brasil, el país latinoamericano típico, tuvo un papel bastante terrible en esta competencia; lo mismo pasó con las economías de Europa del Este. 
Si miramos más allá de Norteamérica, los países nórdicos, Australia y Nueva Zelanda, líderes indiscutibles del suminsitro, las cosas empeoran a pasos agigantados. 
Los investigadores de Harvard se preguntan: ¿son estos collares blancos estrictamente necesarios? 
Los intentos por demostrar que regular la apertura de nuevas empresas puede ser benéfico, han fallado miserablemente. 
Las burocracias, según concluye el estudio de Shleifer, crean obstáculos sólo para estar en posición de robar, recibir sobornos o tener trabajos seguros y fáciles. 
La economía no sólo sufre por no tener tantos trabajos como podría tener si las condiciones para formalizar una compañía fueran más simples, sino además por la carga de tener que pagar y que soportar una burocracia. 
Puesto que aplicar una excesiva regulación a este papeleo no tiene ningún otro propósito, los gobiernos deberían hacer algo al respecto, es decir, eliminar la pista de obstáculos. 
Claro, hay quienes argumentan que estos obstáculos no significan nada en la práctica, pues si resultan agobiantes los negocios pueden darles la vuelta volviéndose clandestinos. 
Funcionan igual de bien, dicen, así que ¿cuál es el problema? 
Tonterías. 
Al criminalizar la apertura y la operación de negocios obligándolos a la clandestinidad no sólo se está usando una mala estrategia económica, sino de hecho se está logrando que muchas empresas nunca aparezcan, ni siquiera en el sector informal. 
Imaginemos, otra vez, al ministro de economía. 
Él desprecia la corrupción y los excesos burocráticos; demanda que se hagan cambios. 
¿Qué puede hacer? 
En una ocasión Brasil experimentó con el nombramiento de un ministro de "desburocratización". 
Este ministro viajó por todo el país y revizó cada una de las formas que hacía falta llenar para pasar por las diversas faces del proceso. 
Logró eliminar, quizá, un tercio de ellas. 
Fue un gran triunfo considerando que se trata de un país en el que los funcionarios adoran poner sellos en los papeles casi por cualquier razón. 
¿Y qué pas�� después? 
Nadie se acuerda ya. Supuestamente su trabajo terminó, el ministerio desapareció. 
Acabar con la burocracia, sin embargo, es una tarea más difícil. 
En la actualidad, el laberinto de trámites en Brasil es más rebuscado que nunca. 
Esto confirma una regla que ya Shleifer y sus colegas intuían: el único método que hay para controlar a los burócratas es deshacerse de cuantos sea posible, permanentemente. 
Mientras continúen haraganeando en sus oficinas, encontrarán algo qué hacer y, por desgracia, generalmente lo que descubren es otra forma de "proteger al público en contra de los negocios" o, dicho de otra manera, otro mecanismo para impedir que los negocios funcionen. 

Cómo no recuperarse 
NUEVA YORK – Algunos pensaban que la elección de Barack Obama revertiría las cosas para Estados Unidos. 
Como no fue así, incluso después de la sanción de un gigantesco paquete de estímulo, la presentación de un nuevo programa para hacer frente al subyacente problema inmobiliario y varios planes para estabilizar el sistema financiero, algunos ya empiezan a culpar a Obama y a su equipo. 
Obama, sin embargo, heredó una economía en caída libre, y difícilmente hubiera podido revertir las cosas en el corto tiempo que transcurrió desde que asumió la presidencia. 
El presidente Bush parecía un ciervo encandilado por los faros -paralizado, incapaz de hacer prácticamente nada- durante los meses anteriores a abandonar el cargo. 
Es un alivio que Estados Unidos finalmente tenga un presidente que puede actuar, y lo que ha estado haciendo marcará una gran diferencia. 
Desafortunadamente, lo que está haciendo no es suficiente. 
El paquete de estímulo parece grande -más del 2% del PBI por año-, pero una tercera parte está destinada a recortes impositivos. 
Y, en un momento en que los norteamericanos enfrentan un excedente de deuda, un desempleo que crece rápidamente (y el peor sistema de compensación por desempleo entre los principales países industriales) y una caída de los precios de los activos, probablemente ahorren gran parte del recorte impositivo. 
Casi la mitad del estímulo no hace más que compensar el efecto contraccionario de la reducción de personal a nivel estatal. 
Los 50 estados de Estados Unidos deben mantener presupuestos equilibrados. 
Los déficits totales se calculaban en 150.000 millones de dólares hace unos meses; hoy la cifra debe ser mucho mayor -de hecho, sólo California enfrenta un déficit de 40.000 millones de dólares. 
Los ahorros de los hogares finalmente están empezando a aumentar, lo cual es bueno para la salud a largo plazo de las finanzas hogareñas, pero desastroso para el crecimiento económico. 
Mientras tanto, la inversión y las exportaciones también se están derrumbando. 
Los estabilizadores automáticos de Estados Unidos -la progresividad de nuestros sistemas tributarios, la fortaleza de nuestro sistema de asistencia pública- se han visto seriamente debilitados, pero ofrecerán cierto estímulo, a medida que el déficit fiscal esperado trepe al 10% del PBI. 
En resumen, el estímulo fortalecerá la economía de Estados Unidos, pero probablemente no sea suficiente para restablecer un crecimiento robusto. 
Esas son malas noticias para el resto del mundo, también, ya que una recuperación global fuerte requiere de una economía norteamericana fuerte. 
Las verdaderas deficiencias en el programa de recuperación de Obama, sin embargo, no residen en el paquete de estímulo sino en sus esfuerzos por reanimar los mercados financieros. 
Las anomalías de Estados Unidos les ofrecen importantes lecciones a los países en todo el mundo, que enfrentan o enfrentarán mayores problemas con sus bancos: 
- La demora en la reestructuración bancaria es costosa, tanto en términos de los eventuales costos del rescate como del daño a la economía general en el ínterin. 
- A los gobiernos no les gusta admitir los costos totales del problema, de modo que le dan al sistema bancario apenas lo suficiente para sobrevivir, pero no lo suficiente como para devolverle la salud. 
- La confianza es importante, pero debe descansar en fundamentos sólidos. 
Las políticas no deben basarse en la ficción de que se otorgaron buenos créditos, y que la perspicacia empresaria de los líderes y reguladores del mercado financiero se validará una vez que se restablezca la confianza. 
- Se puede esperar que los banqueros actúen en interés propio en base a incentivos. 
Los incentivos perversos alimentaron la excesiva toma de riesgos, y los bancos que están al borde de la quiebra pero son demasiado grandes como para quebrar volverán a actuar de la misma manera. 
Sabiendo que el gobierno recogerá los pedazos si fuera necesario, pospondrán la resolución de las hipotecas y pagarán miles de millones en bonos y dividendos. 
- Socializar las pérdidas al mismo tiempo que se privatizan las ganancias es más preocupante que las consecuencias de la nacionalización de los bancos. 
Los contribuyentes norteamericanos están recibiendo un trato cada vez peor. 
En la primera ronda de las infusiones de efectivo, obtuvieron alrededor de 0,67 dólar en activos por cada dólar que entregaron (aunque los activos estaban casi con certeza sobrevaluados y su valor cayó rápidamente). 
Pero en las últimas infusiones de efectivo, se calcula que los norteamericanos están recibiendo 0,25 dólar, o menos, por cada dólar. 
Los malos términos implican una gran deuda nacional en el futuro. 
Una razón por la que estamos recibiendo malos términos es que si obtuviéramos un valor justo por nuestro dinero, a esta altura seríamos el accionista dominante de por lo menos uno de los principales bancos. 
- A no confundir salvar a banqueros y accionistas con salvar bancos. 
Estados Unidos podría haber salvado a sus bancos, y dejar a los accionistas librados a su suerte, por mucho menos de lo que invirtió. 
- El efecto derrame en la economía casi nunca funciona. 
Inyectar dinero en los bancos no ayudó a los propietarios de casas: los remates siguen aumentando. 
Dejar que AIG quebrara podría haber afectado a algunas instituciones sistémicamente importantes, pero hacer eso habría sido mejor que arriesgar más de 150.000 millones de dólares y esperar que parte de esa cifra recayera donde fuera importante. 
- La falta de transparencia metió al sistema financiero norteamericano en este problema. 
La falta de transparencia no lo sacará de esta situación. 
La administración Obama está prometiendo asumir las pérdidas para persuadir a los fondos de cobertura y a otros inversores privados de comprar activos intangibles de los bancos. 
Pero esto no establecerá "precios de mercado", como sostiene la administración. 
Si el gobierno asume las pérdidas, estos son precios distorsionados. 
Las pérdidas bancarias ya ocurrieron y sus ganancias ahora deben producirse a expensas de los contribuyentes. 
Incorporar a los fondos de cobertura como terceras partes no hará más que aumentar el costo. 
- Mejor proyectar hacia adelante que mirar hacia atrás, concentrándose en reducir el riesgo de los nuevos créditos y asegurando que los fondos creen nueva capacidad de préstamo. 
El pasado, pisado. 
Como punto de referencia, los 700.000 millones de dólares otorgados a un nuevo banco, apalancados 10 a 1, podrían haber financiado 7 billones de dólares en nuevos préstamos. 
La era de pensar que se puede crear algo de la nada debería terminar. 
Las respuestas miopes de los políticos -que esperan arreglárselas con un acuerdo que es demasiado pequeño como para complacer a los contribuyentes y lo suficientemente grande como para complacer a los bancos- sólo prolongará el problema. 
Se está vislumbrando un callejón sin salida. 
Se necesitará más dinero, pero los norteamericanos no están de ánimo para ofrecerlo -ciertamente, no en los términos que se han visto hasta ahora-. 
El pozo de dinero tal vez se esté secando y con él, también, el optimismo y la esperanza legendarios de Estados Unidos. 

Cómo combatir el estancamiento secular 
MILÁN – En los últimos años, gran parte del mundo, especialmente las economías avanzadas, ha estado atascado en un patrón de crecimiento del PIB lento y en baja, lo que llevó a muchos a preguntarse si esto se está convirtiendo en una condición semipermanente -el llamado "estancamiento secular"-. 
La respuesta probablemente sea que sí, pero la pregunta carece de precisión y, por ende, tiene una utilidad limitada. 
Después de todo, existen diferentes tipos de fuerzas que podrían estar moderando el crecimiento y no todas ellas están fuera de nuestro control. 
Sin duda, es preciso destacar que sería difícil, si no imposible, contrarrestar en el corto plazo muchos de los vientos de frente que destruyen el crecimiento y que hoy enfrentamos, sin poner en peligro el crecimiento y la estabilidad futuros. 
El resultado de estas condiciones persistentes se puede llamar "estancamiento secular uno" (SS1 por su sigla en inglés). 
El primer indicio de que estamos experimentando una situación de SS1 se relaciona con la tecnología. 
Si como dice el economista Robert Gordon experimentamos una desaceleración de la innovación tecnológica que mejora la productividad, el crecimiento potencial a largo plazo se vería limitado. 
Pero aún si la innovación no cayera demasiado, o si se volviera a recuperar pronto, la adaptación estructural y los cambios actitudinales necesarios para sacar ventaja de las alzas de productividad concomitante llevarán tiempo. 
Una segunda condición detrás de un SS1 está arraigada en el impacto que tiene la incertidumbre acentuada -respecto del crecimiento, la seguridad laboral, las políticas y regulaciones y los muchos desenlaces que podrían afectar alguno de estos factores -en la inversión y el consumo. 
La gente sencillamente no sabe si sus gobiernos van a empezar a hacer progresos en cuanto a combatir la presión deflacionaria, contrarrestar la creciente desigualdad, ocuparse de la fragmentación social y política y restablecer el crecimiento económico y el empleo. 
Frente a una demanda futura lejos de estar garantizada, la inversión privada se ha venido reduciendo en muchos países, inclusive, más recientemente, en China. 
Lo mismo es válido para el consumo de los hogares, particularmente en las economías avanzadas, donde un porcentaje mayor del consumo es opcional (por ejemplo, sustituyendo bienes de consumo duraderos, viajes y salidas a restaurantes). 
Si consideramos el tiempo que le llevó a la economía estadounidense, por ejemplo, recuperarse por completo de la Gran Depresión -hasta la Segunda Guerra Mundial, cuando el gobierno asumió gran parte del lado de la demanda de la economía-, pareciera que estas tendencias no se revertirán en lo inmediato. 
El tercer indicio de que estamos atascados en un SS1 es la deuda. 
Los hogares, las corporaciones, las instituciones financieras y los gobiernos enfrentan restricciones de balances, algo factible de suponer, están recortando el gasto y la inversión, aumentando los ahorros y contribuyendo a un entorno ampliamente deflacionario. 
Las acciones destinadas a respaldar un desapalancamiento y un ajuste de los balances -como reconocer pérdidas, sanear activos y recapitalizar bancos- conllevan beneficios a más largo plazo pero costos en el corto plazo. 
Por cierto, el ajuste de los balances lleva tiempo, especialmente en el sector de los hogares, y genera una rémora inevitable para el crecimiento. 
El panorama es un tanto sombrío. 
Pero la cosa no termina ahí y de ello da cuenta otro interrogante más preciso: ¿existe un conjunto de respuestas políticas que podría, con el tiempo, incrementar el nivel y la calidad del crecimiento? 
Aquí, la respuesta también parece ser sí, lo que sugiere que también enfrentamos otro tipo de estancamiento secular -llamado "estancamiento secular dos" (SS2 por su sigla en inglés)- que está dictaminado por nuestra falta de voluntad o incapacidad para implementar la combinación de políticas correcta. 
Un elemento clave de esa combinación de políticas se centraría en enfrentar la creciente desigualdad. 
Si bien las fuerzas que alimentan esta tendencia -en particular, la globalización y el progreso en tecnología digital- serán difíciles de contrarrestar plenamente, sus efectos adversos se pueden mitigar mediante la redistribución a través de los sistemas tributarios y de seguridad social. 
Mientras las economías sufren transformaciones estructurales prolongadas, los individuos y las familias necesitan los recursos para invertir en nuevas capacidades. 
Es más, deber repensarse la política monetaria, que ha venido asumiendo gran parte de la carga de la recuperación desde la crisis económica de 2008. 
El hecho es que años de tasas de interés ultra bajas y de una flexibilización cuantitativa masiva no han incrementado lo suficiente la demanda agregada, y mucho menos reducido de manera adecuada las fuerzas deflacionarias. 
Pero aumentar las tasas de interés de forma unilateral conlleva serios riesgos, porque en un contexto de demanda restringida, las tasas de interés más elevadas atraen ingresos de capital, haciendo subir así el tipo de cambio y minando el crecimiento en la parte negociable de la economía. 
Dada esta situación, los responsables de las políticas en los países avanzados deberían considerar imponer algunos controles a sus cuentas de capital (como hacen las economías emergentes exitosas) -una medida que facilitaría estrategias más independientes y a medida para salir de la opresión financiera. 
Una tercera prioridad debería ser la de fortalecer las respuestas fiscales, especialmente con respecto a la inversión del sector privado. 
Europa, en particular, está pagando un precio alto por subutilizar su capacidad fiscal -una decisión que ha sido motivada por la impopularidad política de la deuda y las transferencias fiscales-. 
En las condiciones correctas, también se podría recurrir a los balances de los fondos de pensión y riqueza soberana para financiar la inversión. 
Existen muchas más áreas en las que los países tal vez necesiten considerar reformas. 
Estas incluyen la política tributaria, el uso ineficiente o inapropiado de los fondos públicos, impedimentos para un cambio estructural en los mercados de productos y factores, y disparidades entre el alcance de las instituciones financieras globales y la capacidad de los balances soberanos de intervenir en caso de una crisis financiera. 
El SS1 hará que resolver el SS2 resulte más difícil. 
Por cierto, parece que ni siquiera la implementación de respuestas políticas robustas, tanto domésticas como internacionales, bastaría para eliminar el riesgo de que la demanda y el crecimiento se mantengan amortiguados durante un período prolongado. 
Pero ése no es motivo para demorar la acción en aquellas áreas donde la política puede marcar una diferencia. 
De la misma manera que las elecciones de políticas pasadas ayudaron a generar el SS1 que enfrentamos hoy, la no implementación de políticas destinadas a enfrentar el SS2 podría crear una situación mucho más intrincada y potencialmente inestable mañana. 

Sobre cómo luchar contra el Estado islámico 
CAMBRIDGE – El Estado Islámico ha captado la atención del mundo con unos vídeos horripilantes de decapitaciones, destrucción gratuita de antigüedades y una hábil utilización de los medios de comunicación social. 
También ha conquistado una gran parte de la Siria oriental y del Iraq occidental, ha proclamado un califato con base en Al Raqa (Siria) y ha atraído a yijadistas extranjeros de todo el mundo. 
El Presidente de los Estados Unidos, Barack Obama, dice que se debe debilitar y en última instancia derrotar al Estado Islámico. 
Ha nombrado al general John Allen para que encabece una coalición de unos sesenta países para ese fin, recurriendo a ataques aéreos, fuerzas especiales y misiones de formación. 
Algunos críticos quieren que envíe más tropas americanas; otros dicen que los Estados Unidos deben limitarse a formular una doctrina de contención. 
En la actual campaña electoral de los EE.UU., algunos candidatos están pidiendo "botas en el terreno”. 
Tienen razón: hacen falta botas, pero los soldados que las calcen deben ser árabes y turcos suníes, no americanos. 
Y con eso está dicho mucho sobre la triple amenaza que los EE.UU. y sus aliados afrontan ahora. 
El Estado Islámico es tres cosas: un grupo terrorista transnacional, un proto-Estado y una ideología política con raíces religiosas. 
Se desarrolló a partir de Al Qaeda después de la desacertada invasión del Iraq encabezada por los EE.UU. y, como Al Qaeda, apela a los islamistas suníes extremistas, pero ha ido más lejos, al crear un califato, y ahora es un rival de Al Qaeda. 
Su posesión de territorio le da la legitimidad y capacidad para una yijad ofensiva, que no sólo va dirigida contra ínfieles, sino también contra musulmanes shiíes y sufíes, a los que considera takfir, es decir, musulmanes noverdaderamente monoteístas. 
El Estado Islámico ensalza la pureza del islam del siglo XVII, pero tiene una habilidad extraordinaria para utilizar los medios de comunicación del siglo XXI. 
Sus vídeos y cauces en los medios de comunicación social son instrumentos eficaces para atraerse a una minoría de musulmanes –fundamentalmente, jóvenes de Europa, América, África y Asia– que tienen problemas de identidad. 
Descontentos como están, muchos se sienten atraídos por el “jeque Google”, donde los reclutadores del Estado islámico esperan aprovecharse de ellos. 
Según algunos cálculos, hay más de 25.000 combatientes extranjeros que prestan servicio en el Estado Islámico actualmente. 
Los que mueren son substituidos rápidamente. 
La triple naturaleza del Estado islámico crea un drama en materia de política. 
Por una parte, es importante utilizar el poder militar duro para privar al califato del territorio que le brinda refugio y legitimidad, pero, si la presencia militar americana es demasiado fuerte, el poder blando del Estado Islámico resultará fortalecido, con lo que contribuirá a las actividades de reclutamiento mundial de este último. 
Ésa es la razón por la que las botas en el terreno deben ser suníes. 
La presencia de tropas extranjeras o shiíes refuerza la afirmación del Estado Islámico de que está rodeado y retado por infieles. 
Hasta ahora, gracias en gran medida a las eficaces fuerzas kurdas, abrumadoramente suníes, el Estado Islámico ha perdido el 30 por ciento, aproximadamente, del territorio con el que contaba hace un año, pero el despliegue de una infantería suní suplementaria requiere formación, apoyo y tiempo, además de la presión al Gobierno central del Iraq, dominado por shiíes, para moderar su actitud sectaria. 
Después del desastre en Libia (donde el Estado Islámico apoya a milicias yijadistas y ha anunciado la creación de tres “provincias lejanas”), Obama es, comprensiblemente, reacio a derribar el régimen del Presidente Bashar Al Assad, para ver simplemente al Estado Islámico hacerse con el control de más territorio, acompañado de atrocidades genocidas contra los numerosos musulmanes no suníes de Siria, pero Assad es uno de los instrumentos de reclutamiento más eficaces del Estado islámico. 
Muchos yijadistas extranjeros responden a la perspectiva de contribuir al derrocamiento de un gobierno alauí tiránico, que está matando a suníes. 
La tarea diplomática de los EE.UU. es la de persuadir a los partidarios de Assad, Rusia y el Irán, para que lo destituyan sin desmantelar los restos de la estructura estatal Siria. 
Una zona de prohibición de vuelos y una zona segura en el norte de Siria para millones de personas desplazadas podría reforzar la diplomacia americana y la prestación de asistencia humanitaria en masa a los refugiados (para lo que el ejército americano es muy eficaz) aumentaría enormemente el poder blando de los EE.UU. 
Así las cosas, la financiación y la coordinación de la estrategia del poder blando de los Estados Unidos no es suficiente, pero sabemos que el poder duro tampoco lo es, en particular para conquistar el ciberterritorio que ocupa el Estado Islámico: por ejemplo, desarrollando una capacidad para eliminar las redes zombis y contrarrestar las posiciones de los medios de comunicación hostiles. 
Aun cuando los EE.UU. y sus aliados derroten al Estado Islámico en el próximo decenio, debemos estar preparados para que un grupo extremista similar surja de las cenizas. 
Las revoluciones del tipo de las que están produciéndose en Oriente Medio tardan mucho en disiparse. 
Las causas de una inestabilidad revolucionaria son, entre otras, unas fronteras poscoloniales tenues, una modernización detenida, el fracaso de la “primavera árabe” y el sectarismo religioso, exacerbado por la rivalidad interestatal entre la Arabia Saudí, gobernada por suníes, y el Irán, gobernado por shiíes. 
En Europa, las guerras de religión entre católicos y protestantes duraron casi un siglo y medio. 
Los combates no acabaron (con la paz de Westfalia en 1648) hasta que Alemania perdió una cuarta parte de su población en la guerra de los Treinta Años. 
Pero también conviene recordar que las coaliciones de aquella época eran complejas, pues la Francia católica ayudaba a los protestantes holandeses contra los Habsburgo católicos por razones dinásticas más que religiosas. 
En el Oriente Medio actual debemos esperarnos una complejidad similar. 
Pensando en el futuro de una región en la que los EE.UU. tienen intereses tan diversos como la energía, la seguridad de Israel, la no proliferación nuclear y los derechos humanos, las autoridades americanas deberán seguir una estrategia flexible de “contención, junto con avances lentos”, lo que entraña ponerse de parte de Estados y grupos diferentes en circunstancias diferentes. 
Por ejemplo, tanto si la política iraní se vuelve más moderada como si no, a veces el Irán compartirá los intereses de los EE.UU. y a veces se opondrá a ellos. 
En realidad, el reciente acuerdo nuclear puede brindar oportunidades de una mayor flexibilidad. 
Sin embargo, para aprovecharlas, la política exterior de los EE.UU. para con el Oriente Medio tendrá que desarrollar un nivel mayor de complejidad de lo que revela el debate actual. 

Para ayudar a Birmania 
RANGÚN – En todo Oriente Medio y ahora en Birmania (Myanmar), ha vuelto a plantearse una de las grandes cuestiones de la política mundial contemporánea: ¿cómo pueden pasar los países de un autoritarismo desfalleciente a alguna forma de pluralismo autónomo? 
A su vez, los ministros de Asuntos Exteriores de todos los países afrontan cuestiones normativas fundamentales: cuando un país lanza semejante transición política, ¿cuándo deben ayudar otros países y cuál es la forma mejor de hacerlo? 
Las transiciones logradas son, parafraseando a Tolstói, todas iguales, pero todas las transiciones no logradas lo son a su modo. 
Las transiciones logradas en gran parte de la Europa central a raíz del fin de la Guerra Fría se vieron facilitadas por el desplome del antiguo orden comunista de la noche a la mañana y su entrega del poder pacíficamente, lo que, junto con un apoyo generoso de la Europa occidental, los Estados Unidos y otros, contribuyó a infundir un talante favorable para la reconciliación, al permitir que cada uno de los países abordara de forma mesurada y no vengativa las numerosas cuestiones morales resultantes del obscuro pasado reciente. 
Tal vez sobre todo, esas transiciones se produjeron dentro de una red más amplia de instituciones legítimas –la Unión Europea, la OSCE, la OTAN y el Consejo de Europa– y adalides del Estado de derecho. 
Ese marco de apoyo brindó una hoja de ruta para las autoridades nacionales, a las que ayudó a construir instituciones democráticas y marginar a los extremistas. 
En otras partes del mundo, la situación no es tan fácil. 
Los regímenes desacreditados pueden aferrarse aún más despiadada y ruinosamente al poder, como en Siria, o pueden crear toda clase de problemas nuevos en su salida del poder, como en Libia, o pueden estar esforzándose por introducir la rendición democrática de cuentas, al tiempo que mantienen la estabilidad, como en Egipto. 
En Birmania, vemos otro modelo: un intento audaz, después de decenios de gobierno militar, de avanzar de forma controlada, pero decidida, hacia una nueva forma de gobierno no excluyente. 
Este caso presenta sorprendentes similitudes con lo que ocurrió en Polonia cuando acabó el comunismo. 
Una minoría militar es partidaria de una reforma progresiva, pero quiere proteger su posición y está decidida a evitar la caída en el caos. 
La oposición está encabezada por un dirigente carismático con enorme apoyo popular y la minoría gobernante ofrece cierto número de escaños parlamentarios a una votación popular y se queda conmocionada ante una victoria aplastante de la oposición. 
Además, como ocurrió en Polonia, los dirigentes de la oposición de Birmania deben mantener un equilibrio delicado: satisfacer a sus impacientes partidarios (muchos de los cuales sufrieron enormemente bajo el antiguo régimen), al tiempo que ofrecen a los que aún ocupan el poder la perspectiva de un futuro válido. 
Pero hay diferencias fundamentales. 
Birmania tiene una dinámica política interna muy diferente, entre otras cosas por la compleja relación entre sus diversas comunidades étnicas y lingüísticas: divisorias sociales que no existían en la transición de una Polonia en gran medida homogénea. 
Además, a diferencia de Polonia cuando se desplomó el comunismo, Birmania ya tiene poderosos magnates de los negocios que han prosperado durante el sistema vigente… y están decididos a mantener y desarrollar sus privilegios. 
Sobre todo, no hay un marco institucional internacional e inmediato que fomente el cambio constante y establezca normas y criterios: Birmania debe encontrar su propia vía. 
A principios de este mes, visité Birmania, donde me reuní con el Presidente Thein Sein y la dirigente de la oposición Aung San Suu Kyi, además de ex presos políticos y muchos otros activistas. 
Quedé convencido de que Birmania es un país en movimiento… y que avanza firmemente en la buena dirección. 
Todas las partes reconocen que ese país grande y rico en recursos ha tenido un rendimiento muy inferior a sus posibilidades durante un tiempo demasiado largo. 
También convienen en que un planteamiento progresivo, basado en la reconciliación, es mejor que una lucha declarada por el poder, que podría cobrar rápidamente una desastrosa dimensión étnica. 
Ese consenso seguirá siendo digno de crédito mientras continúe la reforma política y se acelere el crecimiento económico. 
Después de un período tan largo de estancamiento, la población quiere ver y sentir cambios para mejor en sus vidas. 
Los demás debemos adoptar una actitud constructiva y creativa, no prescriptiva ni demasiado exigente. 
Sobre todo, debemos tener paciencia. 
La suspensión de las sanciones por parte de la UE y la disposición general a entablar un diálogo constructivo tienen sentido. 
Los dirigentes de Birmania deben responder liberando a todos los presos políticos y abriendo enteramente todo el proceso político. 
La UE debe velar también por que su asistencia para el desarrollo –y el proceso de su materialización– realce el pluralismo y la reconciliación, al beneficiar a todas las comunidades de Birmania equitativa y transparentemente. 
Polonia va a hacer su propia contribución directa, sobre todo ayudando a las autoridades birmanas, a los dirigentes de la oposición y a los representantes empresariales a entender la “tecnología de la transición”, es decir, la sucesión ordenada de las reformas técnicas, que ha contribuido a hacer de Polonia una de las economías más saneadas de la Europa actual. 
Nuestros representantes comerciales me acompañaron para exponer proyectos de inversión en gran escala. 
Tal vez el aspecto más alentador de mi visita a Birmania fuera la buena disposición a abrirse y aprender de otros países que han hecho el doloroso recorrido de la dictadura a la democracia. 
Un general me preguntó, en privado: “¿Cómo consiguieron ustedes aplicar unos cambios políticos tan espectaculares sin derramamiento de sangre?” Una joven participante en nuestro seminario sobre la democracia dijo a los periodistas y conferenciantes reunidos: “Pensábamos que Birmania era un único ejemplo. 
Ahora vemos que países lejanos han tenido experiencias muy similares. 
Nos sentimos menos solos, porque todo salió muy bien en el caso de ustedes”. 
Con ese espíritu –y la ayuda extranjera idónea– confió en que también salga todo bien para Birmania. 

Cómo ayudar a Medio Oriente 
BEIRUT – Hoy todos los síntomas de la conmoción de Medio Oriente son visibles en el Líbano. 
Los nuevos refugiados llegados de Siria e Irak se suman a los viejos refugiados palestinos. 
El país lleva dos años sin presidente, mientras una lucha de facciones políticas rivales (reflejo de la creciente enemistad entre sus valedores iraníes y sauditas) debilita la gobernanza local. 
La corrupción política es rampante. 
Algunos días la basura queda en las calles sin que nadie la recoja. 
Pero el Líbano también muestra signos de resiliencia. 
Inversores y emprendedores asumen riesgos para crear nuevas empresas. 
Asociaciones civiles proponen e implementan iniciativas útiles. 
Los refugiados van a la escuela. 
Adversarios políticos colaboran para minimizar las amenazas a la seguridad, y líderes religiosos promueven la coexistencia y la tolerancia. 
La resiliencia del Líbano le debe mucho al recuerdo de su penosa guerra civil (1975-1990). 
En el resto de la región, en cambio, las experiencias del pasado (que implican una larga historia de gobiernos autocráticos y tensiones en gestación desatendidas) atizaron las llamas del conflicto. 
Siria, Irak y Yemen están divididos por la guerra. 
En tanto, en las calles árabes y musulmanas se vive como una afrenta permanente el sufrimiento creciente de los palestinos. 
En este torbellino se multiplican nuevos grupos radicales con agendas transnacionales. 
Los últimos dos años, los conflictos trascendieron las fronteras nacionales y comenzaron a amenazar la seguridad mundial. 
Estado Islámico aprovechó las viejas frustraciones de la población sunita para poner en entredicho la integridad territorial de Irak y Siria, lo que creó un vacío estratégico en el que Rusia, Irán, Estados Unidos, Turquía y Arabia Saudita compiten por el poder, a veces por intermediarios, pero cada vez más mediante la intervención militar directa. 
Cada país tiene su propia agenda. 
Irán trata de proyectar su influencia en apoyo de las poblaciones shiitas históricamente dominantes en la región, y Arabia Saudita responde dando armas a facciones rebeldes que se oponen al presidente sirio Bashar al-Assad (que recibe apoyo de Irán) y combatiendo lo que ve como una presencia iraní en su propio patio trasero, Yemen. 
En cuanto a Turquía, se opone a la creación de un estado kurdo, posibilidad surgida de la desintegración territorial de Irak y Siria. 
Viendo la región arrastrada a un torbellino de conflicto permanente, algunos dirán que los únicos capaces de imponer cierta estabilidad son los dictadores o los fanáticos religiosos. 
Pero eso es olvidar los levantamientos progresistas del pasado, como el de Beirut en 2005, Argel y Teherán en 2009, y la Primavera Árabe que comenzó en Túnez y se extendió por la región en 2011. 
Para entender el rumbo de Medio Oriente, hay que retroceder en la historia y analizar de qué modo la región llegó donde está hoy. 
La derrota de los países árabes en la guerra de 1967 contra Israel y el derrumbe de precios del petróleo en 1986 iniciaron la desintegración del nacionalismo árabe y sus aspiraciones de modernizaci��n. 
En respuesta, los gobiernos apelaron a la represión para mantener el control, y agitaron el miedo a los partidos opositores islamistas para evitar reformas políticas. 
Las economías, debilitadas por el favoritismo, no consiguieron producir crecimiento suficiente, y los gobiernos perdieron legitimidad. 
La imposibilidad de sostener esta estrategia llevó en 2011 a la caída de los regímenes que la aplicaron (Túnez, Egipto, Libia, Siria y otros países). 
La falta de instituciones que garantizaran una transición política pacífica puso en ventaja a los grupos violentos sobre la ciudadanía ordinaria, y se desató una feroz lucha por el poder. 
Aunque las revoluciones violentas pueden resolverse en forma pacífica, ese final es menos probable allí donde operan diferencias sectarias profundas e irresueltas como las que hay en Medio Oriente. 
El resurgimiento de viejas divisiones inmanejables (evidenciadas por el malestar de los sunitas en Siria e Irak, de los shiitas en Bahréin, Arabia Saudita y Yemen, y el de los kurdos y palestinos en otras partes) torna especialmente precaria la situación actual. 
Estos problemas se fueron gestando por décadas, invisibilizados por la represión autocrática. 
Ahora la caja de Pandora se abrió y dejó al descubierto un enredo geopolítico increíblemente complejo. 
Parte de la culpa por la situación actual le corresponde a Occidente. 
No supo poner fin al duradero conflicto palestino, y creó problemas nuevos al desmantelar el estado iraquí, financiar a los muyahidines en Afganistán y dar respaldo a dictadores que apoyaran su agenda de seguridad en Irak, Siria, Egipto y otros lugares. 
Para muchos, las últimas intervenciones de Estados Unidos y Rusia como grandes potencias traen recuerdos del acuerdo Sykes-Picot de 1916 entre Gran Bretaña y Francia, que trazó nuevas fronteras nacionales en la región y la dividió en esferas de influencia. 
Pero en todo caso, Sykes-Picot es un modelo de lo que hay que evitar en la reconstrucción de Medio Oriente. 
La región no necesita nuevas fronteras y nuevos protectorados, sino estados mejores, resistentes a las divisiones étnicas y menos vulnerables a la influencia externa. 
Las encuestas de opinión indican que la inmensa mayoría de la gente en Medio Oriente quiere ser gobernada por estados legítimos que sostengan el imperio de la ley, protejan los derechos civiles y promuevan la coexistencia de las comunidades. 
Es un objetivo valioso que demandará concesiones y reconciliaciones en los niveles global, regional y nacional. 
Dar a los actores nacionales margen para la búsqueda de soluciones requiere reducir las tensiones y hallar puntos de acuerdo, primero en el ámbito global, entre Estados Unidos y Rusia, y después en el regional, entre Irán, Turquía, Arabia Saudita e Israel. 
La meta debe ser llegar a un megaacuerdo que tenga en cuenta los grandes problemas que dividen a la región, entre ellos el estatus de palestinos y kurdos, y cree condiciones para una salida política viable en Siria e Irak. 
Encarar problemas que han permanecido irresueltos por décadas será tarea difícil, pero ya no es posible prolongar la inacción. 
Y en este punto, ninguna de las grandes fracturas que dividen a Medio Oriente puede resolverse independientemente de las otras. 
Como Antonio Gramsci sostuvo hace mucho en sus Cuadernos de la cárcel: “La crisis consiste precisamente en el hecho de que lo viejo muere y lo nuevo no puede nacer: en este interregno se verifican los fenómenos morbosos más variados”. Esa es la situación de Medio Oriente en esencia. 
Para que sea posible un nuevo orden regional, es necesario que todos los actores, grandes y pequeños, acepten hacer concesiones, a ejemplo de los libaneses. 
Una guerra con vencedores y vencidos no termina nunca. 

Las mujeres y la economía mundial 
WASHINGTON, DC – En muchos países, el debate público sobre la igualdad de género se centra principalmente en el acceso de las mujeres a puestos más altos y a oportunidades de carrera de alto potencial. 
Sin embargo, estos temas de debate denominados en su conjunto como “el techo de cristal" se constituyen únicamente en una pequeña parte del problema. 
La pregunta más amplia, en primer lugar, es si las mujeres tienen las mismas oportunidades que los hombres para participar en los mercados de trabajo. 
En otras palabras, ¿están las mujeres empoderadas para contribuir plenamente a la prosperidad y al crecimiento económico mundial? 
Desafortunadamente, el último estudio que el personal del Fondo Monetario Internacional llevó a cabo sobre el tema, titulado “Las mujeres, el trabajo y la economía" (“Women, Work, and the Economy,"), muestra que, a pesar de algunas mejoras, el progreso hacia la igualdad de condiciones para las mujeres se ha estancado. 
Esta es una mala noticia para todos, ya que se traduce en un menor crecimiento económico – que llega a ser de hasta un 27% menos del PIB per cápita en algunos países. 
En todo el mundo, la cantidad de mujeres en la fuerza de trabajo sigue siendo muy inferior a la cantidad de hombres, solamente la mitad de las mujeres en edad de trabajar están empleadas. 
Las mujeres son las que realizan la mayor parte del trabajo no remunerado, y cuando se les paga, se encuentran sobrerrepresentadas en el sector informal y entre las personas pobres. 
Ellas siguen cobrando menos que los hombres por el mismo trabajo, incluso en los países de la OCDE, donde la brecha salarial promedio de género es de aproximadamente 16%. 
Además, en muchos países, las distorsiones y discriminaciones en el mercado laboral restringen las posibilidades que tienen las mujeres en cuanto a lograr igualdad de remuneración y promoción a puestos de trabajo más altos y de mayor responsabilidad. 
Los beneficios potenciales provenientes de una fuerza de trabajo femenina más numerosa son sorprendentes. 
En Egipto, por ejemplo, si el número de trabajadoras se eleva al mismo nivel que el de los hombres, el PIB del país podría crecer en un 34%. 
En los Emiratos Árabes Unidos, el PIB se expandiría en un 12%, en Japón un 9%, y en Estados Unidos en un 5%. 
Según un estudio reciente (recent study) basado en datos de la Organización Internacional del Trabajo, de los 865 millones de mujeres de todo el mundo que podrían contribuir de manera más plena a sus economías, 812 millones viven en países emergentes y en desarrollo. 
Las crecientes tasas de participación laboral de las mujeres impulsan el rendimiento económico en una variedad de formas. 
Por ejemplo, los ingresos más altos de las mujeres conducen al incremento de los gastos domésticos en la educación de las niñas – un requisito previo clave para acelerar el crecimiento a largo plazo de dicha participación laboral. 
El empleo femenino en condiciones de igualdad con el hombre ofrece a las empresas una fuente más amplia proveedora de talentos, misma que podría aumentar la creatividad, la innovación y la productividad. 
Y, en los países avanzados, una fuerza de trabajo femenina de mayor tamaño puede ayudar a contrarrestar el impacto de una fuerza laboral que se está achicando y por lo tanto, puede ayudar a mitigar los costos del envejecimiento de la población. 
Por lo tanto, ¿qué es lo que subyace a la enorme y persistente desigualdad y al progreso estancado? 
La discriminación legal, normativa y social en contra de las mujeres en muchos países todavía les impide buscar trabajo remunerado en el sector formal. 
Como resultado de esto, las mujeres dominan la economía informal, donde los empleos son a menudo transitorios y los ingresos son bajos. 
Además, los sistemas impositivos y programas de bienestar social en muchos países se diseñan en formas que desalientan el trabajo femenino. 
En este contexto, se deben reformar las políticas fiscales y de gasto de los gobiernos, como también la regulación del mercado de trabajo, con el fin de ayudar a aumentar el empleo femenino. 
Por ejemplo, el cobro de impuestos sobre la renta individual en lugar de sobre los ingresos de la familia – que en muchas economías impone un impuesto marginal más alto en la segunda fuente de ingresos en los hogares – podría alentar a las mujeres a buscar empleo. 
La vinculación de las prestaciones sociales a la participación en la fuerza laboral y a los programas de capacitación o de participación activa en el mercado laboral también pueden ayudar, como también puede ser de ayuda hacer que el cuidado infantil de alta calidad sea más asequible y que se tengan a disposición mayores oportunidades de licencias por paternidad y maternidad. 
En Brasil, por ejemplo, la proporción de mujeres en la fuerza laboral ha aumentado considerablemente en los últimos 20 años, pasando de un 45 % a casi el 60 %, debido en parte a las políticas que favorecen a la familia. 
Estos son únicamente algunos ejemplos, se puede hacer muchísimo más. 
Las mujeres se benefician cuando se introducen disposiciones laborales flexibles y las barreras entre los contratos de trabajo a tiempo parcial y a tiempo completo se reducen, tal como ocurrió con éxito en los Países Bajos. 
En los países en desarrollo, el acceso al agua y a mejores sistemas de transporte en las zonas rurales puede ayudar a las mujeres a manejar mejor su tiempo. 
El establecimiento y la defensa de la igualdad de derechos de propiedad y de herencia pueden aumentar el acceso de las mujeres al crédito y a otros recursos productivos, así como a la creación de una mayor conciencia sobre los derechos legales en general, que a su vez ayudará a reducir la discriminación. 
Se han adoptado algunas de estas medidas en los últimos años, pero es el momento de hacer arrancar con fuerza el proceso. 
Instamos a las autoridades a tomar medidas y a aplicar políticas encaminadas a eliminar los obstáculos que bloquean la participación femenina en la fuerza laboral. 
Nosotros en el FMI haremos nuestra parte mediante un mejor análisis de los efectos económicos de la desigualdad de género y trabajaremos con los países miembros para habilitar a las mujeres con el fin de que ellas contribuyan plenamente al crecimiento y a la prosperidad económica mundial. 
Sobre todo ahora, en un momento en el que las perspectivas de crecimiento son inciertas en muchas partes del mundo, las políticas que alientan a las mujeres a incorporarse al mercado laboral, sin duda, pueden ser de ayuda. 
Las mujeres están listas, están dispuestas y son capaces. 
Les doy mi palabra. 


¿Cómo hacer que la integración europea sea popular? 
Por toda la Unión Europea, los temores a la globalización y la aversión hacia la integración y la inmigración han tenido enormes consecuencias políticas, incluyendo los referendos fallidos en Holanda y Francia sobre el proyecto de tratado constitucional y la moratoria de facto en las negociaciones de adhesión de Turquía. 
El Consejo y la Comisión Europeos observan con impotencia, como si el asunto no estuviera en sus manos. 
Se considera generalmente que la incapacidad de la UE para afrontar los retos de la integración se debe a la rigidez de las estructuras económicas y a un capital humano que no es el adecuado –debilidades que sólo se pueden abordar efectivamente con políticas nacionales, en las que la UE tiene poca participación. 
Pero la adopción de una cantidad sustancial de políticas en toda la UE justifica el fortalecimiento de la coordinación en el caso de las reformas del mercado laboral y de la seguridad social. 
Las normas anticuadas del mercado laboral son la causa principal por la que no se han materializado todas las ventajas del mercado interno y la unión monetaria. 
La rigidez del mercado laboral -sobre todo en Francia, Alemania e Italia- impide que haya un ajuste ante la competencia cada vez mayor de los mercados en proceso de integración. 
Quienes pierden su empleo no pueden encontrar otro debido a las barreras de entrada, mientras que la alta tasa de desempleo de largo plazo hace que quienes sí tienen empleo se sientan amenazados. 
Al ver con inquietud a los inmigrantes y a la integración del mercado interno, ambos grupos están cada vez más en contra de Europa. 
Si Francia o Italia no pueden llevar a cabo las reformas, a la larga pueden verse tentados a no cumplir con la libre circulación de bienes, servicios y mano de obra –e incluso tal vez abandonen el euro- con consecuencias perturbadoras para todos los miembros. 
Por ello, hay un interés común en fomentar políticas nacionales que sean compatibles con la integración en el mercado interno. 
Es probable que el “aprendizaje” en cuestión de políticas refuerce los beneficios de la coordinación, como lo confirman las evidencias de que las reformas tienden a propagarse en oleadas. 
Las reformas estructurales generalmente se enfrentan a resistencias por la incertidumbre sobre los costos y su distribución. 
Una forma de debilitar estas resistencias es involucrar no sólo a los ministros y jefes de gobierno en el intercambio de información sobre el diseño de políticas, sino también a aquéllos que se resisten al cambio, los sindicatos en particular. 
Después de todo, un mensaje claro del Consejo Europeo tendría un efecto mucho más fuerte si expresara no sólo los deseos de los jefes de gobierno, sino también una amplia aceptación de todos los niveles de la sociedad. 
Sólo entonces se puede esperar una implementación plena de las reformas y del círculo virtuoso de expectativas y desempeño económico mejorados que debieron haberse puesto en marcha hace siete años en la Cumbre de Lisboa del Consejo Europeo. 
La experiencia de reformas exitosas en los países anglosajones y nórdicos muestra que Europa no tiene que estar condenada al estancamiento, siempre que renuncie a la protección laboral rígida. 
La clave para superar las resistencias es ofrecerle a los trabajadores esperanzas de que pueden encontrar un nuevo empleo. 
El Consejo Europeo también podría recomendar que cualquier relajación de la protección laboral se acompañara del establecimiento de un salario mínimo –determinado como una proporción acordada del salario legal de un empleo fijo a largo plazo. 
Con un paquete global de políticas como ese, la resistencia al cambio probablemente disminuiría. 
La inmigración plantea desafíos de política aún mayores, puesto que existe una percepción muy amplia de que los recién llegados amenazan los empleos y excluyen a los nacionales de los servicios sociales. 
Hay abundantes evidencias de que las restricciones a la inmigración en un país hacen que los flujos migratorios se desvíen hacia otros países de la UE, y de que los beneficios sociales generosos son lo que atrae a la migración. 
Además, los mercados laborales que funcionan bien atraen a migrantes más calificados, mientras que quienes tienen pocas calificaciones o están dispuestos a trabajar de manera ilegal se dirigen a los países con protección laboral rígida. 
La migración laboral también plantea desafíos a los países expulsores porque disminuye su fuerza laboral joven y capacitada. 
La coordinación puede proporcionar remedios eficaces para el exceso negativo de políticas. 
Dos medidas serían particularmente útiles. 
En primer lugar, los Estados miembros más antiguos deberían eliminar inmediatamente las restricciones que quedan a la libre circulación de la mano de obra proveniente de los nuevos países miembros. 
Todo salario mínimo también se aplicaría automáticamente a los trabajadores migratorios para mitigar la competencia “desleal” en los empleos no calificados. 
En segundo lugar, la UE debería adoptar un mecanismo común para la admisión de trabajadores migratorios provenientes de fuera de la Unión. 
Ese mecanismo debería incluir un “sistema de puntos” para seleccionar a los solicitantes de permisos de residencia y trabajo que daría una puntuación a cada uno de ellos sobre la base de criterios objetivos, como el idioma, la educación y la experiencia. 
Este enfoque se ha utilizado con éxito en Australia, Nueva Zelanda y Suiza. 
Alemania y Gran Bretaña están haciendo otro tanto. 
Establecer un “piso de seguridad social” común en toda la UE, proporcionar una red de seguridad efectiva para los trabajadores nacionales cuyos trabajos se ven amenazados por la integración y adoptar una política coordinada respecto a la inmigración tranquilizaría a los ciudadanos europeos. 
Esto, a su vez, podría reducir su hostilidad hacia los trabajadores migratorios y al mismo tiempo ofrecería a los migrantes un marco jurídico justo y equitativo. 
Estas políticas de mercado laboral e inmigración deberían convertirse en el objetivo de la coordinación de políticas en la UE. 
Al concentrarse en políticas que promuevan la integración y al mismo tiempo preserven el modelo social europeo, el Consejo Europeo volvería a ser un foro importante de política donde las necesidades y esperanzas verdaderas de los ciudadanos pudieran encontrar respuestas efectivas. 

Nuevo Modelo de Europa 
ROMA – Cada vez es más claro que para que Europa supere la crisis las cosas no pueden seguir como están. 
Necesitamos una Europa más concreta, menos retórica y mejor adaptada a la economía global actual. 
Debemos enfocarnos no solo en las políticas específicas de la Unión Europea sino también en cómo cambiar su "política", un cambio en el que el crecimiento económico debe estar en primer lugar de la agenda. 
Europa no necesita un debate entre austeridad y crecimiento; necesita ser pragmática. 
Un buen ejemplo de esto se dio en la reunión más reciente del Consejo Europeo, en la que se trataron dos de los problemas más urgentes de Europa: el mal funcionamiento de los mercados laborales, que se refleja en un desempleo sin precedentes entre los jóvenes, y el mal funcionamiento de los mercados crediticios, en los que el acceso al financiamiento es difícil y las tasas de interés varían considerablemente en diferentes partes del mercado único. 
El resultado de la reunión de junio fue alentador y debemos seguir por ese camino en los próximos meses para avanzar en dos cuestiones igualmente importantes: cómo fomentar la innovación y la economía digital, y cómo asegurar la competitividad manufacturera de Europa. 
Debemos evaluar qué se puede alcanzar a nivel nacional y qué deben hacer las instituciones de la UE. 
La consolidación fiscal y las reformas nacionales son esenciales y deben continuar. 
Sin embargo, podemos alcanzar mejor nuestros objetivos con un marco a nivel de la UE que apoye, en lugar de obstaculizar, las acciones nacionales para impulsar el crecimiento y el empleo. 
La reciente decisión de la Comisión Europea de dar a los Estados miembros flexibilidad para hacer inversiones públicas productivas vinculadas con los fondos estructurales de la UE es un paso positivo en esa dirección. 
La segunda cuestión es la necesidad de avanzar más hacia una integración más estrecha en la eurozona. 
Una unión bancaria es un importante comienzo, que debe evitar la fragmentación por países de los mercados financieros y reducir los costos del crédito para el sector privado. 
Las tasas de interés siguen siendo demasiado altas para las pequeñas y medianas empresas y dependen mucho de la ubicación de las compañías dentro de la UE. 
Hemos obtenido resultados importantes en el camino hacia la unión bancaria, sobre todo en lo que se refiere a la supervisión. 
Ahora debemos trabajar en el segundo pilar, la solución de la crisis bancaria. 
La propuesta que presentó Michel Barnier, Comisario Europeo de Mercado Interior y Servicios, es audaz, pero Europa necesita, en efecto, un mecanismo resolutivo eficiente y fuerte que garantice la toma de acciones oportunas para afrontar las crisis bancarias. 
También debemos considerar cómo mejorar la coordinación de las políticas económicas para promover la convergencia de la productividad. 
Ya hemos establecido un buen mecanismo de vigilancia multilateral, pero debemos tratar de centrarnos en las esferas que realmente son importantes para la unión económica. 
Esto debe ir de la mano con una discusión sobre la forma en que la UE puede dar incentivos a los Estados miembros que están comprometidos con llevar a cabo reformas estructurales difíciles en momentos de reducción de gastos, lo que podría dar lugar a negociaciones sobre las posibles formas de coordinación fiscal. 
Aunque todavía es prematuro emprender esos debates, no se debe retirar esa cuestión de la mesa de negociaciones. 
Naturalmente, todos estos cambios afectan en primer lugar a los miembros de la eurozona, pero claramente son importantes para toda la UE. 
Al mismo tiempo, no sería recomendable apartar a los miembros de la eurozona del resto de la UE. 
Asegurar que la eurozona sea estable y eficaz es esencial para el buen funcionamiento de todo el mercado único. 
Al mismo tiempo, sin una UE eficiente, la eurozona no podría prosperar. 
Tenemos una sola Europa y debemos trabajar todos juntos para reformarla e impulsarla. 
En efecto, con 500 millones de consumidores, el mercado único de la UE sigue siendo el mayor destino de bienes y servicios del mundo y el mejor motor para restablecer el crecimiento. 
Sectores económicos clave como los servicios financieros se benefician mucho de las normas comunes del mercado único. 
Sin el mercado único, los Estados miembros serían menos atractivos para los inversionistas extranjeros que, una vez establecidos en uno de ellos, pueden moverse libremente en toda la UE. 
El mercado interno también proporciona una plataforma y apalancamiento para la exportación de bienes y servicios a los mercados internacionales. 
Por ello, debemos hacer que el mercado único sea más abierto tanto al interior como al exterior. 
No obstante, para hacerlo necesitaremos que las instituciones de la UE sean más eficientes y tengan una mejor reglamentación y menor carga administrativa. 
Se necesitan instituciones comunes para asegurar que los intereses de todos los países de la UE estén protegidos y para actuar como puente entre los Estados miembros de la eurozona y los que no lo son. 
Francamente, el funcionamiento de la UE y sus instituciones durante la crisis ha sido parte del problema. 
Para muchas personas, el proceso de toma de decisiones de la UE es opaco, ineficiente y está alejado del control democrático. 
Resulta más preocupante aún que la crisis ha puesto en entredicho la idea misma de la integración europea. 
Así pues, sólo podremos impulsar una agenda reformista si tenemos argumentos convincentes para explicar por qué necesitamos a Europa y por qué está al servicio de los intereses de las generaciones actuales y futuras. 
Soy un proeuropeo convencido. 
Me viene a la mente la extraordinaria imagen de Helmut Kohl y François Mitterrand en Verdún en 1984, dos viejos líderes tomándose la mano en recuerdo de las víctimas de la Primera Guerra Mundial. 
El próximo año se conmemorará el centenario del inicio de esa guerra. 
La experiencia de dos guerras mundiales fue fundacional para la integración europea. 
Sin embargo, esos recuerdos ya no son un catalizador suficiente para la acción. 
Necesitamos adoptar un modo de pensar que mire hacia adelante y que, después de 50 años de integración, muestre que actuar juntos puede ayudar a que Europa alcance sus metas en un ambiente global que ha cambiado. 
No hay nada peor que dejar que la gente piense que la integración europea avanza sigilosamente, impulsada por fuerzas invisibles e incontrolables. 
La UE no puede durar a menos que se construya con el compromiso explícito de sus ciudadanos. 
Hoy tenemos la oportunidad de remodelar a Europa. 
Las elecciones parlamentarias europeas que se celebrarán el próximo año darán la ocasión para realizar un debate fundamental sobre el futuro de la UE. 
A menos que presentemos argumentos convincentes en pro de Europa (y de una Europa diferente), las fuerzas euroescépticas ganarán terreno y los procesos de toma de decisiones quedarán bloqueados. 
La opción es clara y deberá elegirse más pronto que tarde. 

Cómo facilitar el comercio 
WASHINGTON, DC - El mundo ha entrado en el cuarto año de la Gran Recesión. 
Hasta ahora, las economías que pertenecen a la Organización Mundial del Comercio se han resistido a la clase de proteccionismo generalizado que haría mucho peor una situación de por sí difícil. 
Sin embargo, se están elevando las presiones proteccionistas en la forma de crecientes llamados al nacionalismo económico. 
La mejor defensa del libre comercio por parte de la OMC es un buen ataque. 
Un nuevo Acuerdo de Facilitación del Comercio iría en beneficio de todos mediante el aumento de la capacidad de comercio de los países en desarrollo, el fortalecimiento del mandato de desarrollo de la OMC y el impulso al crecimiento económico mundial. 
Más de una década después del lanzamiento de la Ronda de Doha de conversaciones globales sobre libre comercio, este acuerdo podría ser un "pago inicial" a cuenta del compromiso que sus miembros han hecho de vincular comercio y desarrollo. 
Los países en desarrollo serían los más beneficiados con la mejora de la facilitación del comercio. 
Con el apoyo adecuado, los comerciantes de los países más pobres podrían competir e integrarse en las cadenas de suministro globales. 
Hay excelentes oportunidades de obtener ganancias. 
Las ineficiencias en el procesamiento y despacho de las mercancías ponen a los comerciantes de los países en desarrollo en desventaja frente a la competencia. 
A menudo, los procedimientos fronterizos anticuados e ineficientes y una infraestructura inadecuada significan altos costos de transacción, largas demoras, oportunidades para la corrupción y un aumento de entre un 10 y un 15% del costo de comercializar los productos, incluso más en los países sin litoral. 
Los estudios realizados por el Banco Mundial sugieren que cada dólar que se destina a apoyar la reforma de la facilitación del comercio en los países en vías de desarrollo genera hasta $70 en beneficios económicos. 
Cuando los fondos se dirigen a mejorar los sistemas y procedimientos de gestión fronteriza -los mismos temas que se tratan en las negociaciones de facilitación del comercio- el impacto es particularmente significativo. 
Los proyectos destinados a impulsar la eficiencia y la transparencia, con el apoyo de los bancos de desarrollo y donantes bilaterales, han marcado diferencias notables. 
En África oriental, las mejoras de procedimiento han reducido el tiempo de despacho de carga promedio para cruzar la frontera entre Kenia y Uganda desde hace casi dos días a solo siete horas. 
En Camerún, algunas de nuestras organizaciones han colaborado con la Organización Mundial de Aduanas para ayudar a la autoridad aduanera a reducir la corrupción y aumentar la recaudación de ingresos, estimada en más de $ 25 millones al año. 
En la frontera entre Laos y Vietnam, un acuerdo de transporte sub-regional transfronterizo ha reducido el tiempo de tránsito de carga de cuatro horas a poco más de una hora. 
En un proyecto de autopista entre Phnom Penh y Ciudad Ho Chi Minh, un nuevo módulo aduanero ha ayudado a aumentar el valor total del comercio que circula por el paso fronterizo Moc Bai-Bavet en un 40% en tres años. 
En el Perú, algunos de nuestros bancos han trabajado con transportistas internacionales para conectar aldeas remotas y pequeñas empresas a mercados de exportación a través de los servicios postales nacionales, convirtiendo a más de 300 pequeñas empresas en exportadores, la mayoría por primera vez. 
Ya están claras las líneas generales de un nuevo acuerdo de facilitación comercial de la OMC, pero sigue habiendo algunas diferencias técnicas sobre cláusulas específicas. 
Los países en desarrollo quieren un compromiso creíble con el apoyo de la implementación, como asistencia técnica y desarrollo de capacidades. 
Un estudio del Banco Mundial estima que los costes de aplicar las medidas que probablemente contemple un acuerdo de este tipo serían relativamente modestos (entre 7 y 11 millones de dólares en los países estudiados, a lo largo de varios años) especialmente si se toman en cuenta los beneficios esperados. 
Ya hay disponibles programas de desarrollo de capacidades y financiamiento para los gobiernos que deseen mejorar su facilitación del comercio. 
Los principales países donantes y las organizaciones internacionales de desarrollo han dado prioridad a la facilitación del comercio y han elevado la inversión en este ámbito. 
Según la OCDE, de 2002 a 2010, la ayuda relacionada con la facilitación del comercio se multiplicó por diez en términos reales, de casi US$ 40 millones a casi US$ 400 millones. 
El Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Europeo para la Reconstrucción y el Desarrollo, el Banco Interamericano de Desarrollo, el Banco Islámico de Desarrollo y el Banco Mundial se encuentran listos -junto a la OMC- para ayudar a los países en desarrollo a través del proceso de aplicación plena y efectiva del acuerdo. 
Eso significa ayudar a los países a evaluar sus necesidades de facilitación del comercio caso por caso, vincular esas necesidades con los recursos necesarios, y establecer relaciones de intermediación entre países beneficiarios y entidades pro-desarrollo para asegurar que la ayuda se preste de manera rápida y eficaz. 
En las negociaciones internacionales, siempre se puede avanzar si todos comparten los beneficios de un acuerdo, y la facilitación del comercio ofrece a todos los países avances en términos de desarrollo. 
Es hora de que los miembros de la OMC avancen en aquellos temas en que hay margen para hacerlo. 
Será un pago inicial de una sólida inversión. 

Cómo pagar a un banquero 
CAMBRIDGE – La Junta de Gobernadores de la Reserva Federal de los Estados Unidos aprobó recientemente una norma conforme a la cual los supervisores de bancos, los guardianes de la seguridad y la solvencia del sistema financiero, examinarían las estructuras de retribución de los ejecutivos bancarios. 
Las autoridades de otros países están examinando la posibilidad de aprobar –o están aprobando– programas similares, pero, ¿qué estructuras deben procurar fomentar los reglamentadores? 
Ahora se acepta de forma generalizada que es importante recompensar a los banqueros por los resultados a largo plazo. 
Recompensar a los banqueros por los resultados a corto plazo, aunque posteriormente dichos resultados se inviertan, produce incentivos para que corran riesgos excesivos. 
Pero vincular las compensaciones a los ejecutivos con los resultados a largo plazo no es una respuesta completa al imperativo que afrontan las empresas y los reglamentadores. 
La cuestión sigue siendo ésta: ¿resultados a largo plazo para quién? 
Las recompensas basadas en el capital social, junto con la estructura del capital, muy apalancada, de los bancos, vinculan la remuneración de los ejecutivos con una apuesta apalancada por el valor de los activos de los bancos. 
Como Holger Spamann y yo mostramos en nuestra investigación, las remuneraciones de los ejecutivos deben estar vinculadas con el valor a largo plazo correspondiente a los accionistas, pero también a otros contribuyentes al capital de los bancos. 
En la situación actual, los ejecutivos de los bancos esperan participar en todos los beneficios que correspondan a los accionistas comunes, pero están protegidos contra las consecuencias que las pérdidas producidas por sus decisiones puedan tener para accionistas, titulares de bonos y depositantes preferentes o para el Estado como garante de los depósitos. 
Es de esperar que la protección de los ejecutivos contra las pérdidas sufridas por las partes interesadas distintas de los accionistas los anime a hacer inversiones y contraer obligaciones que aumenten la probabilidad y la importancia de unas pérdidas superiores al capital de los accionistas. 
Además, dicha protección disuade de la consecución de capital suplementario, al inducir a los ejecutivos a gestionar los bancos con un nivel de capital que no ofrece una protección suficiente a los titulares de bonos y a los depositantes. 
Cuanto menos capitalizados estén los bancos, más graves serán esas distorsiones... y mayores los costos que serán de esperar a consecuencia de la protección de los ejecutivos contra las posibles pérdidas sufridas por las partes interesadas distintas de los accionistas. 
¿Cómo se podrían reformular las disposiciones relativas a la remuneración para abordar esos problemas? 
En la medida en que la remuneración de los ejecutivos esté vinculada con el monto de valores concretos, dichos pagos podrían estar vinculados con una cesta mayor de valores y no sólo con las acciones comunes. 
Así, en lugar de vincular la remuneración de los ejecutivos con un porcentaje concreto del valor de las acciones comunes del banco, se podría vincularla con un porcentaje concreto del valor total de las acciones comunes del banco, las acciones preferentes y todos los bonos en circulación emitidos por él. 
Como esa estructura de las remuneraciones expondría a los ejecutivos a una posibilidad mayor de compartir las consecuencias negativas de los riesgos que corran, reduciría sus incentivos para que corran riesgos excesivos. 
No obstante, si bien semejante estructura de las remuneraciones propiciaría que los ejecutivos hicieran suyos los intereses de los accionistas y los titulares de bonos preferentes, con lo que mejoraría los incentivos, sería insuficiente para inducir a los ejecutivos a hacer suyos plenamente los intereses del Estado como garante de los depósitos. 
Para ello, se podría hacer depender la remuneración de los ejecutivos de los cambios en el valor de los canjes por incumplimiento crediticio, que reflejan la probabilidad de que el banco no tenga capital suficiente para afrontar todas sus obligaciones. 
Además, se debería reorganizar la compensación mediante primas. 
En el pasado, las primas de los ejecutivos de los bancos se basaban con frecuencia en medidas contables que interesan primordialmente a los accionistas comunes, como, por ejemplo, el rendimiento del capital o las ganancias por acción común. 
En el futuro, los bancos deberían examinar la posibilidad de basar la compensación mediante primas en medidas más amplias, como, por ejemplo, las ganancias antes de que se hagan los pagos a los titulares de bonos. 
El reconocimiento del valor de la vinculación de la remuneración de los ejecutivos con las consecuencias de las decisiones de éstos para quienes no son accionistas subraya el importante papel de los reglamentadores de los bancos a ese respecto. 
Los accionistas comunes de las entidades financieras no tienen un incentivo para inducir a los ejecutivos a tener en cuenta las pérdidas que los riesgos pueden imponer a accionistas, titulares de bonos y depositantes preferentes y a los contribuyentes. 
En consecuencia, no se puede depender de unas mejoras de la gestión que hagan a los directores centrarse más en los intereses de los accionistas para vincular las remuneraciones de los ejecutivos con los intereses tanto de los accionistas como de quienes no lo son. 
La reglamentación que lo fomente puede ser útil y tal vez necesaria. 
No es fácil conseguir que los ejecutivos hagan suyas totalmente las pérdidas esperadas que sus decisiones pueden imponer a los contribuyentes al capital distintos de los accionistas, pero avanzar en esa dirección, aun imperfectamente, significaría un progreso real. 
Motivar a los ejecutivos financieros para que se centren en las consecuencias de sus decisiones para todos cuantos aportan capital al banco aumentaría en gran medida sus incentivos para que no corran riesgos excesivos. 
Así, pues, contribuiría también a hacer más seguros nuestros sistemas financieros. 


La prueba de paz de Egipto e Israel 
WASHINGTON – Los ataques con cohetes que un grupo islamista militante recientemente disparó desde el Sinaí egipcio a la ciudad israelí de Eilat sirvieron como un recordatorio más de cuán delicadas siguen siendo las relaciones bilaterales dos años después de la revolución de Egipto. 
La actividad terrorista fácilmente podría causar una crisis en la frontera y hasta llegar a provocar una confrontación no deseada que amenazaría el tratado de paz que normalizó las relaciones bilaterales en 1979. 
Para evitar un desenlace de ese tipo, Israel y Egipto deben emprender una acción convincente ahora mismo para defender el tratado. 
El pasado mes de noviembre, cuando estallaron las hostilidades en Gaza, el presidente egipcio, Mohamed Morsi, intercedió en una rápida resolución, ofreciendo incluso una garantía para el cese del fuego con Hamas, el partido gobernante en Gaza. 
Morsi en consecuencia volvió a comprometer implícitamente a Egipto a defender la paz en la frontera y desempeñar un papel constructivo en el conflicto palestino-israelí. 
Esto estimuló la confianza en Israel de que la Hermandad Musulmana, el partido gobernante de Egipto, ratificaría el tratado de paz de 1979. 
Pero Morsi no respaldó explícitamente la paz con Israel y ha evitado un compromiso directo con los líderes israelíes. 
Preservar la paz es algo que beneficia a ambos países. 
El ataque a un puesto fronterizo del ejército egipcio en el Sinaí el verano pasado, en el que militantes armados mataron a 16 soldados, demostró que el terrorismo amenaza a Egipto tanto como a Israel. 
En este contexto volátil, volver a una relación beligerante con Israel sería extremadamente peligroso ya que alimentaría el riesgo de otra guerra desastrosa. 
Defender el tratado de paz con Israel tendría el efecto contrario, dado que le permitiría a Egipto perseguir sus objetivos de consolidar la autoridad del ejército en casa y mejorar su influencia en todo Oriente Medio. 
Los líderes egipcios e israelíes deben reconocer que la lucha actual por asegurar la Península del Sinaí -que el tratado estableció como una zona desmilitarizada- está poniendo a prueba la paz a diario. 
Israel hasta el momento ha tolerado actividad militar y despliegues de fuerzas de Egipto que técnicamente violan el tratado bilateral, aprobándolas retroactivamente con la esperanza de que Egipto colabore más para proteger la frontera y tome medidas enérgicas contra el contrabando de armas a Gaza. 
Pero Israel tiene poca confianza en que los despliegues mejoren su seguridad, y los líderes israelíes están cada vez más ansiosos por la movilización de fuerzas sin aviso del ejército egipcio. 
En Egipto, resulta aún más claro que el tratado está bajo amenaza. 
La Hermandad Musulmana hace rato que ha pedido un referéndum sobre el tratado, ya que ve las restricciones a las fuerzas egipcias en el Sinaí como una afrenta a la soberanía nacional. 
Los Hermanos condenaron la participación de Morsi en la resolución de la crisis de Gaza el año pasado y consideran que lo que hizo fue doblegarse ante Israel. 
De hecho, Morsi está recibiendo ataques tanto de la izquierda como de la derecha por defender la actitud servicial del ex presidente Hosni Mubarak hacia Israel, así como por reafirmar la negociación autoritaria de Mubarak -respaldo financiero y diplomático a cambio de "estabilidad"- con Estados Unidos. 
Frente a un colapso de la economía y a la cercanía de las elecciones, la tentación de Morsi de atizar un sentimiento nacionalista contra Israel se volverá más fuerte. 
Un incidente importante en la frontera podría ser suficiente para llevarlo al extremo. 
Para poder sustentar el tratado de paz, Egipto e Israel deberían renegociar su anexo militar de modo de permitirle a Egipto desplegar fuerzas en zonas anteriormente restringidas y restablecer una soberanía plena en el Sinaí. 
Una medida de este tipo fortalecería las relaciones bilaterales, generaría buena voluntad en Egipto y aumentaría la confianza de Israel en que la Hermandad Musulmana está comprometida con la paz. 
Durante una renegociación de estas características, los dos países discutirían en detalle la estrategia más efectiva para enfrentar sus desafíos comunes relacionados al terrorismo y al crimen transnacional, para asegurar que una mayor presencia militar de Egipto en el Sinaí también favorezca la seguridad de Israel. 
El flamante gobierno democrático de Egipto tendría una responsabilidad más estricta en cuanto a hacer cumplir los términos del tratado si desempeñara un papel activo al momento de establecerlos. 
Al mismo tiempo, el acuerdo fomentaría el respaldo doméstico al gobierno de Egipto y mejoraría su postura regional. 
De la misma manera, la participación de Estados Unidos en las negociaciones beneficiaría a todas las partes. 
El proceso le ofrecería al ejército egipcio la oportunidad de interactuar con Estados Unidos, lo que lo ayudaría a apuntalar su reclamo de ayuda en un contexto difícil. 
Es más, Estados Unidos podría establecer términos claros y limitados para las conversaciones y ofrecer una garantía de que el resultado no afecte los intereses nucleares de Israel, mitigando así los temores de las autoridades israelíes de que abrir a revisión el anexo militar del tratado pondría en cuestionamiento el resto de los términos. 
Finalmente, un papel exitoso a la hora de fortalecer las relaciones entre Israel y Egipto podría hacer avanzar las iniciativas diplomáticas del secretario de Estado norteamericano, John Kerry, en Oriente Medio. 
En una región tan volátil como Oriente Medio, ningún país puede darse el lujo de dar por sentada la paz. 
Pero, al renovar su tratado bilateral ahora, Egipto e Israel maximizarían sus posibilidades de prolongar un acuerdo que ha evitado que se enfrentaran durante más de tres décadas. 

Cómo salvar al euro 
BRUSELAS – La Unión Europea enfrenta un momento constitucional. 
Los fundadores de la Unión Económica y Monetaria (UEM) advirtieron incluso antes del nacimiento del euro que la disipación fiscal constituiría un peligro para la estabilidad de la moneda común. 
No obstante, los países miembro de la eurozona insistieron en mantener su plena soberanía en esta área. 
Se suponía que la solución a este acertijo había sido el Pacto de Estabilidad y Crecimiento, en tándem con la llamada cláusula de “no rescate” en el Tratado de Maastricht. 
El primero estaba destinado a imponer disciplina fiscal; el segundo, a preservar la estabilidad de las finanzas públicas fijando un límite estricto respecto del volumen de los déficits presupuestarios nacionales. 
Ambos resultaron infructuosos. 
El Pacto de Estabilidad y Crecimiento claramente no impidió que se generaran déficits “excesivos”, y la cláusula de no rescate no pasó su primera prueba cuando los líderes europeos, frente a la crisis griega, solemnemente declararon el 11 de febrero que los miembros de la eurozona “iniciarían una acción determinada y coordinada, si fuera necesario, para salvaguardar la estabilidad financiera en la zona del euro en su totalidad”. 
Que no se pudiera imponer disciplina de mercado a través de la cláusula de no rescate era predecible: en una crisis sistémica, la preocupación inmediata por preservar la estabilidad de los mercados casi siempre supera al deseo de impedir el peligro moral que surge cuando se salva a deudores imprudentes. 
Pero en septiembre de 2008, el gobierno de Estados Unidos pensaba de otra manera, y permitió que Lehman Brothers quebrara para imponer disciplina de mercado. 
El desastre que siguió ilustró el daño que puede producir una quiebra incontrolada. 
Sin embargo, la lección no debería ser que debe evitarse la quiebra a toda costa: aplicado al caso de Grecia, esto significaría que la presión sobre el gobierno griego para que aplique un ajuste se evaporaría. 
La alternativa, más bien, es pensar hacia adelante y prepararse para el futuro. 
El activo de negociación más contundente de un deudor es siempre que los acreedores no pueden contemplar la cesación de pago, porque la cesación de pago haría colapsar todo el sistema financiero. 
Pero la disciplina de mercado sólo se puede establecer si la cesación de pago es una verdadera posibilidad. 
Es por este motivo que resulta crucial crear un mecanismo para contener el costo –y, así, minimizar los trastornos inevitables- que resultan de una cesación de pago. 
Este es un objetivo elemental del Fondo Monetario Europeo (FME), que Thomas Mayer y yo propusimos, y que ha sido puesto sobre la mesa de la Unión para su discusión por parte del ministro de Finanzas alemán, Wolfgang Schauble, entre otros. 
El FME (o más bien el Fondo de Estabilidad Europeo, FEE, como lo han bautizado algunos) podría administrar una cesación de pago ordenada de un país miembro del FME que no cumple con las condiciones asociadas a un programa de ajuste. 
Imaginamos un mecanismo simple, modelado en base a la exitosa experiencia con los bonos Brady. 
Se trataba de bonos emitidos por países latinoamericanos en crisis a principios de los años 1990 como parte de un acuerdo para reprogramar sus deudas internacionales. 
Los títulos del gobierno de Estados Unidos servían de garantía. 
Para salvaguardarse contra los efectos sistémicos de una cesación de pago, el FME podría ofrecer a los tenedores de la deuda del país en default un intercambio de esta deuda por reclamaciones de pago contra el FME. 
Por supuesto, los tenedores de deuda estarían obligados a aceptar un descuento uniforme (o recorte) sobre la suma que se les adeuda. 
Sería una medida clave para limitar los trastornos que ocasiona una cesación de pago. 
Un default crea una ola de efectos que afecta a todo el sistema financiero, porque todos los instrumentos de deuda de un país que cae en cesación de pago se vuelven, al menos por el impacto, carentes de valor e ilíquidos. 
Pero, con un cambio a bonos tipo Brady, las pérdidas de las instituciones financieras serían limitadas (y se podrían controlar mediante la opción del recorte aplicado a los acreedores). 
A cambio de ofrecer el intercambio contra un recorte, el FME adquiriría las reclamaciones de pago contra el país en cesación de pago, que luego recibiría cualquier fondo adicional de parte del FME sólo para objetivos específicos que el FME apruebe. 
Otros pagos de transferencias de la UE también serían desembolsados por el FME bajo un estricto escrutinio, o se podrían utilizar para pagar la deuda del país en cesación de pago al FME. 
Así, el FME ofrecería un marco para una quiebra soberana comparable a los procedimientos que existen en Estados Unidos para las empresas en quiebra que califican para una reestructuración. 
¿Cómo financiaría el FME sus intervenciones? 
Nosotros proponemos establecer un fondo de seguro común con aportes proporcionales al riesgo que representa cada país miembro. 
En términos ideales, los aportes deberían basarse en los indicadores de mercado de un riesgo de cesación de pago. 
Pero la existencia misma del FME distorsionaría los márgenes de las permutas de riesgo crediticio y los diferenciales de rendimiento entre los miembros del FME. 
Por lo tanto, proponemos que los aportes al FME se basen en los déficits fiscales y los niveles de deuda pública de los países miembro, porque ambos representan señales de advertencia de una liquidez inminente o de un riesgo de insolvencia. 
EL FME podría recibir un arancel que sería proporcional a un déficit fiscal que supere el 3% del PBI y a una deuda pública que supere el 60% del PBI –los topes impuestos por el Pacto de Estabilidad y Crecimiento-. 
Este arancel representaría una suerte de multa automática, lo que tornaría redundante la elaborada estructura del Pacto. 
Estos dos elementos simples –un default ordenado y un mecanismo de financiación- podrían resolver la crisis actual dentro de la zona del euro: al crear un Fondo Monetario Europeo según estos lineamientos, la zona del euro adquiriría una institución que podría respaldar a los países miembro en dificultades, pero que también aseguraría que la disciplina de mercado realmente funcionara. 

¿Cómo vender el antiproteccionismo? 
ESTOCOLMO – La inminente recesión global ha puesto al frente de la política económica la intervención de los gobiernos para rescatar empresas a punto de la quiebra. 
En un discurso pronunciado justo antes de la reciente cumbre del G-20, el Primer Ministro británico, Gordon Brown, desaconsejó al Presidente electo Barack Obama el rescate de los Tres Grandes fabricantes estadounidenses de automóviles en apuros con el argumento de que la competencia mundial ha hecho que su debilitamiento sea irreversible. 
Por lo tanto, un rescate únicamente retrasaría lo inevitable a un costo enorme para los contribuyentes. 
Siempre es difícil hacer que ese tipo de consejos sean convincentes –especialmente ante las peores perspectivas económicas en 70 años. 
Después de todo, la idea generalizada es que la competencia global hace que los empleos se desplacen a los países con mano de obra barata y presiona a la baja los salarios en todas partes. 
A medida que la globalización intensifica y acelera el cambio económico, afecta las vidas de los ciudadanos comunes y corrientes como nunca antes y alimenta el temor popular. 
Por lo tanto, no sorprende que el Presidente francés, Nicolás Sarkozy, haya cedido ante el encanto del proteccionismo durante la campaña electoral del año pasado, al igual que los dos candidatos presidenciales de los Estados Unidos. 
Pero el proteccionismo no tiene por qué ser la única alternativa al temor de la competencia global. 
En los países escandinavos, al igual que en los Estados Unidos, la competencia externa se intensificó fuertemente durante la última década. 
China y la India adquirieron un poder económico considerable y los Estados ex comunistas vecinos cercanos de Europa que habían estado aislados se integraron rápidamente a la economía europea. 
No obstante, encuestas realizadas por Pew Research muestran que en Suecia el 85% de la población está de acuerdo en que el comercio es bueno para su país, en comparación con sólo el 59% de los estadounidenses. 
Entre los obreros suecos, la cifra es de 75% a favor. 
¿Cómo es posible? 
Mediante el diseño de políticas de educación y de protección social, los políticos escandinavos han buscado promover el cambio y no obstaculizarlo. 
La opinión pública positiva en Suecia no es síntoma de un lavado de cerebro, sino una respuesta racional a las experiencias de la gente durante la última década. 
A medida que la competencia se intensificó y la producción empezó a trasladarse a los Estados bálticos y a Europa del Este, la respuesta de política de Suecia fue mejorar las habilidades de su fuerza de trabajo. 
Como resultado, de 1997 a 2007 las exportaciones suecas crecieron casi al doble, la producción industrial aumentó en un 36% y las compañías manufactureras lograron récords de productividad. 
En efecto, mientras en los Estados Unidos la producción anual por hora creció un 6.2% durante este período, en Suecia lo hizo un 8%. 
Suecia acumuló un superávit en balanza de cuenta corriente de 53% del PIB, comparado con el déficit de 48% del PIB de los Estados Unidos. 
El empleo creció un 11% y los salarios de los obreros aumentaron un 24%, lo que alimentó un incremento de más del 30% en el consumo privado. 
En resumen, aun cuando la globalización avanzaba, los asalariados suecos disfrutaron de un aumento sustancial en sus niveles de vida. 
Si bien algunos empleos se desplazaron al extranjero, de cualquier forma el efecto neto fue positivo en gran medida. 
El secreto del desarrollo exitoso de Suecia, del que se derivan las actitudes de la gente, es la forma en que se distribuyen los costos del cambio. 
La política oficial busca reducir los costos de la globalización para las personas pero jamás para las empresas. 
Los empresarios deben enfrentarse a la competencia para desarrollarse, mientras que las personas despedidas pueden tener dificultades para encontrar un empleo productivo. 
Como Ministro de Comercio de Suecia durante la mayor parte de ese período, nunca obstaculicé ni aplacé la competencia de las importaciones. 
En la Unión Europea, Suecia votó contra casi todas las propuestas antidumping y proteccionistas. 
Mis electores nunca criticaron esto porque la política educativa y la red de seguridad social están diseñadas para disminuir la hostilidad de los trabajadores al cambio. 
Mediante políticas educativas amplias se da educación básica a una proporción creciente de la población sueca, con lo que se mejoran sus posibilidades de empleo. 
La educación superior es gratuita y accesible en todo el país. 
Pero atender únicamente a una generación de estudiantes por año es demasiado poco para satisfacer las exigencias de una economía que cambia con rapidez. 
Por ello, además de lo anterior, se dedican recursos importantes a la modernización de las habilidades de quienes ya forman parte de la fuerza laboral. 
La protección social también es de naturaleza amplia y general. 
En los países escandinavos, a diferencia de, pongamos por caso, Alemania o los Estados Unidos, el gobierno es el responsable de la mayoría de las prestaciones sociales, no las empresas. 
De esa forma, se evitan efectos económicos irracionales de inmovilización que hacen que a un trabajador le resulte imposible cambiar de empleo. 
Además, las prestaciones son lo suficientemente generosas para asegurar que un período breve de desempleo no obligue a los trabajadores a vender sus casas o incluso sus autos. 
El sistema protege no sólo a los desempleados, que pueden seguir pagando hipotecas e intereses, sino también de forma indirecta a los bancos, porque los créditos inmobiliarios se pagan incluso en épocas de recesión. 
Y, en lugar de tener que resolver toda clase de problemas económicos privados, los trabajadores despedidos pueden concentrarse en buscar empleos nuevos y orientados al futuro. 
No cabe duda que estas políticas son costosas. 
Pero se pagan solas mediante la producción de crecimiento e ingresos. 
Como lo demuestra la década pasada, han funcionado bien para los países escandinavos durante un período de internacionalización extrema. 
En lugar de ceder a las ideas populares, hemos explotado las posibilidades que ofrecen la globalización y el cambio tecnológico. 
¿Puede el modelo escandinavo funcionar para otros? 
Como mínimo, el ejemplo escandinavo muestra que los políticos tienen más de una opción de donde elegir al estudiar la forma de manejar la globalización . 
La competencia externa intensa y los rápidos cambios tecnológicos no tienen por qué ser una carrera hacia el fondo. 
Por el contrario, pueden ser compatibles con el crecimiento acelerado de los ingresos reales y con más y mejores empleos. 

Cómo vender el reequilibrio global 
CHICAGO – En su reunión más reciente en Toronto esta primavera (boreal), el G-20 acordó no acordar. 
Aunque la economía mundial necesita desesperadamente un reequilibrio, su declaración fue, de manera intencional, lo suficientemente vaga como para ajustarse a cualquier conjunto de políticas internas que los países pudieran elegir. 
Todos se fueron pensando que habían ganado, pero el mundo en términos generales salió perdiendo. 
El comercio mundial está altamente desequilibrado. 
Los hogares en Estados Unidos, después de haber gastado demasiado, ahora está agobiados por las deudas. 
Los exportadores en Europa y Asia se han vuelto excesivamente dependientes de las ventas a Estados Unidos y otras economías hoy debilitadas como España y el Reino Unido. 
Las acciones miopes que se tomaron de ambos lados han ayudado a afianzar un patrón de comportamiento a más largo plazo que sólo dificulta alejarse del equilibrio insostenible de hoy. 
Como siempre, el cambio altera el status quo cómodo y los intereses que se benefician de él. 
Por ejemplo, el lobby inmobiliario en Estados Unidos obviamente no tiene deseos de que se reduzca el respaldo gubernamental al sector de la vivienda, a pesar de que Estados Unidos probablemente tenga mucho más stock inmobiliario de lo que se puede permitir. 
De la misma manera, el lobby exportador en China no tiene ningún interés en un renminbi fuerte, aunque la intención de China a largo plazo sí es permitir que su moneda se aprecie. 
Seguimos esperando que de alguna manera las reuniones de los jefes de Estado mágicamente generen las políticas que reequilibren el comercio mundial. 
Desafortunadamente, los cambios macroeconómicos que los países deben implementar implican acciones con las que ni siquiera los jefes de Estado pueden comprometerse. 
Ningún presidente estadounidense puede acordar unilateralmente alterar el patrón de respaldo y gasto gubernamental; esa es una decisión del Congreso. 
De la misma manera, ningún presidente chino puede acordar unilateralmente permitir que el renminbi se aprecie más rápido; esa es una decisión consensuada a la que llegan conjuntamente los varios funcionarios del Consejo del Estado y del Partido Comunista. 
Es más, las reformas necesarias tanto en Estados Unidos como en China van mucho más allá de estas dos medidas. 
Requieren cambios profundos y esenciales. 
De modo que estamos atrapados entre un patrón de demanda global financieramente insostenible y la necesidad de cambios políticamente difíciles en las políticas internas de muchos países. 
La política siempre es local, y no existe ningún electorado local para la economía global, de manera que lo que termina imponiéndose suele erosionar aún más los desequilibrios globales. 
El G-20 le solicitó al Fondo Monetario Internacional que preparase un mapa de ruta para las políticas que los países tendrán que seguir a fin de restablecer un crecimiento global estable. 
Pero ni el G-20 ni el FMI pueden imponer su voluntad a los gobiernos nacionales –ni tendrían por qué hacerlo-. 
¿Cómo podemos, entonces, ir más allá de las reuniones ritualistas que poco hacen para imponer una agenda global? 
Obviamente, necesitamos más respaldo político para esa agenda. 
Quizá organizaciones no gubernamentales (ONGs) como Oxfam o Madres contra las Minas Terrestres sugieran una manera de lograrlo. 
Estos movimientos utilizan la presión desde abajo para convencer a los líderes políticos de que existe un respaldo doméstico para un acuerdo internacional. 
La capacidad de los movimientos de base para influir en la política va a aumentar. 
A medida que el poder de Internet se propaga por los sitios de redes sociales y políticas, y conforme la democracia virtual crece, esta influencia de abajo hacia arriba probablemente se incremente. 
Quienes quieren influir en los líderes políticos deben acostumbrarse a convencer a sus maestros, el pueblo, de manera directa. 
Desafortunadamente, es difícil que las ONGs existentes puedan adoptar la causa de popularizar la coordinación de políticas económicas globales. 
A diferencia del hambre o las minas terrestres, la causa de la rectificación de los desequilibrios en el comercio global no afectará lo suficiente al público como para atraer las donaciones necesarias para mantener las ONG a flote. 
Sin embargo, existe una organización que podría hacer la tarea: el FMI. 
Si el FMI reorientara una porción sustancial de sus actividades a influir en las personas influyentes dentro de la población mundial, podría tener mucho más impacto del que tiene hoy en la política macroeconómica global, especialmente en las políticas que siguen los países que no necesitan sus préstamos. 
El FMI actualmente no está bien equipado para esta misión. 
Si quiere mejorar su capacidad de persuasión, debe aprender a parecerse más a los activistas de las bases, con una prosa vigorosa, recomendaciones de políticas claras y argumentos aptos para la televisión. 
Debe llegar directamente al público –incluyendo a los partidos políticos, las organizaciones no gubernamentales y las figuras influyentes- en cada país, y explicar su postura. 
El Fondo también debe hacer más para mejorar su presencia en la web y en las aulas escolares y universitarias, especialmente porque los estudiantes suelen ser los más receptivos de las ideas sobre la ciudadanía global. 
Por sobre todo, el Fondo debe cambiar la manera en que se lo percibe desde afuera. 
Debe ser visto como una institución que respeta la soberanía de cada país pero trabaja para el bien global. 
Para ello será esencial un proceso transparente y justo para llegar a sus recomendaciones de políticas, basado principalmente en una investigación económica y un análisis de datos convincentes. Los países tendrán que aceptar y facilitar el compromiso directo del FMI con sus ciudadanos influyentes siempre que esto se lleve a cabo de buena fe. 
La expresión del FMI de sus opiniones económicas a los públicos locales debería estar protegida entonces por un acuerdo internacional, como sucede con las embajadas y sus actividades. 
Si podemos implementar estos cambios –y no debería minimizarse la magnitud de la tarea-, quizá cuando los líderes del G-20 se reúnan en el futuro no pensarán que sus ciudadanos tienen escaso interés en el resultado. 
Por el contrario, tendrán un mandato político para ocuparse concienzudamente del bienestar de la economía global. 

Cómo establecer objetivos 
COPENHAGUE - Al inicio de este siglo, los líderes de todos los países aceptaron llevar a cabo los Objetivos de Desarrollo del Milenio de las Naciones Unidas. 
La ambición era mejorar significativamente la situación de los ciudadanos más desfavorecidos del planeta antes de 2015. 
La intención era loable, pero en 11 años los avances para el logro de los ODM han sido desiguales. 
A medida que los responsables políticos comienzan a considerar lo que deberían ser nuestras aspiraciones después de que venza el plazo fijado, vale la pena considerar lo que funcionó, lo que no y cómo podríamos hacerlo mejor. 
Básicamente, los objetivos fijados por los ODM equivalían a una lista de "cosas que sería bueno conseguir". 
Hemos avanzado en casi todos ellos, pero no lo suficiente en la mayoría. 
Lo hemos hecho razonablemente bien para garantizar que un niño nacido en el año 2015 probablemente enfrente menos cargas materiales que sus padres. 
Sin embargo, sigue habiendo importantes desafíos y desigualdades. 
Como siempre, debemos preguntarnos cómo podemos garantizar un ritmo de avance más rápido. 
Los ODM comprendían ocho amplias intenciones: el mundo decidió erradicar la pobreza y el hambre extremas; lograr la enseñanza primaria universal; promover la igualdad entre los géneros y dar más poder a las mujeres; reducir las tasas de mortalidad infantil; mejorar la salud materna; combatir el VIH / SIDA, la malaria y otras enfermedades; asegurar la sostenibilidad del medio ambiente, y fomentar una relación de colaboración mundial para el desarrollo. 
Estos objetivos se sustentaban en objetivos concretos. 
Por ejemplo, apuntamos a reducir a la mitad la proporción de personas que viven con menos de 1 dólar al día; lograr empleo decente para las mujeres, los hombres y los jóvenes; reducir en tres cuartas partes la tasa de mortalidad materna, y reducir en dos terceras partes la tasa de mortalidad de menores de cinco años. 
Nadie podría rebatir ninguno de estos objetivos. 
Sin embargo, su formulación es poco consistente. 
¿Por qué buscan reducir la pobreza a la mitad, la mortalidad materna en tres cuartas partes, y la de menores de cinco años en dos terceras partes? 
¿Por qué establecer objetivos específicos de reducción en estas áreas, y sin embargo seguir siendo vagos en nuestro deseo de "lograr empleo decente"? 
¿Y por qué estos objetivos en particular? 
¿Por qué aspirar a mejorar el acceso a tecnologías de la información (Internet, teléfonos móviles), pero no a energía básica? 
Hoy en día, 1,6 mil millones de personas no tienen electricidad y, cuando se pone el sol, sus vidas están literalmente sumidas en la oscuridad. 
¿Y por qué no plantearse el objetivo de reducir los 1,4 millones de muertes que ocurren cada año debido a la contaminación del aire en interiores, en gran parte causada por el uso de combustibles pobres como la madera, el cartón y el estiércol para cocinar y dar calor? 
Los ODM han ayudado a centrar la atención en algunas áreas de necesidad. 
El agua limpia y el saneamiento, la deforestación y la desigualdad de género en la educación no son temas que reciben gran atención de los medios o en los países desarrollados. 
Los ODM contribuyó a que estos problemas no desaparezcan de la agenda política y, en parte como resultado de ello, se ha avanzado en por lo menos las dos primeras áreas. 
Sin embargo, podríamos haber ido un paso más allá y prestar mayor atención a las áreas en las que podría lograr el mayor bien. 
En realidad sabíamos en el año 2000 que eran pocas las probabilidades de alcanzar los objetivos: el Banco Mundial estimaba que, además de las reformas de políticas y prestación de servicios en muchos países, la ayuda anual para el desarrollo en el extranjero tendría que aumentar en $50 mil millones de dólares. 
En lugar de estar de acuerdo con aspiraciones generales, habría servido más utilizar las metas para resaltar inversiones específicas y más alcanzables. 
Según un análisis realizado por premios Nobel y otros economistas de prestigio para el Centro del Consenso de Copenhague, estas inversiones incluyen ampliar la vacunación de los niños, esfuerzos por reducir el precio de la escolaridad, e iniciativas para poner fin al "hambre silenciosa" de la deficiencia de micronutrientes. 
A pesar de la amplitud de los ODM, un problema ha recibido, con mucho, la mayor atención en la última década: el calentamiento global. 
De hecho, entre los líderes mundiales y los políticos, ningún otro tema relacionado con el desarrollo le llegó a los talones. 
La política de la Unión Europea sobre el clima está costando $250 mil millones al año, lo suficiente como para haber logrado todos los Objetivos de Desarrollo del Milenio. 
Sin embargo, su efecto en la temperatura global dentro de cien años será ínfimo. 
Cuando se trata de "hacer el bien" en el mundo, hay una gran diferencia entre centrarse en los problemas y centrarse en las soluciones. 
El calentamiento global pone de relieve este contraste. 
Comprensiblemente, nos centramos en el problema y luego damos por sentado que un acuerdo global de reducción de las emisiones de carbono es la única solución lógica. 
Pero un acuerdo global de ese tipo parece ser políticamente imposible, y ha demostrado ser muy ineficaz. 
Si bien el calentamiento global es un serio desafío (que exacerbará problemas de otro tipo), la reducción de emisiones de carbono es una mala solución y un mal uso de fondos en comparación con las alternativas. 
Encontrar las soluciones más inteligentes a los problemas requiere priorizar, un esfuerzo que los ODM no hacen explícitamente y que muchas personas encuentran desagradable. 
Pero si no elegimos explícitamente entre las políticas sobre la base de su eficacia, a menudo otros factores deciden por nosotros, como qué problema atrae más atención de los medios o cuenta con empresas y activistas con intereses propios que presionan por una inversión específica. 
Un tema general de los ODM es reducir la pobreza. 
Para el año 2015 habremos reducido a la mitad el porcentaje de personas cuyos ingresos sean inferiores a 1 dólar por día. 
Pero esto se debe casi en su totalidad a los masivos avances económicos emprendidos por China y la India, que muestran con qué eficacia el comercio puede reducir la pobreza. 
Sin embargo, los países desarrollados han hecho reformas políticamente imposibles que reducirían las barreras comerciales para los países en desarrollo. 
A pesar de que hemos destinado todo nuestro tiempo a escribir un tratado que suceda al Protocolo de Kyoto, hemos olvidado la Ronda de Doha de negociaciones comerciales. 
En general, los Objetivos de Desarrollo del Milenio han mejorado el planeta. 
Pero cuando nos fijemos nuevos objetivos en el año 2015, tendremos que ser mucho más honestos sobre centrarnos en áreas en las que podamos lograr el mayor bien. 

Cómo triunfan las noticias falsas 
WASHINGTON, DC – En respuesta a la ola de noticias falsas que inundaron la reciente campaña presidencial en Estados Unidos, se ha dedicado mucha atención a quienes producen o difunden esas historias. 
La suposición es que, si los medios de noticias fueran a informar solamente los “hechos”, los lectores y espectadores siempre llegarían a la conclusión correcta acerca de una historia determinada. 
Sin embargo, este enfoque sólo aborda la mitad de la ecuación. 
Sí, verdaderamente necesitamos que las organizaciones de noticias proporcionen información confiable; pero, también necesitamos que aquellos que la reciben sean consumidores inteligentes. 
Durante décadas, el gobierno de Estados Unidos ha apoyado programas para fomentar medios de comunicación independientes en países autoritarios, disfuncionales o privados de recursos. 
Pero estos programas asumen, tácitamente, que el propio Estados Unidos es inmune ante los problemas que las personas encuentran en otros países cuando elaboran o consumen información. 
Nosotros en EE.UU. también suponemos que los medios de comunicación estadounidenses, sustentados por publicidad, seguirán prosperando, que el periodismo independiente es la norma, y que la mayoría de las personas son capaces de pensar críticamente y elaborar opiniones sólidas sobre la información que reciben. 
De hecho, algunas de las lecciones que hemos aprendido mientras apoyábamos la vibrante recolección y distribución de información en el extranjero son igualmente pertinentes para Estados Unidos. 
En las elecciones del año 2016, las creencias personales que impulsaron millones de decisiones de los votantes no sólo se basaron en las experiencias vividas por cada persona y en la información a la que dichas personas accedieron, sino que también en la forma cómo ellas procesaron esas experiencias y esa información. 
Las propias relaciones que los votantes tienen con los productores de contenido, la motivación de los votantes para creer o no creer en los hechos, y sus habilidades de pensamiento crítico determinaron la forma cómo ellos interpretaron y actuaron en base a dicha información. 
En las elecciones, la mayoría de los expertos aparentemente no “captaron” los millones de creencias o puntos de vista de los estadounidenses, por lo que causa muy poca sorpresa que esos millones de estadounidenses sintieran desagrado por el incesante parloteo público de dichos expertos. 
Para estos votantes, los expertos fueron simplemente vendedores ambulantes de información sin ningún vínculo a los temas que realmente importan. 
Los hombres y las mujeres que hablan delante de las cámaras de televisión están demasiado alejados de las fábricas, oficinas, bares, iglesias, escuelas y hospitales donde los espectadores conforman las relaciones que determinan cómo ellos procesan la información. 
La llamada revolución digital no consideró superflua la importancia de la conexión humana en cuanto a dar forma a la interpretación y respuesta de las personas ante la información que reciben. 
Las relaciones se construyen sobre la base de la confianza, la cual es esencial para garantizar que los consumidores acepten información que desafía sus creencias más celosamente guardadas. 
Sin embargo, de acuerdo con Gallup, sólo el 32% de los estadounidenses tiene una “gran cantidad” o una “cantidad considerable” de confianza en los medios de comunicación tradicionales – ese es un nivel mínimo histórico. 
Esta situación es profundamente problemática, y sugiere que muchos ciudadanos están desechando la buena información junto con la mala. 
Como con cualquier otro bien, la forma cómo se consume la información refleja las oportunidades económicas y políticas, los incentivos personales y las normas institucionales o culturales. 
Los trabajadores en Ohio cuyos salarios se han estancado, o los votantes desempleados en Michigan, cuyos trabajos han emigrado al extranjero, consumirán información en una manera que refleje su situación económica. 
No es de extrañar que, a menudo, seleccionen fuentes – sean estas creíbles o no – que critican la globalización y las actuales políticas fiscales y económicas. 
Un suministro amplio de información sólida no es suficiente para tomar buenas decisiones; los consumidores de noticias necesitan habilidades de pensamiento crítico. 
La información es muy parecida a la comida que comemos: necesitamos entender sus ingredientes, así como dónde y cómo se produce, y los efectos del consumo excesivo. 
Probablemente tomará décadas reconstruir las relaciones de confianza entre los consumidores y los medios de comunicación tradicionales. 
Los consumidores de información siempre tendrán sesgos e incentivos para seleccionar una pieza de información en lugar de otra. 
Aun así, podemos mejorar las habilidades de pensamiento crítico para que los ciudadanos sepan cómo seleccionar fuentes fidedignas y cómo resistir a sus propios sesgos. 
Cultivar las habilidades de pensamiento crítico requiere tiempo y práctica, por lo que es más importante que nunca invertir en educación. 
Algunos de los modelos que se han utilizado en el extranjero pueden, también, funcionar en EE.UU. Por ejemplo, en Ucrania, una iniciativa llevada a cabo recientemente por IREX movilizó a los bibliotecarios en un esfuerzo por neutralizar los efectos perjudiciales de la propaganda financiada por el Kremlin. 
Se enseñaron habilidades concretas a quince mil ucranianos con el propósito de que ellos eviten la manipulación emocional, verifiquen las fuentes y credenciales, detecten contenidos pagados y discursos de odio, y desacrediten videos y fotos falsas. 
Los resultados fueron impresionantes: los participantes mejoraron su capacidad para distinguir las noticias confiables de las noticias falsas en un 24%. 
Aún mejor, ellos entrenaron a cientos de personas más para que dichas personas, a su vez, aprendan a detectar la desinformación, multiplicando así el impacto total de la iniciativa. 
Con una inversión bastante modesta, podemos hacer que la enseñanza de estas habilidades sea una práctica estándar en los programas escolares. 
Los filántropos también pueden crear o apoyar a las organizaciones de base que trabajan con los ciudadanos para fortalecer su capacidad de consumir información de manera crítica. 
La información precisa y las habilidades de pensamiento crítico son indispensables para la democracia. 
No podemos subestimarlas y darlas por sentado, ni siquiera en Estados Unidos. 
Esa es la forma cómo triunfan las noticias falsas. 


Leer los signos de los tiempos 
PARÍS – Comparar a los demagogos actuales con Adolf Hitler es casi siempre mala idea. 
Es un alarmismo que tiende a trivializar los horrores reales del régimen nazi, y distrae la atención de nuestros propios problemas políticos. 
Pero aunque el alarmismo es contraproducente, subsiste una pregunta: ¿en qué momento las democracias están realmente en peligro? 
Lo que hace pocos años era inimaginable (un presidente estadounidense que insulta a aliados democráticos y elogia a dictadores, que llama a los medios de prensa libres “enemigos del pueblo”, que encierra a refugiados y los separa de sus hijos) se ha vuelto casi normal hoy. 
¿Cuándo será demasiado tarde para dar la alarma? 
Sobre esta pregunta se han escrito grandes libros. 
La obra maestra de Giorgio Bassani, El jardín de los Finzi-Contini, narra las vidas de una familia de judíos italianos de la burguesía bajo el fascismo. 
Una trampa legal y social se va cerrando lentamente, paso a paso, en torno de estos italianos cultivados que daban por sentadas sus vidas de confort e influencia. 
Y sin embargo, cada uno a su manera, se niegan a ver lo que ocurre. 
El padre del narrador llega incluso a afiliarse al partido fascista, mientras los Finzi-Contini más ricos se retiran a un círculo familiar cada vez más aislado. 
El orgullo y la falta de imaginación no les permiten ver el peligro en que se encuentran, hasta que es demasiado tarde y son deportados a los campos de la muerte. 
La incapacidad humana para ver lo que vendrá también anima Historia de un alemán, un libro de memorias que Sebastian Haffner escribió en 1939, un año después de irse de su Alemania natal. 
Haffner (futuro periodista y escritor) era un estudiante de leyes que presenció cómo la dictadura nazi fue volviéndose un régimen letal, gradualmente, como la persecución de los judíos en Italia. 
Vio a sus compañeros de estudios (ninguno de los cuales era nazi) aceptar cada paso sucesivo (las leyes raciales, la derogación de la constitución, etc.) por el solo hecho de ir expresado en términos legales. 
Al parecer, no hubo nunca un momento en que se dieran cuenta de que se había cruzado una línea intolerable y que a partir de entonces sólo quedaban la resistencia o el exilio. 
Pero Haffner, que no era judío, se dio cuenta; se fue del país el año en que los nazis quemaron sinagogas y sacaron a los judíos de sus hogares. 
En la mayoría de las circunstancias, los Finzi‑Contini son más que los Haffner. 
Un estado de alarma no ayuda a dormir bien. 
La vida es más sencilla cuando el mundo parece normal, aunque sea todo lo contrario. 
Hay muchos modos de enterrar la cabeza en la arena, y pueden verse algunos paralelos entre nuestro tiempo y la Europa de principios de los años treinta. 
Muchos empresarios e industriales alemanes (que eran conservadores pero no eran nazis) pensaron que podían convivir con Hitler, mientras los beneficiara financieramente. 
Era un advenedizo vulgar y sus modales dejaban mucho que desear, pero estaban seguros de poder controlarlo. 
El conocimiento de la historia puede ayudar a que la gente reconozca ciertas pautas de conducta (por ejemplo, ataques a la justicia independiente) que en el pasado fueron precursores de la tiranía. 
Pero la memoria histórica, a menudo mezclada con el mito, también puede impedir leer los signos de lo que vendrá. 
En países con un historial democrático, es fácil dar por sentado que “aquí no puede suceder”, porque “nuestras instituciones son demasiado fuertes” o “nuestro pueblo ama demasiado la libertad” o es “demasiado civilizado” o “demasiado moderno” para caer en la barbarie. 
La ceguera puede afectar a la izquierda tanto como a los conservadores. 
En la Alemania de los años veinte, los comunistas (por orden de Stalin) y la izquierda no comunista se negaron a defender a la frágil República de Weimar del asalto de la derecha. 
Los comunistas veían a los socialdemócratas como un riesgo mayor que los nazis; y los intelectuales de izquierda sólo veían la hipocresía y la corrupción de los partidos tradicionales, a los que en realidad hubieran debido apoyar. 
Donald Trump no será la reencarnación de Hitler, pero la aquiescencia de los republicanos con cada una de sus medidas ajenas a la civilidad democrática es ominosa. 
Lo mismo puede decirse del discurso de la izquierda radical, que dice que la diferencia entre Trump y Clinton u Obama es una cuestión de grado, no de especie; que el primero sólo exhibe las iniquidades del neoliberalismo más escandalosamente que los segundos. 
En ambos casos, se subestiman o ignoran los peligros particulares que plantea el populismo de derecha actual. 
La tan vapuleada prensa tradicional (los “enemigos del pueblo”) sigue firme, pero su influencia es cada vez menor. 
Lo que publiquen el New York Times o el Washington Post cuenta menos que los tuits del presidente, que van directo a millones de personas y son repetidos en programas de radio o TV simpatizantes. 
En una sociedad polarizada, los políticos que agitan a la multitud explotando el miedo y el resentimiento tienen más probabilidad de éxito que otras figuras menos atractivas que tratan de apelar a las facultades más racionales. 
Los partidos políticos que se oponen a las tendencias antiliberales están en un brete. 
Si atendiendo a la rabia y el idealismo juveniles se corren demasiado hacia la izquierda, pueden perder votos esenciales en el centro. 
Pero si optan por candidatos centristas, que busquen reformas en vez de cambios radicales, pueden perder a la juventud movilizada. 
Sin embargo, debemos defender las libertades, para lo cual es imprescindible ver claramente las amenazas. 
En cuanto la gente deja de creer que es posible evitar que los demagogos hagan el mayor daño posible, es seguro que ya es demasiado tarde. 

Cómo socavar una alianza 
TOKIO – El año 2010 marca el aniversario número 50 de la firma del Tratado de Seguridad entre Japón y Estados Unidos. 
Sin embargo, en lugar de celebrar un acuerdo que ha ayudado a estabilizar Asia Oriental por medio siglo, el tratado se encuentra hoy en grave peligro, tanto por indecisión como por un antiamericanismo irreflexivo. 
En agosto de 2009, el pueblo japonés votó por el "cambio". 
El Partido Liberal Demócrata (LDP), que había gobernado el Japón durante la mayor parte de las décadas de postguerra, perdió las elecciones parlamentarias ante el Partido Democrático de Japón (DPJ). 
La razón principal de la victoria del DPJ fue que los votantes estaban hartos del LDP. 
Ese sentimiento había estado creciendo en el país ya por un buen tiempo. 
En las elecciones de 2005, el LDP mantuvo el poder sólo porque el Primer Ministro Junichiro Koizumi presentó al partido como un agente de cambio. 
Sin embargo, una vez que dejó el cargo, los Primeros Ministros del Japón (Shinzo Abe, Yasuo Fukuda y Taro Aso) fueron y vinieron con tanta rapidez que se llegó a ver a las altas autoridades del país como una especie de "menú del día". 
Con tan poco respeto hacia los líderes del LDP, no es de sorprender el que los votantes japoneses hayan perdido la poca paciencia que les quedaba con el partido y sus prácticas obsoletas. 
Así, el DPJ asumió el poder y formó una coalición con dos tiendas más pequeñas, el Partido Social Demócrata (SDP) y el Nuevo Partido del Pueblo (PNP). 
No obstante, la única razón de ser del DPJ es su postura anti-LDP, mientras que el SDP se opone desde hace mucho al Tratado de Seguridad entre Japón y Estados Unidos, y el PNP rechaza fuertemente las privatizaciones de la era Koizumi. 
Todo no esto no alcanza para un programa de gobierno coherente, y la administración del Primer Ministro Yukio Hatoyama reveló rápidamente el vacío fundamental que sufría su partido. 
Sin embargo, el mayor problema con el gobierno de Hatoyama es que el DPJ llegó al gobierno sin tener una política de seguridad coherente, lo cual no debería haber sorprendido a nadie. 
La agrupación se fundó en 1998 como un partido "jambalaya", formado por gente que había abandonado el LDP, incluido el propio Hatoyama, y el ex Partido Socialista. 
Una de las principales promesas de campaña del DPJ fue un “cambio”, que, en esencia significaba cualquier cosa que no incluyera al LDP. 
No obstante, ¿significaba oponerse al LDP deshacer 50 años de trabajo en torno a la seguridad nacional? 
Aunque hoy parece que ese era el caso, el DPJ ofreció apenas unas cuantas líneas acerca de la seguridad nacional en su programa electoral, evitando así que se produjeran luchas internas entre sus partidarios de izquierdas, que se oponen al Tratado de Seguridad, y los de derechas, que lo apoyan. 
Varios miembros del gabinete de Hatoyama son tan “anti-Japón” como antiestadounidenses. 
Por ejemplo, Yoshito Sengoku, Ministro de Estado para la Revitalización del Gobierno, fue una vez miembro de Shaseidou, grupo de jóvenes de izquierdas fundamentalmente antiestadounidense, y también lo fue Hirotaka Akamatsu, Ministro de Agricultura, Bosques y Pesca. 
Como resultado, la administración de Hatoyama parece estar intentando imitar a la pasada administración de Roh Moo-hyun en Corea del Sur, que insensatamente trató de distanciar su país de su principal socio defensivo, Estados Unidos. 
De hecho, muchos de quienes forman parte del gabinete del FPJ con "baby boomers" influidos por los grupos de estudiantes radicales que se opusieron al Tratado de Seguridad hace 50 años. 
No obstante, como estos cuasi-radicales juegan a la política con la seguridad nacional de Japón, en nuestra región están surgiendo graves tensiones. 
China prosigue con el fortalecimiento de sus fuerzas armadas, y Corea del Norte se obstina en intentar desarrollar armas nucleares, al tiempo que se niega a solucionar o siquiera explicar el secuestro de decenas de ciudadanos japoneses a lo largo de los años. 
En lugar de abordar estas amenazas concretas a Japón, Hatoyama sigue comportándose como un político de oposición, atacando al LDP y socavando uno de los mayores logros del gobierno de este partido, la profunda y sólida alianza con Estados Unidos. 
Por supuesto, la relación entre Japón y Estados Unidos no está exenta de desacuerdos. 
Es necesaria la realineación de las fuerzas militares estadounidenses en el país, dándose prioridad a la reubicación de la base Futenma de Marines de EE.UU. en Okinawa, que alberga a la mitad de los 47.000 soldados estadounidenses presentes en el Japón. 
No tiene sentido tener esa base en medio de una ciudad densamente poblada, convirtiéndola en uno de los objetivos más visibles y tentadores del mundo. 
Sin embargo, la administración de Hatoyama está intentando revertir el plan actual, que el LDP y Estados Unidos habían acordado tras largas e intensas negociaciones. 
El problema es que no tiene una alternativa viable que ofrecer. 
Un día sugiere reubicar la base fuera del Japón, quizás en Guam, y al otro sugiere sólo sacarla de Okinawa, dando al mundo la impresión de no contar con una estrategia de seguridad nacional definida. 
En noviembre, cuando el Presidente Barack Obama visitó Japón, Hatoyama pronunció las palabras "confíe en mí" en un intento por solucionar el asunto. 
Al siguiente día, hizo declaraciones que contradecían completamente lo que acababa de decir a Obama, sorprendiendo tanto al gobierno estadounidense como a los ciudadanos japoneses. 
Desde entonces los índices de aprobación a su gobierno han caído del 80% al 50%. 
La gente se está dando cuenta de que Hatoyama no es capaz de tomar decisiones ni mantenerlas. 
No hay duda de que encontrar una ubicación alternativa a la base estadounidense es extremadamente difícil, ya que los japoneses, como cualquiera, tienden a rechazar que este tipo de instalaciones se ubiquen en las cercanías de donde viven. 
La única opción realista es trasladarla al Distrito Henoko, en la parte norte de Okinawa, que tiene una baja densidad de población. 
Y, no obstante, Hatoyama titubea, y con ello socava el pilar más importante para la paz y la seguridad en el Pacífico, la alianza entre Japón y Estados Unidos. 
No es una situación muy favorable para Japón, Estados Unidos ni el resto del mundo. 

Cómo desaprovechar una crisis 
La crisis financiera global está tocando fondo y, sin embargo, la frustración política está creciendo, porque el punto más bajo del colapso parece ofrecer una última oportunidad para promover un cambio drástico, y quizás esa oportunidad se termine perdiendo. 
El año pasado, el jefe de Gabinete del presidente Obama, Rahm Emanuel, observó que una buena crisis nunca debería desperdiciarse. 
El desastre es una oportunidad para pensar en cómo hacer que el mundo sea mucho mejor -y también para impedir crisis futuras-.La gente piensa mucho, pero a veces piensa tanto que se le ocurren respuestas contradictorias. 
Por cierto, lo que hace que una crisis sea profunda es precisamente la amplia variedad de diferentes diagnósticos y diferentes remedios. 
Las pasiones políticas generadas por los choques de interpretación suelen hacer que la crisis parezca irresoluble. 
Fueron esos conflictos, más que alguna falla técnica en el funcionamiento de la economía, lo que hizo que la Gran Depresión de los años 1930 fuera un acontecimiento sombrío y destructivo. 
Las respuestas a una crisis entran en dos categorías. 
El primer tipo apunta a un reordenamiento institucional, de modo que se eliminen las ineficiencias y los incentivos perversos y la economía funcione de manera más aceitada y eficiente. 
El segundo enfoque, más radical, intenta mejorar no sólo la economía sino la manera en que se comporta la gente. 
Ninguna solución institucional es puramente neutra en sus efectos en los ingresos relativos -y es el ingreso relativo y la riqueza alrededor de lo cual suele girar el debate político-. 
Las operaciones de rescate invariablemente generan una polémica amarga ya que ayudan a algunos pero no a otros. 
Rescatar a los productores automovilísticos parece bueno para sus empleados y proveedores. 
Pero todos deben asumir los costos, inclusive las firmas que no son rescatadas, probablemente porque funcionan de manera más eficiente -y, en consecuencia, terminan padeciendo una desventaja competitiva. 
Estos rescates, en resumen, parecen ayudar a las grandes compañías con malos administradores. 
Las pequeñas empresas siempre se quejarán de que carecen de la capacidad organizativa para obtener fondos públicos de los gobiernos. 
Y los rescates bancarios, al implicar el uso directo de dinero público para recapitalizar a instituciones en quiebra, son incluso más costosos y políticamente impopulares. 
Los defensores del estímulo monetario muchas veces sostienen que es preferible porque es más neutro en sus efectos distributivos, y que sus beneficios se propagan de manera más generalizada. 
Pero el estimulo monetario, en rigor de verdad, suele ser tan selectivo como los rescates. 
La analogía popularizada por el gran economista monetarista Milton Friedman era que el banco central siempre podía hacer frente a los problemas deflacionarios arrojando dinero desde un helicóptero. 
Pero, en el mudo real, no todos están debajo del helicóptero cuando éste deja caer el dinero. 
De hecho, es probable que el piloto del helicóptero sobrevuele sobre amigos y parientes cuando arroja el dinero. 
Y aún si el piloto no tiene ni un ápice de corrupto, la multitud en tierra siempre supondrá que existe algún plan oculto y partidario. 
Ese ha sido precisamente el problema con la provisión agresiva de liquidez, el alivio cuantitativo y la reducción de las tasas de interés del banco central, utilizados para resolver la crisis actual. 
En la crisis crediticia de hoy, al igual que en la Gran Depresión, los bancos centrales prestan a tasas de interés de prácticamente cero. 
A los depositantes no se les paga casi nada por sus depósitos. 
Pero cuando las empresas y los consumidores intentan pedir dinero prestado, descubren que es muy costoso, si no imposible. 
Los prestadores (los banqueros) sospechan, les preocupa la capacidad crediticia y exigen primas de alto riesgo. 
En consecuencia, en la mayoría de los países, el crédito sigue contrayéndose. 
En la práctica, sólo los bancos tienen acceso a préstamos baratos, de manera que pueden reconstituir sus balances tomando dinero barato y prestando caro. 
Este es el motivo por el cual los bancos, de repente, parecen tan inesperadamente rentables. 
Pero el contraste entre la rentabilidad de un banco y las penurias del resto enciende el debate político sobre los bancos centrales, que tienen que explicar por qué son sólo sus "amigos", los bancos, los que están parados debajo del helicóptero cuando éste arroja el dinero. 
La frustración con las complejidades de intentar ofrecer soluciones rápidas conduce a intentos por encontrar soluciones incluso más radicales. 
Algunos intentan ocuparse de las inclinaciones humanas básicas, y modificar el comportamiento para hacer que la gente sea mejor. 
En los tiempos de crisis es cuando florecen las ideas utópicas sobre cómo garantizar la felicidad humana, muchas veces argumentando alguna base científica. 
Por ejemplo, mucho antes del colapso financiero, economistas experimentales se sumaron a psicólogos en un intento por medir las diversas tendencias a la avaricia. 
Alguna evidencia sugiere que existe un vínculo entre el nivel de dopamina, la adicción y el comportamiento avaro. 
Dado que un diagnóstico común de los problemas generados en la industria de servicios financieros sostiene que el responsable es la avaricia humana, un grupo de especialistas alemanes recientemente sugirió que a la gente con una tendencia genética a altos niveles de dopamina debería prohibírsele asumir posiciones de liderazgo en instituciones financieras. 
Pero estas estrategias aparentemente atractivas, destinadas a mejorar a la gente, terminan tendiendo a la exclusión -y a basarse en experimentaciones bastante arbitrarias-. 
De ser implementada, la propuesta alemana muy probablemente excluiría todo comportamiento que implique un riesgo aceptable, de la misma manera que dejaría fuera de juego a quienes toman decisiones descontroladas e inapropiadas. 
Tanto las respuestas institucionales como las vinculadas al comportamiento ante una crisis son esencialmente problemáticas. 
La búsqueda de soluciones técnicas deriva en una polarización política, y puede derivar en un punto muerto. 
La búsqueda de las raíces humanas profundas de la crisis, en cambio, conduce a intentos de cambiar la naturaleza humana, que son inútiles -y también, inherentemente, mucho más peligrosos. 

Cómo preocuparse 
COPENHAGUE – Desde tiempos inmemoriales, a la gente le ha preocupado el futuro de la Tierra. 
En épocas recientes nos ha preocupado el que el planeta se pueda llegar a congelar y también que la tecnología quedase paralizada debido a un error informático que, se suponía, iba a quedar en evidencia en el cambio de milenio. 
Esos temores quedaron en nada, pero hoy el mundo tiene muchos problemas apremiantes. 
Piense en el medio ambiente, la capacidad de gobierno, la economía, la salud o la población, y encontrará multitud de razones de las que preocuparse. 
Sin embargo, lamentablemente tendemos a centrarnos apenas en algunos de los problemas más importantes del planeta, y como resultado nos formamos una visión distorsionada del mundo. 
La deforestación es un desafío que ha generado muchos titulares alarmantes, declaraciones de famosos y una ansiedad generalizada. 
Para decirlo directamente, es una causa popular. 
Por eso parece sorprendente leer que la deforestación es un problema que ha ido mejorando. 
La solución no se encontró en la condena de Occidente a las prácticas de los países en desarrollo ni en protestas de ambientalistas bienintencionados, sino en el crecimiento económico. 
En general, los países desarrollados aumentaron sus áreas boscosas, porque se lo pueden permitir en términos de dinero; los países en desarrollo, no. 
Para estimular un descenso de la deforestación -y una mayor reforestación- lo mejor que podemos hacer es ayudar a que las naciones no desarrolladas se hagan más ricas a una mayor velocidad. 
Algunos retos no generan una preocupación generalizada. 
Probablemente deberíamos preocuparnos mucho más de los cambios demográficos que causarán una radical baja en la fuerza laboral en los países ricos, y un aumento de quienes dependen de las pensiones y el sistema de salud. 
En la mayor parte de los países industrializados, el empleo se concentra en una estrecha franja etárea, por lo que un descenso de la fuerza de trabajo causará una baja de la producción, haciéndonos menos ricos. 
Este problema afectará incluso a China, de modo que tenemos que comenzar a hablar de las opciones: elevar la edad de jubilación, aumentar la inmigración desde los países en desarrollo y reformar los mercados laborales. 
Cuando nos preocupamos en exceso acerca de algunas cosas, olvidamos otras que posiblemente sean mucho más importantes. 
En Occidente, nos preocupa el uso de pesticidas en los cultivos, lo que se está convirtiendo en una importante bandera de lucha de los ambientalistas. 
Sin embargo, la contaminación del aire dentro de recintos cerrados es un problema ambiental mucho mayor. 
El humo producido por cocinar en lugares cerrados quemando leña y estiércol matará más de 1,5 millones de personas este año, muchas de ellas niños. 
Podríamos combatir este problema de manera eficaz y relativamente poco costosa, proporcionando mejores aparatos de cocina (como hornillos con tubos de salida de gases) y combustibles limpios a quienes los necesiten, y promoviendo el secado del material combustible, el mantenimiento de las estufas y chimeneas, y el uso de tapas en las ollas para conservar el calor. 
Podríamos hacer campañas para que los niños vulnerables se mantengan alejados del humo. 
Por supuesto, en la actualidad la mayor inquietud sobre el planeta es el cambio climático. 
Se trata de un problema serio que exige una respuesta seria. 
Sin embargo, las anteojeras que nos hemos puesto al centrarnos en la reducción de las emisiones de gases de carbono nos han hecho buscar en el lugar equivocado las respuestas a otros retos. 
Están aumentando las pérdidas por desastres climáticos, pero la razón no es el cambio climático -como muchos de nosotros suponemos- sino los cambios demográficos. 
Más personas, con sus pertenencias, habitan más cerca de lugares en donde pueden sufrir daños. 
Lo que es peor, son pocos los gobiernos que toman medidas para prepararse ante huracanes, terremotos o inundaciones. 
No hacen lo suficiente para disuadir a las personas de vivir en áreas peligrosas, y a menudo los planes de respuesta dejan mucho que desear. 
El estrecho énfasis del debate climático en las reducciones de las emisiones ha jugado en contra de un énfasis más claro sobre la reducción de la vulnerabilidad. 
La Convención Marco de las Naciones Unidas sobre el Cambio Climático se ha negado a financiar iniciativas de preparación para desastres, a menos que los estados demuestren exactamente cómo los desastres que temen están vinculados al cambio climático. 
Según un reciente estudio de RAND, el financiamiento de Estados Unidos destinado a investigación para la reducción de pérdidas en caso de desastres llegó en 2003 a cerca de US$ 127 millones, apenas el 7% de la cantidad invertida en investigación para el cambio climático ese año. 
Las políticas contra el cambio climático no son la mejor manera de reducir los efectos de los desastres del clima. 
Durante la estación de huracanes, la República Dominicana, que ha invertido en refugios y redes de evacuación de emergencia, sufrió menos de diez muertes. 
En la vecina Haití, que no se había preparado, se perdieron 2000 vidas. 
¿Por qué la vulnerabilidad ante desastres se encuentra tan baja en la lista de las prioridades globales de desarrollo? 
Como el resto de nosotros, los gobiernos tienden a centrar su atención en una pequeña cantidad de problemas planetarios. 
Por ejemplo, cada dólar que dedican a investigar el cambio climático es dinero que no se destina a la investigación sobre reducción de pérdidas. 
Ese es el tema central de mi nuevo libro Solutions for the World’s Problems (Soluciones para los problemas del mundo), en el que 23 eminentes investigadores abordan 23 desafíos globales. 
El libro también permite que los lectores definan sus propias prioridades: destacados economistas esbozan soluciones y ofrecen relaciones de costo-beneficio, de modo que las diferentes opciones de políticas se puedan comparar en iguales condiciones para identificar y priorizar las mejores. 
Después de todo, no es que falten ideas para solucionar los grandes problemas; lo que sucede es que los gobiernos y las organizaciones internacionales disponen de una cantidad de dinero limitada. 
Sería erróneo dar la impresión de que podemos hacerlo todo de una sola vez. 
No hay nada de malo en preocuparse por el planeta, pero debemos asegurarnos de ver el panorama completo para así saber de qué tenemos que preocuparnos primero. 


¿Hasta qué punto está unida la "Nueva Europa"? 
Vistos desde el punto de vista de los Estados que son miembros desde hace mucho tiempo de la Unión Europea, los ocho países poscomunistas que -junto con Chipre y Malta- ingresaron en la UE el 1º de mayo parecen unidos en sus posiciones respecto de la mayoría de las cuestiones importantes. 
De hecho, desde la intervención de los Estados Unidos en el Iraq, muchos europeos occidentales ven a los nuevos miembros europeos orientales de la UE en cierto modo como un bloque. 
La división de Europa en "nueva" y "vieja" a la que se refirió el secretario de Defensa de los Estados Unidos, Donald Rumsfeld, fue una hábil estratagema que ayudó al gobierno de Bush a salirse con la suya utilizando la antigua estrategia de "divide y vencerás", pero, aunque reflejaba diferencias reales entre los miembros ya existentes de la UE y los recién llegados, también logró solidificar la falsa impresión de que los nuevos miembros de la UE compartían una identidad y un programa político similares. 
Las observaciones de Rumsfeld provocaron una división, porque la Europa occidental parece saber aún menos que los americanos sobre la mitad oriental de Europa. 
En realidad, existen grandes diferencias entre los nuevos miembros de la UE. 
Incluso en relación con el Iraq hubo poca unidad. 
Mientras que algunos países -Polonia, pongamos por caso- apoyaron firmemente el esfuerzo de guerra de los Estados Unidos, otros intentaron equilibrar el apoyo a los EE.UU. con su "comprensión" de las opiniones de Alemania y Francia. 
Otros mas -por ejemplo, Eslovenia- se mantuvieron del lado de la "vieja Europa". 
Aparte de la política, hay diferencias enormes entre las economías de los nuevos miembros no sólo en cuanto a riqueza, sino también en sus estructuras. 
Los países industrializados y urbanizados y con sectores agrícolas relativamente pequeños, como la República Checa, Eslovenia o Eslovaquia, tienen intereses diferentes de Polonia, donde los agricultores representan el 20 por ciento de la población. 
Las tradiciones históricas también desempeñan un papel. 
Aunque todos los nuevos miembros afirman ser "occidentales", unos lo son más que otros. 
La República Checa, Eslovaquia, Hungría, Eslovenia y ciertas partes de Polonia comparten la herencia común de la Mittleuropa , formada durante el Imperio de Habsburgo. 
Además, en esos Estados el comunismo fue diferente del practicado en los tres países bálticos, que formaron parte de la Unión Soviética. 
Al comienzo del decenio de 1990, tras la caída del comunismo, las experiencias comunes y la herencia compartida de Checoslovaquia, Hungría y Polonia inspiraron la idea de crear el llamado "grupo de Visegrado" con el fin de coordinar las gestiones de los tres países para adherirse a la UE y a la OTAN. 
La iniciativa de Visegrado funcionó hasta cierto punto, si bien quedó temporalmente paralizada por la desintegración de Checoslovaquia hace algo más de un decenio. 
Aunque los dirigentes de Polonia, Hungría, la República Checa y Eslovaquia declararon recientemente que deseaban mantener viva la agrupación de Visegrado aun después de que los tres países ingresaran en la UE, el futuro de la cooperación de Visegrado es incierto. 
De hecho, el destino de ese grupo tal vez constituya el mejor ejemplo de cómo están empezando a afirmarse las identidades individuales de los nuevos Estados miembros, ahora que han conseguido la adhesión a la UE y a la OTAN. 
Como ha demostrado su posición respecto de la constitución de la UE, Polonia persigue sus propios intereses en una Europa unida, que pueden resultar difíciles de armonizar con los de los Estados más pequeños de la Europa central. 
Una vez integrada en la Unión, Polonia tendrá aún mayor libertad y no se verá constreñida por la necesidad de apoyar las aspiraciones de los otros países de la Europa oriental. 
Algunos partidarios de una más estrecha cooperación en el grupo de Visegrado critican la estrategia que está surgiendo en Polonia, mientras que los euroescépticos de la República Checa, Polonia y Eslovaquia aplauden a los polacos. 
Por ejemplo, el Partido Democrático Cívico checo, muy influido por el Presidente checo Vaclav Klaus, considera a Polonia el aliado principal de la República Checa y un ejemplo de cómo deben los nuevos miembros abordar la UE. 
La situación podría llegar a ser más complicada aún, porque a algunos dirigentes de la República Checa, Hungría y Eslovaquia les gustaría entrar en el "núcleo duro" de la integración europea, en caso de que algunos Estados europeos decidieran algún día crear una Europa de dos velocidades. 
Si esos países se adhieren al núcleo duro de la integración europea, mientras que otros -Polonia en particular- deciden permanecer fuera, se crearía una línea divisoria entre ellos que enterraría la cooperación de Visegrado. 
Independientemente de lo que ocurra, toda Europa necesita dejar atrás los tópicos de la Europa "vieja" frente a la "nueva". 
Polonia puede descubrir que tiene intereses en común en materia de seguridad y de otra índole con algunos Estados de tamaño similar de la UE actual. 
Es más que probable que los tres Estados bálticos cooperen mucho más estrechamente con los países escandinavos que con los otros nuevos miembros. 
También es hora de empezar a pensar en una nueva forma de organizar la Europa central. 
Para la República Checa, Hungría y Eslovaquia, una estrecha cooperación con Polonia puede no ser la mejor forma de proteger sus intereses en la UE, pues los suyos y los de una Polonia grande y segura de sí misma pueden no ser idénticos. 
Puede ser más natural que la República Checa, Hungría y Eslovaquia se esfuercen por lograr una cooperación regional más estrecha con Austria y Eslovenia, cuyos contornos se pueden ver ya en algunas agrupaciones regionales existentes. 
Semejante grupo regional estaría unido por una larga historia común e intereses compatibles y sería mucho más eficaz y duradero que la iniciativa de Visegrado, que agrupa a tres Estados pequeños con un país cuya población es mayor que la de sus tres socios juntos y, además, tiene un programa propio. 

¿Cómo aprenderán los científicos del futuro? 
Recientemente me han invitado, en dos días consecutivos y en lugares diferentes de Europa, a hablar en reuniones relacionadas con la ciencia. 
En un caso se trataba de la inauguración oficial de una red de centros científicos en Viena, que enlaza actividades descentralizadas en una exposición interactiva que recorre Austria. 
El otro fue el Festival Científico de Génova (Italia), actividad reciente y lograda que comprende la celebración de exposiciones y la participación de conferenciantes muy destacados por toda esa antigua ciudad. 
Lo que me impresionó en las dos ocasiones fue el intento constante y evidentemente logrado de llegar a los grupos destinatarios de los que dependerá el futuro de la ciencia y la tecnología. 
El primero es el de los adolescentes, que están profundamente interesados en todas las nuevas tecnologías y aparatos que los rodean. 
Han convertido dichas tecnologías en parte integrante de su vida, pero su relación con la ciencia ha seguido siendo distante. 
El otro auditorio se compone de niños más pequeños, cuya apertura y curiosidad innata no han sido sofocadas aún por la escolarización oficial. 
El éxito de los centros y festivales científicos recién creados en Europa a la hora de llegar a posibles auditorios refleja su invención de una nueva forma de enseñanza y aprendizaje. 
Han logrado crear un ámbito docente en gran medida extraoficial, centrado principalmente en un aprendizaje de verdad interactivo. 
Al animar a los niños a que formulen preguntas que no caben en el sistema educativo oficial, se orienta al auditorio para que experimente el proceso de investigación... que con frecuencia comienza precisamente formulando el tipo adecuado de preguntas. 
Aunque en el futuro necesitaremos más ámbitos de aprendizaje extraoficial de ese tipo, los políticos y el publico apenas se han fijado en ellos. 
Ya son cosa del pasado los sueños utópicos del decenio de 1970, cuando había concepciones del aprendizaje durante toda la vida y excedencias pagadas para profundizar en asuntos que podrían ser útiles para un mayor avance profesional... o podían comprender también el puro y simple lujo de estudiar griego antiguo o arte asirio. 
Pero la necesidad de algún tipo de aprendizaje permanente ha llegado a ser aún más evidente en la actualidad, en un mundo impulsado por las fuerzas de la mundialización. 
Los aumentos de la inversión en materia de investigación e innovación en China y la India, cuyas clases medias en aumento están más que deseosas de buscar mejores oportunidades educativas para sus hijos, subrayan la despiadada competencia por el talento y las aptitudes. 
Ahora se reconoce el talento como un bien escaso que se debe cuidar para la participación en un mercado mundial de aptitudes y competencias. 
Como ha dicho recientemente The Economist , la batalla por la capacidad intelectual ha comenzado. 
No resulta arriesgado predecir que el aprendizaje en una sociedad que utiliza intensamente los conocimientos continuará a un ritmo acelerado, tanto en el puesto de trabajo como fuera de él. 
Resultará facilitado mediante programas informáticos de carácter social brindados por páginas web, mediante wikis, bitácoras e innovaciones similares, como también mediante nuevos modelos empresariales de "código abierto". 
Se trata de estructuras extraoficiales, aunque tengan propietarios y su acceso esté regulado. 
Ya no se puede separar el mundo empresarial –de hecho y en sentido más general, el lugar de trabajo propiamente dicho– del mundo extraoficial en el que el trabajo y el ocio han quedado desdibujados. 
Del mismo modo que es necesario integrar mejor la escolarización oficial en ámbitos extraoficiales de aprendizaje a los que nuestros hijos tienen acceso de múltiples formas, los aprendizajes oficial y extraoficial deben combinarse en un proceso a lo largo de toda la vida. 
La ciencia y la tecnología se juegan mucho en esta nueva situación y la competición mundial por las mejores inteligencias se siente ya intensamente en las universidades europeas. 
Los premios Nobel de este año subrayaron una vez más que el ambiente de la investigación en los Estados Unidos sigue siendo más propicio para la excelencia científica que el de Europa. 
Las iniciativas encaminadas a fomentar la excelencia científica en Europa, como una recientemente lanzada en Alemania en la que se calificó oficialmente a tres universidades, todas ellas en la zona meridional de ese país, de "excelentes" (lo que las hace acreedoras a financiación extraordinaria), pretenden volver las universidades más atractivas y, por tanto, más competitivas. 
Si bien esas medidas siguen sin lugar a dudas una orientación correcta, también cuentan las actitudes favorables y la capacidad innovativa del ambiente social más amplio, en particular los procedimientos de aprendizaje extraoficial y las oportunidades para ejercer la curiosidad propia. 
Cuando, a comienzos del siglo XIX, el de la publicación de libros no sólo pasó a ser un negocio lucrativo, sino que, además, volvió la compra de libros cada vez más asequible para muchas familias, las fuentes de la enseñanza en la sociedad experimentaron una gran eclosión. 
De hecho, la riqueza social creada mediante la Revolución Industrial se debió en parte a esa nueva difusión de los conocimientos y las aptitudes. 
Ver la pasión que pueden infundir a los jóvenes actividades como las de los festivales científicos y las redes de centros científicos inspira un optimismo cauto... siempre y cuando aprovechemos la diversidad de oportunidades que ofrece el aprendizaje extraoficial. 
El aprendizaje extraoficial entraña un proceso desordenado, indisciplinado y potencialmente subversivo, pero también promete alimentar el fermento creativo en el que prospera la gran ciencia. 

El arma demográfica secreta de Japón 
NUEVA YORK – Al mismo tiempo que en Tokio se celebran las reuniones del Banco Mundial y el Fondo Monetario Internacional, los líderes japoneses deben hacer frente a un desastre demográfico en ciernes. 
Hace poco, el Instituto Nacional de Investigaciones sobre Población y Seguridad Social de Japón estimó que de aquí a 2060, el país habrá perdido alrededor de un tercio de la población con que contaba en 2010 (128 millones), y solo la mitad de esta población reducida estará entre los 15 y los 65 años de edad, la franja etaria más productiva de cualquier economía. 
Cifras como estas suelen ser producto de guerras y epidemias, e implican tanto una caída drástica de la cantidad de personas jóvenes capaces de mantener a sus mayores como un gran aumento de la carga de la deuda para un país que ya soporta una de las más pesadas del mundo. 
Para resolver este problema, los líderes políticos de Japón tienen tres opciones: encontrar algún modo de aumentar drásticamente la tasa de natalidad del país; abrir una sociedad tradicionalmente aislada al ingreso de una oleada de inmigrantes; o decidirse a revelar el arma secreta del país: la energía, el talento y la inventiva de las mujeres japonesas. 
Abrir el país al ingreso masivo de inmigrantes no estaría mal, pero Japón no va a convertirse de un día para el otro en un crisol de razas a la manera de los Estados Unidos, y esta solución por sí sola no bastaría para resolver un problema demográfico de la magnitud del que enfrenta el país. 
En Japón, los extranjeros conforman menos del 2% de la población, y un informe de las Naciones Unidas de 2001 determinó que para mantener constante el porcentaje de población en edad de trabajar, Japón debería recibir un promedio de 609.000 inmigrantes por año hasta 2050. 
Por eso el gobierno japonés debería fijarse como prioridad facilitar el ingreso de mujeres a la fuerza laboral, algo en lo que por ahora está yendo en la dirección equivocada. 
En los listados de países ordenados por nivel de diferencia intergenérica que elabora el Foro Económico Mundial, Japón cayó del 80.° lugar en 2006 al 98.° en 2011, signo preocupante de que el país se está perdiendo una oportunidad única. 
En lo que respecta a la presencia de mujeres en el mercado laboral, Japón sigue siendo la Arabia Saudita del mundo desarrollado. 
El primer paso para revertir esta tendencia podría ser crear entornos de trabajo mejor adaptados a las necesidades de las mujeres japonesas y que promuevan sus talentos. 
Aunque el gobierno ha dado algunos pequeños pasos en esta dirección, la cultura y la inercia todavía son obstáculos serios. 
Pero resolver esta cuestión bien valdría la pena. 
Un estudio realizado en 2010 por Goldman Sachs concluyó que un aumento de la presencia femenina en la fuerza laboral hasta equipararla con la de los hombres agregaría 8,2 millones de trabajadoras a la economía japonesa, eliminaría casi por completo la caída proyectada de la población del país en edad de trabajar y aumentaría un 15% el nivel del PIB. 
El problema no es que a las mujeres japonesas les falten oportunidades de acceder a la educación superior: en 2005, la tasa de inscripción de mujeres de 18 años a las universidades ya superaba a la de los hombres. 
Pero en la actualidad, solo el 65% de las mujeres con título universitario tiene trabajo. 
Una parte del problema tiene que ver con la cultura de trabajo de las empresas japonesas, que supone horarios prolongados y socializar con los colegas después de hora, costumbres difíciles de mantener para madres que trabajan. 
Pero los hombres japoneses dedican menos tiempo al cuidado de los niños que los padres de la mayoría de los demás países industrializados y podrían asumir una cuota mayor de las responsabilidades parentales. 
Un mejor equilibrio entre el trabajo y la vida beneficiaría tanto a hombres como a mujeres. 
Y también sería útil aumentar la disponibilidad de guarderías infantiles a precio accesible. 
Los que se oponen a la feminización de la fuerza laboral tal vez dirán que disminuiría la cantidad de nacimientos y que, por consiguiente, traería más complicaciones demográficas, pero la evidencia fáctica sugiere lo contrario. 
Los países de la OCDE cuyas tasas de participación femenina en la fuerza laboral son más altas también tienen las mayores tasas de natalidad. 
En Japón la tasa ya se redujo a apenas 1,37 niños por cada mujer, muy por debajo del nivel necesario para mantener constante la población. 
Dejando a un lado los obstáculos culturales, hay muchas medidas concretas que el gobierno japonés podría adoptar. 
Según el Ministerio de Salud, Trabajo y Bienestar de Japón, en 2011 el 54,7% de las mujeres tenían empleos en forma irregular. 
El gobierno podría alentar a los empleadores a ofrecer a las mujeres puestos de trabajo permanentes a tiempo completo en vez de contratos temporales, una situación demasiado frecuente que implica menos salario, más inestabilidad y falta de oportunidades de progreso. 
Otra medida más importante sería cambiar las políticas impositivas actuales que colaboran con que haya más mujeres que hombres trabajando con contrato temporal. 
Tanto la OCDE como el estudio de Goldman Sachs identificaron normas que desincentivan el trabajo femenino; por ejemplo, antes de 2004 había una exención “especial por persona dependiente” que podían solicitar los jefes de familia (hombres en su mayoría) por las personas dependientes a su cargo (mujeres en su mayoría) que ganaran menos de alrededor de 12.000 dólares estadounidenses por año; aunque la exención especial se eliminó, la exención por persona dependiente todavía existe. 
El gobierno también debería encontrar formas ingeniosas de facilitar que las mujeres se reinserten en el mercado laboral después de tener hijos; reducir la brecha salarial intergenérica en Japón (que es mayor que en cualquier otro país de la OCDE con excepción de Corea del Sur), algo que en parte puede hacerse instituyendo normas que recompensen el desempeño en vez de la antigüedad; y ayudar a crear oportunidades creíbles para que las mujeres asciendan a posiciones de liderazgo. 
Abrir Japón a la inmigración puede ayudarlo a enfrentar sus problemas demográficos, pero la solución más duradera ya está dentro del país. 

A la manera de Chávez 
LONDRES – Recuerdo la fecha exacta de mi visita a Venezuela. 
Estaba tomando sol junto a la piscina en la terraza del hotel Hilton de Caracas. 
Un camarero se me acercó y balbuceó algo sobre un atentado con una bomba en Nueva York. 
Fui corriendo a mi habitación y vi las imágenes sin editar, repetidas infinitamente, de dos aviones estrellándose en el World Trade Center. 
Yo estaba en Venezuela el 11 de septiembre de 2011 para asistir a una conferencia sobre la "Tercera Vía". 
Hugo Chávez estaba muy interesado en la Tercera Vía -un modus vivendi entre el capitalismo al estilo norteamericano y el socialismo estatal- como lo había estado Tony Blair unos años antes. 
El propio Chávez, vestido con uniforme de fatiga, honró brevemente la reunión con su presencia y recibió un volumen importante de textos marxistas de un profesor mayor. 
Un día antes, yo había almorzado en el banco central venezolano y había estado sentado junto al vicedirector, Gastón Parra Luzardo. 
Él me dijo que todos los venezolanos creían que habían nacido con un "pan bajo el brazo" -es decir, el derecho a una porción de los ingresos petroleros del país-. 
Como resultado, nadie trabajaba mucho. 
Un economista, Orlando Ochoa, me explicó que la búsqueda de rentas políticas dominaba la economía venezolana. 
Los oligarcas pelean para mantener el control sobre los ingresos petroleros, los populistas prometen redistribuirlos y ambos grupos se llenan los bolsillos robando todo lo que pueden. 
Nadie está interesado en generar riqueza. 
"Nadie", escribí en mi diario, "cree que Chávez llegue a cumplir su mandato. 
Lo ven como un payaso pernicioso más que como un revolucionario peligroso". De hecho, hubo un intento de golpe contra él un año después. 
Chávez sobrevivió y ganó un segundo, y un tercero y luego un cuarto mandato. 
El debate sobre el legado político de Chávez es una reconstrucción póstuma de las batallas ideológicas que se libraban mientras estaba vivo. 
La batalla por su legado económico es más directa: se limita a cómo manejaba Chávez la riqueza petrolera de Venezuela. 
Venezuela tiene las mayores reservas de petróleo del mundo y la estrategia económica de Chávez dependía de utilizar esa riqueza para resolver los problemas sociales de su país. 
Los primeros años de su mandato estuvieron dominados por su pelea por controlar a la compañía petrolera estatal del país, PDVSA. 
Luego de asegurarse el control político en 2003, Chávez despidió al 40% del personal de PDVSA. 
Su hostilidad hacia los actores extranjeros en la industria (expropió varios holdings de compañías petroleras estadounidenses en 2007) limitó la inversión y retrasó la producción. 
Chávez convirtió a PDVSA en un feudo personal y la utilizó como una vaca lechera; muchos de sus programas sociales se financiaban directamente con el presupuesto de la compañía. 
Privada de efectivo, PDVSA se vio obligada a recortar gastos en mantenimiento y expansión, lo que hizo aumentar la cantidad de accidentes y limitó la producción. 
Gracias en parte a las políticas de Chávez, Venezuela sigue siendo un actor menor en el mercado petrolero global, con una participación de menos del 3% en la producción mundial. 
Por lo tanto, es vulnerable a las fluctuaciones de precios y tiene que ir a la cola de Arabia Saudita y otros grandes productores de la OPEP. 
Si bien el sector no petrolero de Venezuela ha estado creciendo, el petróleo todavía proporciona la vasta mayoría de sus ganancias en dólares. 
En la década pasada, el auge de los precios del petróleo generó una expansión económica, con excepción de un breve período luego de la crisis financiera de 2008. 
Sin embargo, un desempeño débil de las exportaciones de petróleo y un marcado incremento de las importaciones vinculadas a la infraestructura, combinados con un crecimiento explosivo del gasto público, alimentaron niveles de inflación consistentemente elevados, y hoy la tasa anual supera el 20%. 
Esto ha ejercido una inmensa presión sobre la moneda sujeta al dólar de Venezuela, el bolívar. 
A comienzos de 2013, el gobierno se vio obligado a anunciar una devaluación del 32% y dejó de emitir deuda gubernamental en dólares. 
La emisión de bonos en dólares fue un motivo importante de abuso, ya que los especuladores compraban deuda en dólares al tipo de cambio oficial, la vendían para hacerse de dólares billete y luego los cambiaban por bolívares a una tasa mucho más alta en el mercado negro. 
Con un acceso limitado a los mercados de capital globales, Chávez se dirigió a China en busca de préstamos, respaldados por contratos de ventas de petróleo. 
Los préstamos del China Development Bank tienen tasas de interés más altas que los mecanismos de préstamo tradicionales de Occidente, pero también tienen menos restricciones en materia de políticas y le permitieron a Venezuela evitar lo peor de la ira de los bonistas -al menos por ahora. 
¿Adónde fue a parar la riqueza petrolera? 
Los programas sociales de Chávez fueron los principales beneficiarios. 
El solía recorrer los pueblos entregándoles cheques a los agricultores pobres. 
Los datos más confiables sugieren que logró reducir la desigualdad; durante su gobierno, el coeficiente Gini de Venezuela, una escala de 100 puntos que mide la desigualdad de ingresos, cayó de 50 a 39, la mayor caída en América Latina. 
La pobreza se redujo a la mitad -del 50% a aproximadamente el 25% de la población, mientras que la extrema pobreza cayó las dos terceras partes. 
No sería apropiado decir que cada céntimo estuvo bien gastado. 
El nepotismo estuvo a la orden del día y la tasa de homicidios se triplicó, en parte debido a la corrupción en la policía y el sistema judicial. 
La petrodiplomacia de Chávez algunas veces adoptó formas bizarras, como la de ofrecer transporte en ómnibus barato a los londinenses para complacer al alcalde de izquierda de Londres, Ken Livingstone. 
A pesar de sus extravagancias y su estilo autoritario, las masas lo adoraban. 
Creían fervientemente que él estaba de su lado y lo respaldaron abrumadoramente con su voto hasta el final, incluso cuando sabían que se estaba muriendo de cáncer. 
Seguramente entrará en el panteón de los héroes latinoamericanos. 
¿Y qué pasó con la Tercera Vía? 
Como secuela del colapso del comunismo, la mezcla de antinorteamericanismo y activismo estatal de Chávez parecía sólo algo excéntrico. 
No podía existir una alternativa para los mercados libres y el neoliberal Consenso de Washington -o al menos eso parecía. 
Sin embargo, el ascenso de China, la relativa caída de Estados Unidos, el prolongado auge de los precios de las materias primas y el colapso financiero occidental de 2008 han creado un espacio para los experimentos políticos y económicos. 
Chávez sacó provecho de esa oportunidad y el chavismo bien puede demostrar que es un fenómeno significativo mucho más allá de su patria latinoamericana. 

La inflación de Hugo Chávez 
CIUDAD DE MÉXICO – Los partidarios de Hugo Chávez, el recientemente fallecido presidente venezolano, e incluso muchos de sus críticos, han enfatizado reiteradamente dos supuestos logros que bruñirán su legado. 
En primer lugar, el porcentaje de personas en situación de pobreza se desplomó hasta aproximadamente el 28 % en 2012, desde su máximo del 62 % en 2003 (aunque tres años antes, en los inicios de la primera presidencia de Chávez, era del 46 %). 
En segundo lugar, brindó a la mayoría de los venezolanos un sentido de identidad, orgullo y dignidad del cual los privó durante mucho tiempo una oligarquía corrupta, elitista y de tez clara. 
Ambas afirmaciones, sin embargo, son solo parcialmente ciertas, y solo explican parcialmente las reiteradas victorias electorales de Chávez –13 de 14 sufragios populares, incluidos los referendos. 
Respecto de la primera afirmación, tanto The Economist como el premio nobel Mario Vargas Llosa estaban en lo cierto al poner en perspectiva el logro de Chávez. 
Casi todos los países latinoamericanos han reducido significativamente la pobreza desde el inicio de este siglo. Las magnitudes de sus progresos dependen de los puntos de referencia y las fechas de corte, años buenos y años malos, la confiabilidad de los datos oficiales y de otros factores. 
Las razones de esos avances son bien conocidas: con la excepción de 2001 y 2009, fueron años de bonanza para los países exportadores de productos básicos, como Brasil, Argentina, Perú, Chile y, por supuesto, Venezuela, así como para las economías basadas en producción manufacturera, como México. 
Además, durante esos casi 15 años, la mayoría de los gobiernos han administrado sus cuentas de manera responsable: déficits pequeños o inexistentes, baja inflación, programas de lucha contra la pobreza bien enfocados, etc. 
Esto no solo ayudó a reducir la pobreza sino también la desigualdad, el tradicional flagelo latinoamericano. 
Según la economista Nora Lustig, entre 2000 y 2010, «la desigualdad en el ingreso […] disminuyó en los 17 países latinoamericanos para los cuales existen datos comparables». 
La caída fue particularmente pronunciada en los tres países más grandes –Brasil, México y Argentina– que albergan aproximadamente al 75 % de la población en la región. 
Una diferencia en Venezuela es que Chávez gastó más de un billón de dólares para lograr la misma hazaña –en un país con un sexto de la población brasileña y apenas por encima de un cuarto de la mexicana. 
Si bien la viabilidad y eficacia en el largo plazo de los programas de transferencias condicionales de efectivo en Brasil y México es cuestionable, esas iniciativas de lucha contra la pobreza ciertamente están mejor diseñadas que los masivos subsidios indiscriminados de Chávez, que alcanzaron desde las aves de corral y la harina, hasta la vivienda y el combustible. 
Luego está la destrucción de la industria venezolana, el espectacular aumento en la violencia, la explosión de la deuda externa, y el agotamiento de las reservas de divisas que acompañaron al llamado «socialismo bolivariano del siglo XXI» de Chávez. 
Ninguno de esos problemas ha afectado a otros países grandes en la región –o, al menos, no lo ha hecho ni por asomo en esa medida. 
Si Chávez no hubiese jugado con los números, como tienden a hacerlo los demagogos y los líderes populistas, los resultados hubiesen sido aún más desalentadores. 
El segundo argumento en defensa del legado de Chávez es un poco más robusto, pero no tanto. 
Es verdad, las inmensas riquezas naturales venezolanas han sido explotadas, y a menudo dilapidadas, por élites más acostumbradas a los bulevares de Miami que a los asentamientos marginales de Caracas. 
Pero es igualmente cierto que Venezuela disfrutó 40 años de gobierno democrático antes de Chávez bajo el Pacto de Punto Fijo de 1958, mediante el cual dos partidos, uno socialdemócrata y otro socialista cristiano, alternaron pacíficamente en el poder. 
Venezuela también contaba con una de las sociedades civiles más vibrantes de la región, con algunos de los medios más libres y vigorosos. 
Con la excepción del Caracazo –una ola de protestas contra las reformas de libre mercado en 1989, que resultó en 3.000 muertes estimadas– solo hubo brotes menores de represión. 
Por cierto, grandes franjas de la sociedad venezolana se sintieron, con toda la razón, excluidas del conveniente consenso de la élite del país y de los cerrados acuerdos de gobierno, y eso las exasperó intensamente; pero aproximadamente la mitad de la población aspiraba a ser clase media. 
Chávez aprovechó –y amplió– esa división; de hecho, como lo muestra la actual campaña para elegir a su sucesor, el país continúa más polarizado que nunca. 
Bien puede ser que las supuestas proezas y la popularidad de Chávez duren más que él. 
En vez de una simple rotación de las élites en el poder, tal vez lo que tuvo lugar durante su presidencia haya sido el advenimiento de un liderazgo político que se ve, habla, venera y ama como la gente del país –un liderazgo que se identifica con los millones de venezolanos previamente marginados y los beneficia. 
En ese caso, el sucesor designado de Chávez, Nicolás Maduro, acabará rápidamente en las próximas elecciones con el candidato de la oposición, Henrique Capriles. 
El chavismo sobrevivirá a Chávez. 
Pero, sea cual fuere el resultado, ningún luto y embalsamamiento alterarán un sencillo hecho: Venezuela y su gente no están claramente mejor que hace 14 años. 
Y cualesquiera sean las modestas mejoras que puedan sentir en sus vidas, también fueron logradas en otros países, con costos económicos y políticos mucho menores. 

El verdadero costo de la contaminación del aire 
PARÍS – La contaminación del aire resta años de vida a la gente, causa un importante grado de sufrimiento y dolor (en adultos y niños por igual) y menoscaba la producción de alimentos, justo cuando necesitamos alimentar a más gente que nunca. 
No es sólo una cuestión económica: es una cuestión moral. 
El aire puede estar contaminado fuera de las casas, y también dentro de ellas. 
Para las familias más pobres, el problema más grave suele ser el humo de la combustión de carbón o estiércol para cocinar. 
Conforme las economías se desarrollan y comienzan a electrificarse, motorizarse y urbanizarse, el problema mayor pasa a ser la contaminación externa. 
Hoy existen tecnologías menos contaminantes, capaces de mejorar considerablemente la calidad del aire. 
Pero los funcionarios tienden a pensar solamente en el costo de las acciones correctivas y no ver el costo de la inacción. 
Es una actitud insostenible: en las décadas venideras, el crecimiento económico y el aumento de la demanda de energía van a producir un incremento sostenido de las emisiones de contaminantes del aire y un veloz aumento de las concentraciones de materia particulada (MP) y ozono. 
Según un nuevo informe de la OCDE, en 2060 la contaminación aérea externa causará entre seis y nueve millones de muertes prematuras al año, contra tres millones en 2010. 
Esto equivale a la muerte de una persona cada 4 o 5 segundos. 
En total, más de 200 millones de personas morirán prematuramente en los próximos 45 años debido a la contaminación del aire. 
También habrá más enfermedades relacionadas con la contaminación. 
Se prevé que la cantidad de casos nuevos de bronquitis en niños de entre 6 y 12 años trepará a 36 millones por año en 2060, desde los 12 millones de casos actuales. 
Para los adultos, la predicción es 10 millones de casos nuevos por año en 2060, contra 3,5 millones hoy. 
También se está viendo un aumento del asma infantil. 
Todo esto supondrá un incremento de las admisiones al hospital por causas derivadas de la contaminación (se prevé que en 2060 lleguen a 11 millones, contra 3,6 millones en 2010). 
Estos problemas sanitarios se concentrarán en áreas densamente pobladas con altas concentraciones de MP, especialmente las ciudades de China y la India. 
También es previsible un gran aumento de la mortalidad per cápita en Europa del este, la región del Cáucaso y otras partes de Asia, por ejemplo Corea del Sur, donde el envejecimiento de las poblaciones las hace muy vulnerables a la contaminación del aire. 
Es común asignarle al impacto de esta contaminación un valor económico. 
Se calcula que en 2060 los perjuicios sanitarios de la mala calidad del aire podrían provocar la pérdida de 3750 millones de días de trabajo por año (lo que los economistas llaman “desutilidad de la enfermedad”). 
El impacto directo sobre los mercados en cuanto a caída de la productividad de los trabajadores, aumento del gasto sanitario y menor rendimiento de los cultivos puede superar el 1% del PIB mundial (o 2,6 billones de dólares al año) en 2060. 
Son cifras inmensas, pero no reflejan el costo real de la contaminación del aire. 
Las muertes prematuras por inhalación de micropartículas y gases tóxicos, más el dolor y el sufrimiento de las enfermedades respiratorias y cardiovasculares, no tienen precio de mercado. 
Tampoco la experiencia de respirar todo el tiempo aire maloliente, o de obligar a los hijos a ponerse mascarilla para salir a jugar. 
Estos costos afectan a la gente mucho más de lo que cualquier valoración económica puede representar. 
Pero los funcionarios suelen responder más a cifras contantes que a experiencias abstractas. 
Por eso la OCDE examinó una infinidad de estudios económicos sobre la contaminación del aire para cuantificar el valor que la gente asigna a su salud. 
Los investigadores hallaron que, en promedio, cada persona aceptaría pagar unos 30 dólares por reducir una cienmilésima su riesgo anual de muerte prematura. 
Luego aplicaron técnicas estándar a estas cifras de “disposición a pagar” para obtener el valor económico general de las muertes prematuras causadas por la contaminación del aire externa (puede verse un ejemplo en un informe de la OCDE sobre la evaluación del riesgo de mortalidad en relación con las políticas ambientales, sanitarias y de transporte). 
Según esta estimación, el costo global de las muertes prematuras causadas por la contaminación del aire externa ascendería en 2060 a la impresionante cifra de entre 18 y 25 billones de dólares al año. 
Claro que no es dinero “real”, ya que los costos no se relacionan con transacciones de mercado. 
Pero es indicación del valor que la gente asigna a sus muy reales vidas, y del valor que darían a la implementación de políticas que ayuden a postergar sus muy reales muertes. 
Es hora de que los gobiernos dejen de protestar por los costos de las medidas para limitar la contaminación del aire y empiecen a preocuparse por el costo mucho mayor de permitir que siga aumentando sin control. 
Las vidas de sus ciudadanos están en sus manos. 

Vivir libres e iguales 
MADRID – En los 25 años que transcurrieron desde la publicación en 1990 del primer Informe sobre Desarrollo Humano, el mundo ha hecho progresos sorprendentes en cuanto a reducir la pobreza y mejorar la salud, la educación y las condiciones de vida de cientos de millones de personas. 
Y, sin embargo, por más impresionantes que puedan ser estos beneficios, no se han distribuido equitativamente. 
Tanto entre países como en su interior, siguen existiendo profundas disparidades en el desarrollo humano. 
Consideremos la mortalidad infantil. 
En Islandia, cada 1.000 nacidos vivos, dos niños mueren antes de su primer cumpleaños. 
En Mozambique, la cifra es de 120 muertes infantiles por cada 1.000 nacidos vivos. 
De la misma manera, en Bolivia, los bebés cuyas madres no tienen educación tienen el doble de probabilidades de morir en el lapso de un año que los bebés de madres con, por lo menos, una educación secundaria. 
Y estas disparidades continúan a lo largo de toda la vida de una persona. 
Un niño de cinco años nacido en un hogar de bajos ingresos en América Central mide, en promedio, cinco centímetros menos que un niño nacido en un hogar de altos ingresos. 
Estas diferencias han echado raíces por varios motivos. 
Estos incluyen "desigualdades verticales", como una distribución sesgada de los ingresos, así como “desigualdades horizontales”, como las que existen al interior de los grupos por factores como la raza, el género y la etnicidad, y las que se forman entre comunidades, debido a una segregación residencial. 
Muchas personas enfrentan formas diferentes y simultáneas de discriminación, y el grado de exclusión que sufren es el resultado de la interacción entre ellas. 
Una combinación de desigualdades verticales y horizontales puede generar una exclusión y una marginalización extremas, que a su vez perpetúan la pobreza y la desigualdad intergeneracional. 
Afortunadamente, el mundo es cada vez más consciente de los efectos perniciosos de la desigualdad en la democracia, el crecimiento económico, la paz, la justicia y el desarrollo humano. 
También se ha vuelto más evidente que la desigualdad erosiona la cohesión social y aumenta el riesgo de violencia e inestabilidad. 
En definitiva, las políticas económicas y sociales son las dos caras de la misma moneda. 
Además del argumento moral de reducir la desigualdad, también existe un argumento económico. 
Si la desigualdad sigue aumentando, hará falta un mayor crecimiento para erradicar la pobreza extrema que si los réditos económicos estuvieran distribuidos de manera más equitativa. 
Los altos niveles de desigualdad también están relacionados con la posibilidad de una influencia política por parte de las elites que defienden sus intereses bloqueando toda reforma igualitaria. 
El problema de la desigualdad no es sólo que obstruye la búsqueda de objetivos colectivos y el bien común; también erige barreras estructurales para el desarrollo, por ejemplo, a través de una tributación magra o regresiva y una subinversión en educación, salud o infraestructura. 
El crecimiento por sí solo no puede garantizar un igual acceso a bienes públicos y servicios de alta calidad; se necesitan políticas deliberadas. 
La historia reciente de América Latina, la región más desigual del mundo, ofrece un buen ejemplo de lo que es posible cuando se implementan este tipo de políticas. 
La región registró logros importantes en materia de inclusión social durante la primera década de este siglo, a través de una combinación de dinamismo económico y compromiso político sostenido para combatir la pobreza y la desigualdad como problemas interdependientes. 
Gracias a estos esfuerzos, América Latina es la única región del mundo que logró reducir la pobreza y la desigualdad, a la vez que continúa registrando un crecimiento económico. 
Más de 80 millones de personas han pasado a integrar la clase media, la cual por primera vez ha superado a los pobres como el segmento más importante de la población de la región. 
Sin duda, hay quienes sostienen que esto fue posible gracias a condiciones externas favorables, entre ellas los precios elevados de las materias primas, que respaldaron la expansión económica. 
Sin embargo, la evidencia del Laboratorio Latinoamericano de Equidad del Banco Mundial (LAC Equity Lab, según su nombre en inglés) confirma que el crecimiento explica sólo algunos de los réditos sociales de América Latina; el resto se debió a una redistribución a través del gasto social. 
Por cierto, en el corazón de la propia expansión económica hubo políticas progresistas: a la fuerza laboral ingresó una nueva generación de trabajadores mejor educados, que ganan mayores salarios y recogen los dividendos del gasto social. 
Los mayores aumentos salariales se produjeron en los sectores de menores ingresos. 
Ahora que América Latina ha entrado en un período de crecimiento económico más lento, estos logros se están poniendo a prueba. 
Los gobiernos tienen menos espacio fiscal y el sector privado no tiene tanta capacidad para generar empleos. 
Los esfuerzos por reducir la pobreza y la desigualdad corren el riesgo de interrumpirse –o inclusive de echar a perder las ganancias que tanto costó conseguir-. 
Los responsables de las políticas de la región tendrán que esforzarse mucho para mantener el progreso en el desarrollo humano a largo plazo. 
La importancia de enfrentar la desigualdad está consagrada en los ideales de la Revolución Francesa, el texto de la Declaración de Independencia de los Estados Unidos y en las metas establecidas por los Objetivos de Desarrollo Sustentable de las Naciones Unidas. 
El esfuerzo está en la raíz de la creación de un mundo que no sólo sea justo, sino también pacífico, próspero y sustentable. 
Si, como señala la Declaración Universal de Derechos Humanos, “todos los seres humanos nacen libres e iguales en dignidad y derechos”, ¿no deberíamos todos poder seguir viviendo de esa manera? 

Contando lo que cuenta en materia de desarrollo 
NUEVA YORK – Para la mayoría de la gente, la mejor manera de medir el "desarrollo" es por la cantidad de cambio -como mejoras en el ingreso promedio, expectativa de vida o años de escolaridad-. 
El Índice de Desarrollo Humano (IDH), una medición compuesta del progreso nacional que supervisa mi oficina en el Programa de las Naciones Unidas para el Desarrollo, combina estas tres estadísticas para clasificar a los países entre sí. 
Lo que muchos no ven, sin embargo, es que esas métricas, si bien útiles, no cuentan toda la historia del desarrollo. 
En verdad, para entender cuán desarrollado es un país, también debemos comprender cómo la vida de la gente se ve afectada por el progreso. 
Y para entender eso, debemos considerar la calidad del cambio que se está reportando. 
Cuando las estadísticas comparan países, requieren de datos conmensurados. 
Para comparar la asistencia escolar, por ejemplo, los investigadores contarían la cantidad de alumnos inscriptos en cada país, en relación a todos los niños en edad escolar (aunque inclusive esto puede ser un reto en muchos países en desarrollo, donde mantener un registro no siempre es una práctica estándar). 
Pero para medir la calidad relativa del sistema educativo de un país, los investigadores querrían determinar si los alumnos en verdad están aprendiendo. 
Para esos números, los estadísticos necesitarían testear a los alumnos sobre una variedad de temas, un proyecto que es mucho más ambicioso que simplemente controlar la asistencia. 
Los estadísticos siempre han reconocido que comparar cantidades es mucho más fácil que comparar calidad. 
Pero, como las mediciones existentes son todo lo que tenemos, los puntos débiles muchas veces se pasan por alto cuando se clasifican ganancias relativas o se deciden políticas, aunque el "progreso" según un indicador determinado no necesariamente sea genuino. 
Si el mundo pretende alguna vez alcanzar una paridad en materia de desarrollo, debemos cambiar la manera en que medimos y catalogamos la calidad de las iniciativas políticas. 
Consideremos las estadísticas que mide el IDH -expectativa de vida, educación e ingreso per capita-. 
Las estadísticas sobre la expectativa de vida sugieren que el mundo es cada vez más saludable, y los datos muestran que la gente vive más que nunca; desde 1990, la expectativa promedio de vida ha aumentado aproximadamente seis años. 
Pero la mejora de la calidad de vida no ha sido tan dramática. 
Esos años extra suelen estar acompañados de enfermedad y discapacidad -como es el caso de la demencia que, para la Organización Mundial de la Salud, actualmente afecta a 47,5 millones de personas en todo el mundo. 
Si bien la expectativa de vida se puede calcular en base a los registros de nacimiento y muerte, los índices que miden la calidad de vida, como las estimaciones anuales de vida ajustadas por discapacidad de la OMS, requieren cantidades considerables de información sobre una amplia variedad de enfermedades y discapacidades en cada país. 
Y, desafortunadamente, la dificultad para reunir esos datos implica que muchos conjuntos de datos sobre la calidad de vida son incompletos o están compilados de manera infrecuente. 
El panorama para la educación es igualmente ambivalente. 
El mundo, sin duda, está haciendo progresos en cuanto a ampliar el acceso a la escuela. Hay más niños inscriptos y que asisten a clase que nunca. 
¿Pero cómo medimos las brechas en la calidad educativa? 
Unos 250 millones de niños en todo el mundo no aprenden capacidades básicas, aunque la mitad de ellos han pasado por lo menos cuatro años en la escuela. 
No sorprende que, en la mayoría de los países, las escuelas en los barrios más adinerados por lo general tengan mejores instalaciones, maestros más calificados y tamaños de clases más reducidos. 
Abordar la desigualdad requiere medir resultados educativos y no tasas de inscripción escolar. 
El Programa Internacional de Evaluación de los Alumnos de la OCDE (PISA), que se basa en pruebas que no están directamente vinculadas a los programas escolares, es una estrategia para hacer comparaciones entre países. 
Los resultados para 2015 pintan un panorama mucho más rico de desempeño educativo entre los países participantes, a la vez que destacan enormes disparidades. 
Por ejemplo, PISA determinó que "los alumnos desventajados social y económicamente en los países de la OCDE tienen casi tres veces más probabilidades que los alumnos aventajados de no alcanzar el nivel básico de aptitud en ciencia". 
Los datos sobre el empleo -fundamentales para los responsables de las políticas, en tanto se aprestan para el futuro- cuentan una historia similar. 
El Informe sobre Desarrollo Humano de 2015 reconoció que, en tanto el mundo avanza hacia una economía del conocimiento, los trabajadores poco calificados o marginales corren un riesgo mayor de perder sus empleos, y las oportunidades para la explotación de trabajadores informales o no remunerados aumentan. 
Para ponerlo en perspectiva, consideremos las proyecciones de empleo para la Unión Europea, que prevén la incorporación de 16 millones de nuevos empleos entre 2010 y 2020. 
Pero, en el mismo período, se calcula que la cantidad de empleos disponibles para aquellas personas con una educación formal mínima caerá, en alrededor de 12 millones. 
"No todo lo que se puede contar cuenta. 
No todo lo que cuenta se puede contar", escribió el sociólogo William Bruce Cameron en 1963. 
Su máxima sigue siendo válida hoy, aunque cuando se trata de medir el desarrollo humano, yo sugeriría una leve revisión: "No todo lo que se cuenta cuenta para todo". 
Un desarrollo humano equitativo requiere que los responsables de las políticas presten mayor atención a la calidad de los resultados, en lugar de concentrarse esencialmente en las mediciones cuantitativas del cambio. 
Sólo cuando sabemos cómo el desarrollo está afectando a las personas podemos diseñar políticas que generen las mejoras más valiosas en sus vidas. "La intención de vivir el mayor tiempo posible no es una de las mejores intenciones de la mente", alguna vez observó el autor Deepak Chopra, "porque cantidad no es lo mismo que calidad". 

La humanidad en juego en Gaza 
AMMÁN – Siempre es de lamentar el tiempo desaprovechado, pero en Oriente Medio desaprovecharlo es, además, peligroso. 
Ya ha pasado otro año en el que ha habido pocos avances en la empresa de tender puentes entre palestinos e israelíes. 
Los actuales ataques aéreos en Gaza y los constantes ataques con cohetes contra Askelon, Sderot y otras ciudades del Israel meridional demuestran de sobra lo terrible que está llegando a ser la situación. 
El callejón sin salida en materia de seguridad existente entre Israel y los dirigentes palestinos en Gaza ha provocado también bloqueos por parte de Israel de la ayuda alimentaria que han dejado a los 1,5 millones de personas que viven en Gaza en condiciones de auténtica hambre. 
Una vez más, Israel está insistiendo en la primacía de la seguridad a ultranza en sus tratos con los palestinos de Gaza, pero con ello lo único que se consigue es bloquear las oportunidades no violentas de encontrar soluciones creativas para la disputa palestino-israelí. 
Para complicar aún más la situación, los políticos israelíes siguen comprometidos con una mayor ampliación de los asentamientos de Israel en la Ribera Occidental. 
Arrinconados contra la pared de ese modo, muchos palestinos están empezando a no ver otra opción para satisfacer sus aspiraciones nacionales que las tácticas radicales. 
Como así se corre el riesgo de una violencia renovada, reviste importancia decisiva que los socios regionales de Israel y los agentes internacionales entiendan que los palestinos no se desviarán de su objetivo estratégico de lograr un Estado independiente. 
El pueblo palestino nunca abandonará su lucha nacional. 
Tanto los israelíes como los palestinos deben entender que la mera aplicación de la fuerza nunca será suficiente para lograr sus fines a largo plazo. 
Lo que se necesita es una opción viable para que el partido opuesto la adopte a fin de que no se dé rienda suelta a la violencia. 
Aunque a veces la fuerza tiene utilidad, la única forma de lograr la paz es mediante una solución integradora, de avenencia. 
Para que tenga éxito, la resolución de conflictos requiere canalizar la energía engendrada por éstos hacia opciones substitutorias constructivas y no violentas. 
Esa desviación de la energía de la guerra puede darse en cualquier fase del ciclo de escalada, pero, si no se emprende la tarea de consolidar la paz a la primera señal de apuro y no se abordan los problemas cuando el conflicto se intensifica (en particular, si se vuelve violento), algún tipo de intervención será necesario. 
Sólo entonces pueden crearse procesos de conciliación, mediación, negociación, arbitraje y resolución de los problemas en colaboración. 
A fin de cuentas, la reconstrucción y la reconciliación son los únicos medios viables para dar estabilidad, pues no se puede imponerla. 
Nada de esto es sorprendente, pero hay que preguntarse por qué no se ha centrado más la atención de forma concertada en la necesidad de transformar la situación en Gaza y Palestina. 
Se ha propuesto un protectorado internacional para esa zona a fin de proteger a los palestinos de sus elementos más peligrosos, a los palestinos de los israelíes y tal vez a los israelíes de sí mismos, pero ha tenido escaso eco. 
Esa falta de un intento coordinado de estructurar un acuerdo entre israelíes y palestinos –una estructura basada en un planteamiento interdisciplinario, no excluyente y sistemático que cambie las variables y propicie una paz que los dos pueblos consideren igualitaria y ecuánime– es lo que más preocupa a quienes nos dedicamos a la resolución de crisis internacionales. 
Un elemento decisivo para la creación de una estructura con vistas a la reconciliación debe ser el crecimiento económico. 
Como ha subrayado repetidas veces el Banco Mundial, existe una intensa correlación entre la pobreza y los conflictos. 
Por eso, colmar el déficit de dignidad humana, la división entre ricos y pobres, será esencial para alcanzar un acuerdo político viable entre palestinos e israelíes. 
Y, sin embargo, las gestiones y medidas a ese respecto son poco sistemáticas y, por tanto, insuficientes para ofrecer una esperanza real de vidas mejores. 
Los palestinos y los israelíes necesitan entablar diálogos viables a través de las enormes grietas sociales que los separan, además de diálogos entre las autoridades y las personas comunes y corrientes que viven en un estado de confusión sobre lo que se está haciendo en su nombre. 
Para que podamos ayudar a las partes a entender cómo superar las enemistades pasadas, es necesario volver a crear confianza. 
Sólo la aparición de una confianza pública permitirá diagnosticar y abordar correctamente los problemas. 
Naturalmente, todas las partes deben entender la necesidad de seguridad de Israel, pero también son necesarias medidas de creación de confianza por todas las partes, pero lo que ahora se necesita más que nada es un mensaje claro de que el diálogo, y no la violencia, es la forma de avanzar en estos tensos momentos precisamente. 
En Gaza, está en juego la moralidad básica de la Humanidad. 
El sufrimiento y la injustificada destrucción de vidas humanas, la desesperación y la falta de dignidad humana en esa región se ha prolongado durante demasiado tiempo. 
Los palestinos de Gaza –de hecho, todos los que tienen una vida asolada y sin esperanza en toda la región– no pueden esperar a que actúen nuevas administraciones o instituciones internacionales. 
Para que el Creciente Fértil no llegue a ser un creciente fútil, debemos despertar y encontrar el valor moral y la visión política para un salto de gigante en Palestina. 

La amenaza de los alimentos para la civilización humana 
PALO ALTO – La humanidad enfrenta un creciente complejo de problemas ambientales serios y sumamente interconectados, que incluyen desafíos de los que se habla mucho, como el cambio climático, así como la amenaza igual de grave o más para la supervivencia de organismos que sustentan nuestras vidas al ofrecer servicios críticos para el ecosistema como la polinización de los cultivos y el control de pestes agrícolas. 
Enfrentamos también otras muchas amenazas: la propagación de sustancias químicas sintéticas tóxicas en todo el mundo, grandes epidemias y una marcada caída de la calidad de los recursos minerales, el agua y los suelos, y de la accesibilidad a ellos. 
Las guerras por los recursos ya están entre nosotros; si estallara una "pequeña" guerra de recursos nucleares entre, digamos, India y Pakistán, ya sabemos que la guerra por sí sola probablemente pondría fin a la civilización. 
Sin embargo, creemos que la amenaza más seria para la sustentabilidad global en las próximas décadas será una amenaza sobre la que existe un acuerdo generalizado: la creciente dificultad de evitar hambrunas de gran escala. 
Como señala el Informe del Foro Económico Mundial de 2013: “La seguridad global de los alimentos y la nutrición es una preocupación global importante en tanto el mundo se prepara para alimentar a una población creciente con una base de recursos que decrece, en una era de mayor volatilidad e incertidumbre". De hecho, el informe destaca que más de "870 millones de personas hoy sufren hambre y corren más riesgos como consecuencia de los episodios climáticos y las alzas de precios". 
En consecuencia, "nunca se necesitaron con tanta urgencia medidas para mejorar la seguridad de los alimentos". 
A decir verdad, prácticamente todas estas advertencias, en nuestra opinión, subestiman el problema de los alimentos. 
Por ejemplo, las deficiencias de micronutrientes pueden afectar a otros 2.000 millones de personas. 
Y se minimizan otras muchas causas de vulnerabilidad: el potencial impacto de los trastornos climáticos en la agricultura y la pesca; cómo una alteración en el consumo de combustibles fósiles afectará la producción de alimentos; de qué manera la agricultura misma, un emisor importante de gases de tipo invernadero, acelera el cambio climático; y las consecuencias de un bombeo excesivo de agua subterránea y el deterioro progresivo de los suelos. 
De hecho, la agricultura también es una causa importante de pérdida de biodiversidad -y por ende una pérdida de servicios del ecosistema suministrados a la agricultura y otras empresas humanas- así como una causa importante de toxicidad global. 
Quizá más importante sea el hecho de que prácticamente todos los análisis suponen que la población humana tendrá 2.500 millones de personas más en 2050, en lugar de buscarse maneras de reducir esa cifra. 
El optimismo de muchos analistas respecto de nuestra capacidad para alimentar a estos miles de millones de personas adicionales es bastante preocupante, considerando que millones de personas hoy mueren anualmente de desnutrición, y muchas más están tan desnutridas que tienen una vida degradada. 
Si será tan fácil alimentar a un 35% más de habitantes, ¿por qué todos no están bien alimentados hoy? 
Se suelen recomendar cinco pasos para solucionar el problema de los alimentos: dejar de aumentar la superficie de tierra dedicada a la agricultura (para preservar los servicios naturales del ecosistema); aumentar los rendimientos donde sea posible; incrementar la eficiencia de los fertilizantes, el agua y la energía; volverse más vegetariano; y reducir el desperdicio de alimentos. 
A esto se podría agregar dejar de devastar los océanos, incrementar marcadamente la inversión en investigación y desarrollo agrícolas, y colocar una nutrición apropiada para todos como tema prioritario en la agenda de políticas globales. 
Todos estos pasos requieren cambios que se vienen recomendando desde hace mucho tiempo en el comportamiento humano. 
La mayoría de la gente no reconoce la creciente urgencia de adoptarlos porque no entiende el sistema agrícola y sus complejas conexiones no lineales (y desproporcionadas) con los mecanismos que generan el deterioro ambiental. 
Todos los recursos para alimentar a cada persona adicional, en promedio, provendrán de fuentes más escasas, más pobres y más distantes, se utilizará una cantidad desproporcionadamente mayor de energía y se generará una cantidad desproporcionadamente mayor de gases de tipo invernadero. 
Más de un milenio de patrones cambiantes de temperatura y precipitaciones, todos ellos vitales para la producción de cultivos, puso al planeta en un camino que conduce a tormentas, sequías e inundaciones cada vez más severas. 
Por lo tanto, mantener -ya no expandir- la producción de alimentos se tornará una misión cada vez más difícil. 
Se necesita un movimiento popular que oriente la conciencia cultural para que ofrezca la "inteligencia operativa" y la planificación agrícola, ambiental y demográfica que los mercados no pueden proporcionar. 
Recién entonces podríamos empezar a ocuparnos seriamente del desastre demográfico -considerar los beneficios nutricionales/sanitarios de poner fin humanamente al crecimiento de la población mucho antes de que lleguemos a los 9.000 millones de habitantes y empezar una declinación gradual de ahí en más. 
La mejor manera, en nuestra opinión, de lograr una reducción de la población es otorgarles plenos derechos y oportunidades a las mujeres, y lograr que la anticoncepción moderna y el aborto post-conceptivo estén al alcance de toda la población sexualmente activa. 
Si bien en qué medida estos pasos permitirían reducir las tasas totales de fertilidad es una cuestión polémica, ofrecerían beneficios sociales y económicos importantes ya que permitirían que existan enormes reservorios de poder cerebral fresco para resolver nuestros problemas, a la vez que se salvan cientos de miles de vidas al reducirse la cantidad de abortos inseguros. 
¿La humanidad puede evitar un colapso generado por el hambre? 
Sí, podemos -aunque las probabilidades hoy son de apenas el 10%-. 
Por más absurdo que parezca, creemos que, por el bien de las generaciones futuras, vale la pena luchar para que suban al 11%. 
Uno de nuestros más distinguidos colegas, el biogeógrafo y experto en energía James Brown de la Universidad de Nueva México, no concuerda. 
Él dice que las probabilidades de sustentar la civilización humana son de alrededor del 1%, pero piensa que vale la pena llevarlas al 1,1%. 
Desarrollar inteligencia operativa y movilizar a la sociedad civil en pos de la sustentabilidad son objetivos centrales de la Alianza del Milenio para la Humanidad y la Biósfera (MAHB, por su sigla en inglés), con sede en la Universidad de Stanford. 
Quienes adhieren a la MAHB se suman a lo mejor de la sociedad civil global en la lucha para evitar el fin de la civilización. 

Los derechos humanos son derechos sindicales 
¿Tienen los derechos humanos relación con el poder sindical? 
¿Van los dos de la mano en todo el mundo? 
Durante casi dos siglos la respuesta casi siempre fue un rotundo "¡Sí!" 
En todos los continentes, el crecimiento de las organizaciones de trabajadores parecía anunciar la emancipación de la gente común y el fin de sus opresores. 
Hoy vivimos en una era de derechos humanos globales. A los criminales de guerra se les enjuicia en La Haya. 
Los derechos de las mujeres están en la agenda social y política de Medio Oriente. 
Desde Birmania hasta Nigeria, el mundo presta particular atención a los derechos de libertad de expresión de los disidentes políticos. 
Miles de ONG's (Organizaciones No Gubernamentales) denuncian las violaciones a los derechos humanos y promueven estándares sociales, económicos y legales orientados a beneficiar a quienes trabajan en condiciones difíciles en las fábricas de los países pobres. 
En todo el mundo, las corporaciones y asociaciones industriales han adoptado alrededor de 182 códigos de conducta laborales y de derechos humanos. Ante las presiones de grupos como el Consorcio de Derechos de los Trabajadores y la Iniciativa para el Comercio Etico, algunas corporaciones se han comprometido a pagar salarios que permitan vivir, abrir sus fábricas a inspecciones e incluso dar a los empleados una voz en el lugar de trabajo. 
Reebok, la compañía multinacional de productos deportivos, anuncia que su código corporativo está "basado en los principios centrales" de la Declaración Universal de los Derechos Humanos de la ONU. 
La empresa comercializa sus balones de futbol y otros bienes con una etiqueta que dice "Garantizado: hecho sin mano de obra infantil". 
Sin embargo, la sensibilidad sobre los derechos humanos no ha hecho nada para detener el deterioro del sindicalismo a nivel mundial. 
La Organización Internacional del Trabajo informa que en la mayoría de los países los sindicatos se están contrayendo. 
Durante la década de los noventa, la membresía en sindicatos cayó por debajo del 20% de los trabajadores en 48 de 92 países. 
La paradoja es clara. 
Tomemos a los EU, donde desde los años sesenta una tradición de derechos multiculturales y sensibles al género se ha legitimado y codificado en las leyes, en el seno de las corporaciones más importantes, dentro de las burocracias y a lo largo del espectro político de los EU. 
La mayoría de las grandes corporaciones apoyan la "diversidad" y se jactan de su apego a las leyes sobre derechos civiles e igualdad de género. 
Al mismo tiempo, en ningún otro país grande, a excepción de las dictaduras abiertas, los sindicatos han perdido tantos miembros y tanto peso político. 
La membresía ha disminuído abruptamente durante el último cuarto de siglo, y hoy en día menos de uno de cada diez trabajadores del sector privado en los Estados Unidos son miembros de algún sindicato. 
¿Qué fue lo que cortó el vínculo tradicional entre los sindicatos fuertes y el respeto a los derechos humanos? 
Ciertamente los sindicatos han perdido miembros e influencia política debido en parte a una merma de su autoridad moral y, en consecuencia, de su legitimidad como instituciones capaces de defender los intereses del trabajador común. 
Con demasiada frecuencia se ve a los sindicatos como defensores de un statu quo injusto, como cómplices en la conservación de jerarquías de género y raciales, o bien como instituciones tan centradas en sus propios intereses políticos que lastiman al resto de la sociedad. 
Además, los gobiernos y las empresas se han vuelto claramente más hostiles a los sindicatos en los últimos 25 años. 
Como afirma Human Rights Watch, "En un sistema lleno de apariencias de legalidad, el ejercicio por parte de los trabajadores de sus derechos de organización, negociación y huelga...se ha visto frustrado por muchos patrones que se dan cuenta de que tienen poco qué temer de la aplicación de las leyes laborales". 
Pero el desentrañamiento de la ley laboral de los EU también refleja la extraordinaria fuerza de la cultura de los derechos en el país. Los derechos son universales y recaen sólo en los individuos, lo que significa que el director de una compañía los tiene en la misma medida que el empleado. 
Bajo un régimen de derechos individuales universales, se hace difícil otorgar a los sindicatos el estatus legal y los privilegios de una colectividad distinta y superior a sus miembros. 
Para millones de trabajadores, ni qué decir de sus jefes, la solidaridad sindical se ha convertido en un concepto anticuado e incluso ajeno. 
Esto no debe sorprender. 
En Estados Unidos, en los centros de trabajo contemporáneos, los patrones utilizan sus derechos de libertad de expresión protegidos por los tribunales para difundir millones de dólares en propaganda antisindical, para intimidar al trabajador individual y para persuadir a los empleados de que ingresar a un sindicato significaría la pérdida de su trabajo. 
Pero, ¿siguen siendo relevantes los sindicatos? 
Hay quienes sostienen que en EU y en otros lugares el régimen de los derechos humanos es tan fuerte y penetrante que el sindicalismo ya no es necesario o deseable siquiera. 
Si los trabajadores están protegidos en contra del acoso sexual por una oficina gubernamental y no por su representante sindical, sus derechos estarán igualmente garantizados. 
Si es la legislación, en lugar de una cláusula en un contrato colectivo lo que regula las condiciones de salud y seguridad en el lugar de trabajo, el aire de una fábrica será igual de fresco. 
No obstante, un siglo de experiencia en Estados Unidos y otros lugares del mundo demuestra que, por sí solo, ningún sistema regulatorio-legal puede controlar, por órdenes administrativas o sentencias judiciales, la vida interna de millones de centros laborales. 
Como bien lo entienden los militantes en contra de las condiciones esclavizantes en los talleres de maquila y en favor de los derechos humanos en lugares como Malasia y el sur de China, ningún régimen de derechos es posible sin escuchar a los trabajadores, cuyas voces seguirán calladas a menos de que alguna institución los proteja de las consecuencias de expresar sus opiniones. 
La historia de la regulación social en el Occidente industrializado no es ambigua: la presión sistemática y organizada en el centro de trabajo es esencial para dar vida nueva a los derechos plasmados en los libros. 
Sin un resurgimiento del sindicalismo en los países pobres, el movimiento mundial para garantizar los derechos humanos y laborales perderá su impulso y se atascará, conviertiendo la esperanza en indefención para millones de trabajadores. 

La plenitud de los derechos humanos 
El 18 de junio el Consejo de Derechos Humanos, organismo intergubernamental de las Naciones Unidas, dio un paso importante hacia la eliminación de la división artificial entre la libertad para vivir sin temor y la libertad para vivir sin miseria que ha caracterizado al sistema de derechos humanos desde sus orígenes. 
Al dar luz verde al Protocolo Facultativo del Pacto Internacional de Derechos Económicos, Sociales y Culturales de 1966, el Consejo ha establecido un mecanismo importante para poner de manifiesto los abusos que tradicionalmente han estado relacionados con la pobreza, la discriminación y el abandono, y cuyas víctimas han sufrido a menudo en silencio y con impotencia. 
Ahora dependerá de la Asamblea General de la ONU dar la aprobación final al Protocolo. 
Si se adopta, este instrumento podría marcar una diferencia real en las vidas de aquéllos que frecuentemente quedan abandonados al margen de la sociedad, privados de sus derechos económicos, sociales y culturales, como el acceso a niveles adecuados de nutrición, atención a la salud, vivienda y educación. 
Hace sesenta años, la Declaración Universal de Derechos Humanos reconoció que la libertad para vivir sin temor y la libertad para vivir sin miseria son prerrequisitos indispensables para una vida digna. 
La Declaración vinculó inequívocamente la miseria y la exclusión con la discriminación y el acceso desigual a los recursos y las oportunidades. 
Quienes la redactaron comprendieron que la estigmatización social y cultural impide una participación plena en la vida pública y obstaculiza la capacidad de influir en las políticas y de obtener justicia. 
Sin embargo, la lógica de bloques geopolíticos que competían en materia de ideas, poder e influencia después de la Segunda Guerra Mundial socavó este enfoque unificado. 
La bipolaridad de la Guerra Fría también afectó a los derechos humanos. 
Los países con economías planificadas argumentaban que la necesidad de sobrevivir era más importante que las aspiraciones de libertad, de manera que el acceso a las necesidades básicas incluidas en la canasta de derechos económicos, sociales y culturales debía ser prioritario en las políticas y en la práctica. 
En contraste, los gobiernos occidentales desconfiaban de esta perspectiva que, temían, obstaculizaría las prácticas de libre mercado, impondría obligaciones financieras demasiado onerosas, o las dos cosas. 
Así, eligieron dar prioridad a los derechos civiles y políticos, a los que consideraban como una de las características distintivas de la democracia. 
En este contexto, era imposible acordar un instrumento único y amplio en materia de derechos humanos que diera un efecto holístico a los principios de la Declaración. 
No es de extrañar que pasaran casi dos décadas antes de que los Estados miembros de la ONU adoptaran simultáneamente dos tratados distintos – el Pacto Internacional de Derechos Civiles y Políticos y el Pacto Internacional de Derechos Económicos, Sociales y Culturales – que abarcaban las dos canastas diferentes de derechos. Sin embargo, sólo el primer tratado tenía un mecanismo de seguimiento para vigilar su aplicación. 
En la práctica, esta discrepancia creó una categoría de derechos “alfa” –los civiles y políticos—que eran prioritarios en las agendas de política interna e internacional de los países ricos e influyentes. 
En contraste, los derechos económicos, sociales y culturales a menudo quedaron al final de las listas de “pendientes” nacionales e internacionales. 
Para abordar este desequilibrio entre las dos canastas de derechos, el nuevo Protocolo establece un vehículo en el Pacto Internacional de Derechos Económicos, Sociales y Culturales para denunciar los abusos, llamado “mecanismo de reclamación ,” que es similar a los que se han creado en otros tratados de derechos humanos. 
Este procedimiento puede parecer oscuro pero, al presentar una queja bajo las disposiciones del Protocolo, las víctimas podrán ahora sacar a la luz los abusos que sus gobiernos cometen, no impiden, ignoran o no reparan. 
En resumen, el Protocolo ofrece a los individuos, que de otra manera podrían estar aislados e impotentes, una forma de hacer que la comunidad internacional tome conciencia de sus problemas. 
Después de su adopción en la Asamblea General, el Protocolo entrará en vigor cuando una masa crítica de Estados miembros de la ONU lo ratifiquen. 
Esto deberá contribuir al desarrollo de programas adecuados basados en los derechos humanos y de políticas que mejoren las libertades y el bienestar de los individuos y sus comunidades. 
No todos los países aceptarán el protocolo. 
Algunos preferirán evitar el fortalecimiento de los derechos económicos, sociales y culturales y tratarán de mantener el status quo. 
No obstante, la posición mejor y más justa es aceptar la perspectiva de la Declaración Universal de Derechos Humanos y promover sin ambigüedades la idea de que la dignidad humana requiere que se respeten las libertades para vivir sin temor y para vivir sin miseria, igualmente vitales y recíprocamente dependientes. 

Los derechos humanos requieren instituciones más sólidas 
PARÍS – Esta semana hace sesenta años que las Naciones Unidas aprobaron la Declaración Universal de Derechos Humanos, la primera proclamación internacional de la dignidad y la igualdad de derechos inherentes a todas las personas. 
Aún hoy la Declaración Universal sigue siendo el punto de referencia más importante para el examen de los valores éticos por encima de las divisorias nacionales, ideológicas y culturales. 
Sin embargo, la ilustrada concepción de la libertad individual, la protección social, la oportunidad económica y el deber para con la comunidad sigue sin cumplirse. 
Resulta trágico que vuelva a haber genocidios, esta vez en el Sudán. 
Un programa de seguridad intensificada desde los ataques a los Estados Unidos en septiembre de 2001 ha comprendido el intento de legitimar el recurso a la “entrega extraordinaria” (el traslado entre países de prisioneros y sospechosos sin el debido procedimiento judicial) y la tortura. 
En el caso de las mujeres de todo el mundo, la violencia doméstica y la discriminación en el empleo son una realidad cotidiana. 
Las minorías padecen estigmas, discriminación y violencia en los países desarrollados y en desarrollo. 
Se deniega el derecho a la información a millones de personas mediante la censura y la intimidación a los medios de comunicación. 
La pobreza es nuestra mayor vergüenza. 
Al menos a mil millones de personas muy pobres, el 20 por ciento de la Humanidad, se les deniegan diariamente los derechos básicos a una alimentación suficiente y al agua potable. 
Mientras persistan enormes desigualdades entre ricos y pobres, no podremos afirmar que estamos logrando avances hacia el cumplimiento de las ambiciones establecidas hace sesenta años. 
Al señalar este aniversario, la cuestión que se nos plantea es la de cómo proteger la dignidad y la igualdad de derechos inherentes a toda las personas. 
Una parte decisiva de la respuesta radica en sistemas más eficaces de rendición de cuentas, de modo que se reconozcan los derechos y se imponga la aplicación de las leyes. 
Sin embargo, si examinamos detenida y rigurosamente lo que se ha logrado en los sesenta últimos años –y lo que sigue resistiéndose a todas nuestras medidas–, resulta claro también que no será suficiente. 
No se pueden abordar los problemas más profundos de la discriminación, la opresión, la injusticia, la ignorancia, la explotación y la pobreza mediante leyes o políticas exclusivamente. 
Para hacer reformas sostenibles y velar por que protejan de verdad los derechos humanos, necesitamos instituciones de gobierno eficaces. 
Las instituciones mal equipadas o corruptas son un obstáculo primordial para la protección y la promoción eficaces de los derechos humanos. En los últimos años, los gobiernos, las empresas y los filántropos privados han invertido miles de millones de dólares para luchar contra la pobreza en los países pobres. 
Millones de personas se han beneficiado de ello. 
Aun así, los participantes han reconocido públicamente que, sin una capacidad institucional muy mejorada –por ejemplo, sistemas nacionales y locales de salud competentes y dotados de recursos suficientes–, no se lograrán grandes avances. 
Asimismo, miles de millones de personas carecen en la actualidad de disfrute y protección de sus derechos jurídicos, porque los sistemas judiciales y de imposición del cumplimiento de las leyes carecen de medios suficientes o de integridad. 
Para cambiar esa situación, harán falta inversiones en gran escala en tribunales, funcionarios judiciales, policía, sistemas penitenciarios, ministerios sociales y parlamentos, además de en instituciones nacionales pro derechos humanos y otros organismos oficiales de vigilancia. 
Nada es más importante en este aniversario que instar a nuestros dirigentes a que reconozcan la escala de la tarea y se comprometan a adoptar medidas sostenidas para crear capacidades institucionales a fin de proteger los derechos humanos, empezando por sus propios países. 
Cuando los dirigentes mundiales se apresuran a abordar la actual crisis económica mundial, puede parecer poco realista pedir grandes inversiones a largo plazo de este tipo. 
Pero, si bien es importante estabilizar el sistema financiero internacional, con ello no se resolverán los problemas más amplios en materia de gestión de los asuntos públicos. 
A falta de instituciones eficaces, no se pueden hacer realidad los derechos humanos. 
Allí donde los tribunales y la policía sean corruptos e ineficientes por estar sobrecargados con un gran volumen de asuntos, se violarán los derechos humanos básicos. 
Allí donde los ministerios sociales carezcan de recursos suficientes, de autoridad o de personal competente, seguirán sin cumplirse los derechos básicos a una atención de salud, una educación y una vivienda adecuadas. 
Incluso el país más rico del mundo, los Estados Unidos, tiene que esforzarse para aplicar reformas muy necesarias de algunas de sus instituciones sociales más importantes, incluidos los sistemas de salud y de educación. Piénsese en lo mucho más difícil que resulta ese imperativo para las naciones en desarrollo del mundo. 
El logro de avances es una gran prueba de madurez política. 
No obstante, es esencial para que logremos que los derechos sean una realidad para todos. 
Durante el último año, como miembros de The Elders , grupo de dirigentes formado a instancias de Nelson Mandela, hemos colaborado con diversas organizaciones asociadas para enviar un mensaje en pro de los derechos humanos al mundo mediante la campaña “Todos los seres humanos tienen derechos”. Gracias a esa empresa colectiva, decenas de miles de individuos –y millones más mediante las escuelas, los grupos comunitarios, los sindicatos y las organizaciones de la sociedad civil– han llegado a identificarse de nuevo –o por primera vez– con las metas de la Declaración Universal de Derechos Humanos. 
Tenemos mejores instrumentos para comunicar y exigir justicia que ninguna generación anterior a la nuestra. 
Tenemos metas mundiales y destinos compartidos que nos unen. 
Lo que ahora se necesita es capacidad de dirección, recursos, una mayor conciencia de la urgencia y compromiso con las medidas a largo plazo encaminadas a velar por que no sólo sean reconocidos universalmente los derechos consagrados en la Declaración Universal, sino también respetados. 

Humpty Dumpty y los desequilibrios financieros globales 
Existe un viejo lema que dice “Si tienes sólo un solo martillo, todo parece un clavo”. Esto no puede ser más evidente que en las discusiones del déficit comercial de Estados Unidos y los desequilibrios financieros globales, dada la tendencia de los economistas a reducir la mayoría de los problemas económicos a cuestiones de ahorro. 
Desafortunadamente, esta concentración en los ahorros distorsiona la comprensión y nos desvía del verdadero desafío de crear mercados de consumo masivos en los países en desarrollo. 
En el marco de las cuentas de ingresos nacionales, los déficits comerciales representan el exceso de consumo de un país con respecto a la producción. 
Desde la perspectiva de un contador, parece lógico rotular los déficits comerciales como ahorros negativos. 
La mayoría de los economistas van un paso más allá y aseguran que el déficit norteamericano es causado por una escasez de ahorro. 
Pero, dado que el déficit comercial de un país es el excedente comercial de otro, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, propuso invertir la lógica convencional: en lugar de ser la consecuencia de una escasez de ahorros, el déficit comercial norteamericano es el resultado de un exceso de ahorros globales –especialmente en China. 
Ambas historias son erróneas. 
¿Cómo se traduce un exceso de ahorros en exportaciones, dado que los hogares no exportan? 
De la misma manera, si Estados Unidos está consumiendo demasiado, ¿por qué estuvo cerrando la capacidad industrial y por qué el mercado laboral es tan blando? 
Las hipótesis tanto de la escasez de ahorros como del exceso de ahorros confunden resultados contables con causas. 
Los déficits comerciales reflejan transacciones entre productores y compradores, y esas transacciones son el resultado de incentivos y señales de precios. 
Los consumidores norteamericanos compran productos importados en lugar de bienes de fabricación estadounidense porque las importaciones son más baratas. 
Esta ventaja de precios suele deberse a los tipos de cambio en lugares como China y Japón, cuyas monedas están subvaluadas entre el 25% y el 40%, lo cual, muchas veces, contrarresta las ventajas de la eficiencia norteamericana. 
Los tipos de cambio subvaluados son sólo una de las políticas que los países utilizan para impulsar las exportaciones y restringir las importaciones, de manera de tener excedentes comerciales, mientras que sus socios comerciales (entre ellos, Estados Unidos) experimentan déficits. 
Las políticas destinadas a asegurar el crecimiento impulsado por las exportaciones también incluyen subsidios a las exportaciones y barreras a las importaciones. 
En la era moderna de la globalización, el crecimiento liderado por las exportaciones está complementado por políticas destinadas a atraer la inversión extranjera directa (IED), una combinación que fue particularmente exitosa en China. 
Estas políticas de IED incluyen subsidios a la inversión, deducciones impositivas y exenciones de la regulación y las leyes internas. 
Estas políticas alientan a las corporaciones a desviar la producción a los países en desarrollo, que ganan capacidad de producción moderna. 
Esto aumenta las exportaciones de los países en desarrollo y reduce su demanda de importaciones (o la incrementa en un ritmo menor que el crecimiento de las exportaciones). 
Mientras tanto, las corporaciones reducen la capacidad industrial y la inversión interna en el país, lo cual reduce las exportaciones del país a la vez que aumentan las importaciones. 
Una vez más, China ofrece una clara evidencia de estos patrones, ya que casi el 60% de las exportaciones chinas son producidas por corporaciones extranjeras. 
Esta historia es esencialmente diferente de las hipótesis de la escasez y el exceso de ahorros, y conduce a políticas absolutamente diferentes. 
Los países en desarrollo necesitan crecer, pero hoy es más fácil adquirir capacidad y crecer a través de IED que desarrollar mercados internos de consumo masivo. 
En consecuencia, en lugar de enfrentar un exceso de ahorros, la economía global enfrenta un problema de fallo de la demanda en los países en desarrollo. 
El desafío es lograr que las corporaciones inviertan en los países en desarrollo, pero con el objetivo de producir para los consumidores locales. 
Esto requiere expandir los mercados en los países en desarrollo, lo cual implica afrontar la desigualdad de ingresos y hacer que los ingresos lleguen a las manos correctas –un gran desafío organizativo que está fuera de radar ya que los economistas se concentran exclusivamente en el ahorro y las cuestiones de ofertismo. 
Los estándares laborales, los salarios mínimos y los sindicatos son parte de la solución, como lo fueron en los países que se desarrollaron con éxito. 
Históricamente, los sindicatos han sido particularmente importantes ya que realizan una negociación salarial descentralizada que vincula los salarios con la productividad de las empresas. 
En consecuencia, los salarios son sostenidos por el mercado. 
El gasto de los gobiernos también puede ayudar, pero su papel es limitado. 
Los países que sustituyen el gasto de mercado por el gasto gubernamental o bien generan déficits presupuestarios inflacionarios, o bien terminan con índices tributarios excesivamente altos que destruyen los incentivos. 
Sin embargo, ninguna solución es posible si antes no dejamos de lado las hipótesis de la escasez y el exceso de ahorros y vinculamos los desequilibrios financieros globales de hoy con los patrones de producción globales y la demanda inadecuada en los países en desarrollo. 
Los reclamos tortuosos de que el ahorro es simplemente la otra cara del consumo y el gasto de inversión son el equivalente económico del argumento de Humpty Dumpty en A través del espejo : “Cuando uso una palabra, significa exactamente lo que yo quiero que signifique”. 

La fragmentación de Iraq 
El proyecto de constitución de Iraq probablemente se aprobará en el referéndum que se llevará a cabo e 15 de octubre. 
Pero en última instancia no importa que se ratifique o no, ya que la constitución -y todo el proceso de elaboración del documento- es totalmente ajeno a las realidades de un país que ya no existe como un cuerpo político coherente. 
El problema no es con la constitución sino con la concepción generalizada -casi una idea fija- de que Iraq es un Estado-nación moderno viable y que todo lo que se necesita para hacerlo funcionar debidamente son las instituciones políticas adecuadas. 
Pero esto es una falacia, y los líderes responsable deberían de empezar a pensar en alternativas. 
El Estado iraquí, creado en los años 1920 por los planificadores imperialistas británicos (con Winston Churchill a la cabeza), es una extraña mezcla de tres provincias desiguales del viejo imperio otomano: Mosul en el norte de mayoría kurda, Bagdad en el centro con una mayoría árabe sunita, y Basora en el sur de mayoría árabe chiíta. 
Por sus propias razones políticas, los británicos dieron el control de todo el país a los árabes sunitas (que nunca fueron más del 25% de la población) e incluso importaron un príncipe árabe sunita hashemita para gobernar su invento. 
Desde entonces, el país sólo pudo mantenerse unido con mano de hierro: la historia de Iraq está repleta de revueltas chiítas, kurdas e incluso cristianas asirias, todas reprimidas de manera sangrienta por la minoría sunita en el poder. 
A lo largo de su historia, el Iraq moderno siempre ha sido el más opresor de los países árabes. 
El régimen de Sadam fue simplemente el más brutal de una larga serie de regímenes sunitas. 
Fue la hegemonía sunita - y no meramente el régimen del Ba'ath de Sadam- la que fue derrocada por Estados Unidos. 
Pero dada la historia y demografía de Iraq, el intento estadounidense de recrear el país como una democracia funcional ha encallado en tres rocas: el fortalecimiento de la mayoría chiíta, el rechazo kurdo a abandonar el mini Estado de facto en el norte que han ganado con tanto trabajo, y la campaña violenta de los sunitas para socavar cualquier sistema que ellos no dirijan. 
En resumen, el proyecto de constitución es un intento de cuadrar el círculo. 
La resistencia sunita -una guerrilla y una guerra terrorista que se prepararon bien en los últimos años del régimen de Sadam- seguirá intentando destruir cualquier manifestación de orden que represente a la actual coalición mayoritaria chiíta-kurda. 
Los sunitas continuarán con sus ataques asesinos sobre los chiítas, los kurdos y la coalición militar dirigida por Estados Unidos. 
Probablemente boicotearán el referéndum constitucional y todas las elecciones subsecuentes, tal como han boicoteado las elecciones pasadas. 
Después de todo, dada la lógica brutal de su larga hegemonía en Iraq, ¿por qué contemplarían los sunitas someterse a un proceso que está basado en su estatus minoritario, particularmente cuando áreas completas del país están bajo el control efectivo de la insurgencia sunita? 
De igual manera, ¿por qué se someterían los chiítas, por su parte, a la hegemonía sunita en vez de construir su propia estructura política en el sur, siguiendo el modelo de lo que los kurdos han logrado en el norte? 
Seamos francos: a Iraq le está sucediendo lo que a Yugoslavia cuando se desintegró a principios de los años 1990. 
Esto debería reconocerse y, en última instancia, aceptarse a pesar de las normas diplomáticas convencionales sobre la inviolabilidad de la integridad territorial de los Estados existentes. 
Por supuesto, esas normas son útiles. 
Pero una vez que un Estado se desintegra, como pasó en Yugoslavia, ninguna fórmula constitucional puede salvarlo. 
Las constituciones funcionan sólo cuando todas las partes están interesadas en operar dentro del marco propuesta -y este obviamente no es el caso en Iraq. 
No es sacrosanto mantener la existencia de Estados multiétnicos y multireligiosos si los grupos que los constituyen no quieren vivir juntos. 
Al contrario, hay lecciones que se deben aprender de la desaparición de la Unión Soviética, Yugoslavia, e incluso -tal vez en particular- Checoslovaquia, la cual negoció su división sin violencia. 
En contraste, la actual Bosnia y Herzegovina es un ejemplo de otro intento fallido por conservar con vida una entidad multiétnica decrépita: no funciona y el país se mantiene unido solamente por el poder casi dictatorial del Alto Representante de la comunidad internacional y por la presencia de tropas extranjeras. 
Es tiempo de encarar la realidad: la región kurda en el norte está funcionando de manera razonable y hasta ha sido capaz de disipar el temor turco de que su existencia agravaría su propio problema kurdo. 
Dado que los chiítas están construyendo su propia organización en el sur, a las áreas sunitas debería permitírseles tomar su propio camino. 
Esto puede ser más propicio para la paz que el tratar de imponerles una ocupación repudiada o una hegemonía chiíta igualmente odiada. 
El surgimiento de tres Estados -o regiones altamente autónomas- en vez de un Iraq unificado se está dando de cualquier manera, con o sin constitución. 
Parece que nadie puede volver a unir los fragmentos de Iraq. 
Pero se necesitará valor para aceptar lo que está sucediendo ante nuestros propios ojos en lugar de seguirse aferrando a la quimera de un Estado iraquí consolidado. 
De hecho, reconocer lo obvio en Iraq también significa aceptar que hay motivos para la esperanza. 
Como en la ex Yugoslavia, las entidades separadas que ahora aparecen pueden tener una mejor oportunidad de desarrollar algo parecido a una administración representativa y, a la larga, democrática que si se fuerza a las comunidades en guerra de Irak a vivir juntas en la cárcel que el país siempre ha sido para la mayoría de sus ciudadanos. 

La Internacional Iliberal 
VARSOVIA – Durante su primera década al mando de la Unión Soviética, Stalin respaldó la idea de “socialismo en un solo país”, es decir que hasta que las condiciones estuvieran dadas, el socialismo debía limitarse a la URSS. 
Cuando el primer ministro húngaro Viktor Orbán declaró, en julio de 2014, su intención de crear una “democracia iliberal”, casi todos creyeron que hablaba de “iliberalismo en un solo país”. 
Ahora, Orbán y Jarosław Kaczyński (líder en Polonia del partido gobernante Ley y Justicia, y titiritero del gobierno sin ocupar cargo alguno), han proclamado una contrarrevolución cuyo objetivo es convertir la Unión Europea en un proyecto iliberal. 
Tras una jornada de sonrisas y elogios mutuos durante la conferencia de este año en Krynica, que se presenta a sí misma como un Davos regional, y en la que se designó a Orbán “Hombre del Año”, Kaczyński y Orbán anunciaron su intención de liderar a cien millones de europeos en el intento de rehacer la UE según un modelo nacionalista/religioso. 
Uno se imagina a Václav Havel (otrora receptor del mismo galardón) revolcándose en la tumba ante el anuncio. 
Y la ex primera ministra ucraniana Yuliya Tymoshenko (otra galardonada) debe estar muy alarmada: su país está siendo asolado por la Rusia del presidente Vladimir Putin, patriarca del iliberalismo y modelo de rol para Kaczyński y Orbán. 
Ambos hombres buscan aprovechar la oportunidad presentada por el referendo del Brexit en el Reino Unido, que demostró que en la UE actual, el modo discursivo preferido de los demócratas iliberales (la mentira y la calumnia) puede ser política y profesionalmente redituable (basta preguntarle al nuevo secretario de asuntos exteriores del RU, Boris Johnson, prominente partidario del Brexit). 
La combinación de sus respectivas habilidades puede convertir al par Orbán/Kaczyński en una amenaza peor de lo que muchos europeos querrían creer. 
El aporte de Orbán a la sociedad mutua es claro: su variante “pragmática” de populismo. Orbán alineó su partido Fidesz con el Partido Popular Europeo, lo que lo mantiene formalmente dentro de la ortodoxia política y convierte a la canciller alemana Angela Merkel en aliada y protectora política (no obstante el iliberalismo de su modo de gobierno). 
Pero Kaczyński eligió aliar a Paz y Justicia con la marginal Alianza de los Conservadores y Reformistas Europeos, y se pelea casi todo el tiempo con Alemania y la Comisión Europea. 
Además, Orbán es más mundanal que su socio polaco. 
Igual que Donald Tusk (ex primer ministro polaco y actual presidente del Consejo Europeo), Orbán se encuentra con otros políticos para jugar al fútbol; en cambio Kaczyński es una especie de ermitaño que vive solo y se pasa las noches mirando rodeo español por TV. 
Parece vivir fuera de la sociedad; mientras sus partidarios, al parecer, lo colocan por encima de ella, como el mesías ascético de una Polonia renacida. 
El aporte de Kaczyński a su alianza con el oportunista Orbán es ese fervor místico, un mesianismo surgido de la historia de Polonia: la idea de que es una nación elegida, con una misión especial asignada por Dios, prueba de lo cual es la trágica historia del país. 
Levantamientos, guerras, particiones: son las cosas en las que debe pensar un polaco cada día. 
Las identidades mesiánicas favorecen a cierta clase de líderes; aquellos que, como Putin, parecen animados por un sentido de misión (que en el caso del líder ruso, es la misma proclamada por los zares: ortodoxia, autocracia y nacionalidad). 
Así que mientras Orbán es un cínico, Kaczyński es un fanático, para quien el pragmatismo es signo de debilidad. 
Orbán nunca haría nada contra sus propios intereses; 
Kaczyński lo ha hecho muchas veces. 
Por ejemplo, sus ataques a miembros de su propio gobierno de coalición llevaron a que Kaczyński perdiera el poder en 2007, apenas dos años después de haberlo ganado. 
Parece que no tuviera planes; lo que tiene son visiones, no de reforma fiscal o reestructuración económica, sino de un nuevo tipo de Polonia. 
Orbán no busca nada por el estilo. 
No quiere crear una nueva Hungría; su único objetivo es, como el de Putin, seguir en el poder por el resto de su vida. 
Tras gobernar como un liberal en los noventa (cuando allanó el camino para la entrada de Hungría a la OTAN y la UE) y luego perder, Orbán ve en el iliberalismo el medio para seguir ganando mientras le quede aliento. 
El iliberalismo de Kaczyński es del alma. 
A los que no están en su bando, los llama “polacos de la peor clase”. 
El Homo Kaczyńskius es un polaco obsesionado con el destino del país, que muestra los dientes a críticos y contrarios, particularmente si son extranjeros. 
Los gays y las lesbianas no pueden ser verdaderos polacos. 
Todo elemento foráneo dentro de Polonia es una amenaza. 
El gobierno de Libertad y Justicia no recibió ni un solo refugiado de los apenas 7500 que Polonia (un país de casi 40 millones) acordó con la UE. 
A pesar de que sus motivos para abrazar el iliberalismo son diferentes, Kaczyński y Orbán coinciden en su significado práctico: la creación de una nueva cultura nacional. 
Los medios financiados por el Estado dejan de ser públicos, para pasar a ser “nacionales”. 
Los concursos de la administración pública se eliminan y se llenan las dependencias estatales de leales y mercenarios del partido. 
El sistema educativo se convierte en un vehículo para fomentar la identificación con un pasado glorioso y trágico. 
La financiación pública de emprendimientos culturales es sólo para aquellos que exalten a la nación. 
Para Kaczyński, la política exterior está en función de la política histórica. 
En esto, difiere de su socio: mientras el pragmatismo de Orbán le impide un antagonismo excesivo con sus socios europeos y estadounidenses, a Kaczyński el cálculo geopolítico lo tiene sin cuidado. 
Después de todo, un mesías no negocia sus creencias ni se arrodilla ante nadie: vive para proclamar la verdad. 
Así que en su mayor parte, la política exterior de Kaczyński es un tendencioso seminario de historia, según el cual Polonia fue traicionada por Occidente, y cuya fortaleza (hoy y siempre) le viene del orgullo, la dignidad, el coraje y la autoconfianza absoluta. 
Sus derrotas son victorias morales que demuestran la fuerza y la valentía de la nación, y le permiten, a la manera de Cristo, volver de los muertos tras 123 años de ausencia del mapa europeo. 
La cuestión para Europa ahora es si el matrimonio del populismo mesiánico y el oportunista se desmarginalizará y extenderá por toda la UE, o si quedará confinado en Europa central. 
El expresidente francés Nicolas Sarkozy, con la mirada puesta en volver al poder en 2017, ya está adoptando parte del vocabulario y de las posturas del eje Kaczyński/Orbán. 
Johnson, por su parte, mostró afinidad con sus métodos. 
¿Se les sumarán otros? 

Mantener Internet libre de impuestos 
WASHINGTON, DC – Cuando se desencadena una de las mayores protestas en Europa del Este después de la caída del comunismo, sin duda se ha logrado convulsionar al electorado. 
Y eso es exactamente lo que hizo el gobierno húngaro al intentar establecer recientemente un impuesto sobre Internet de .50 euros (0,62 dólares) por gigabyte. 
Encolerizados por lo que esta medida representa en el plano político y por su real impacto económico, más de 100 mil manifestantes se reunieron en Budapest, y con ello lograron que el gobierno del primer ministro Viktor Orbán diera rápidamente marcha atrás. 
El impuesto que el gobierno húngaro intentaba establecer era absurdo, similar a fijar una cuota por la lectura de libros o a cobrar a la gente por mantener conversaciones con sus amigos. 
Si bien la medida ha sido suspendida (aun cuando Orbán ha dejado entrever la posibilidad de reintroducirla pero de otra forma), la preocupación persiste porque es parte de un patrón inquietante. 
Un gran número de países ha introducido impuestos y aranceles que dificultan la adopción y el uso de las tecnologías de la información y las comunicaciones (TIC). 
En total, 31 países, entre ellos Turquía, Brasil y Grecia, adicionan un 5% o más al impuesto normal sobre el valor agregado. 
En Hungría, el impuesto sobre Internet habría resultado particularmente pernicioso porque habría aumentado el costo del tráfico de datos entre un 5 % y 15%, y afectado aún más a las personas suscritas a banda ancha fija, sobre todo a los jóvenes y a los pobres, a quienes representaría una carga significativa. 
El tope de 2.30 euros por persona, sugerido a la ligera después de las primeras protestas públicas, y antes de que la iniciativa fuera retirada, habría ayudado en poco a aliviar la carga a los usuarios de Internet de bajos recursos, y sin embargo reduciría de forma drástica los ingresos totales del programa. 
Como los manifestantes en Budapest señalaban, el impuesto no es conveniente para Hungría ni para otros países. 
Los gobiernos con problemas de liquidez adoptan esta clase de impuestos porque los bienes y servicios de las TIC son un blanco fácil para las autoridades fiscales. 
Además, se les suele identificar erróneamente como productos de lujo, sin tener en cuenta la importancia central que ha adquirido Internet en la vida de los ciudadanos. 
En definitiva, estas políticas resultan contraproducentes. 
El consiguiente aumento de los precios dificulta la adopción y el uso de las TIC, lo que genera una disminución de los ingresos fiscales por la compra de bienes y servicios. 
Además, los estudios muestran un efecto indirecto aún más importante: restringir la adopción de las TIC frena el crecimiento y en última instancia tiene un efecto negativo sobre la recaudación fiscal total, y con ello se contrarresta cualquier ingreso derivado de los precios por el uso de Internet. 
En India, por ejemplo, un estudio demostró que por cada dólar recaudado mediante los aranceles sobre las importaciones de productos TIC importados, la menor productividad provocaba una pérdida económica de 1.30 dólares. 
Gravar las TIC equivaldría hoy en día a consumir las reservas para la próxima siembra. 
La adopción de las TIC impulsa un cambio tecnológico fundamental que podría transformar una amplia gama de industrias y la vida cotidiana de los ciudadanos. 
En las empresas, las TIC pueden incrementar la eficiencia y facilitar la coordinación; en los hogares, aumentar los ingresos y hacer más práctica la vida diaria. 
Los beneficios generados por los bienes y servicios de las TIC crecen de manera significativa a medida que aumenta el número de empresas y consumidores que comienzan a utilizarlos. 
Las políticas gubernamentales inteligentes como los subsidios o exenciones fiscales para la compra de las TIC impulsan su adopción al beneficiar a los usuarios que de otro modo no tendrían la posibilidad de pagarlos. 
Un gravamen sobre Internet, al igual que otros impuestos y aranceles sobre bienes y servicios de las TIC, tienen el efecto contrario. 
El impuesto propuesto por el gobierno húngaro era particularmente pernicioso debido a las deficiencias en su concepción. 
Como era una tarifa fija de 0,50 euros por gigabyte, su porcentaje en el gasto total de las TIC habría aumentado a medida que disminuyera el costo del gigabyte, como probablemente ocurrirá. 
Fijar un tope a un impuesto de esta clase impediría el incremento de la tasa, pero la mayor demanda de anchos de banda provocaría que la mayoría de los usuarios alcanzara rápidamente el límite máximo, lo que afectaría no sólo a los consumidores más pobres, sino también a las nuevas y pequeñas empresas. 
Imposibilitar el acceso a Internet de los sectores más pobres y emprendedores no es la manera de financiar un gobierno. 
Los países se beneficiarían más con políticas de promoción de las TIC, como la eliminación de impuestos y aranceles sobre sus productos y servicios, la eliminación de las barreras no arancelarias como las impuestas en los servicios de almacenamiento local de datos, y el fomento de la innovación y la transformación digital en sectores económicos mediante reformas de la normativa y del régimen de adquisiciones. 
El aumento de la productividad, la competitividad y el crecimiento económico brindarían una base mucho más estable y favorable para incrementar los ingresos fiscales. 
La Unión Europea en su conjunto ha hecho un buen trabajo para mantener bajos los impuestos y aranceles sobre las TIC, a pesar de las considerables dificultades fiscales que enfrentan muchos países. 
De hecho, la aplicación general del régimen fiscal no discriminatorio ha ayudado en gran medida a la adopción de las TIC. Por su parte, la comisaria europea de Agenda Digital se pronunció enérgicamente contra el impuesto propuesto por Hungría, calificándolo como "una idea particularmente mala." 
El único país de la UE con impuestos considerables sobre los productos y servicios de las TIC (aproximadamente un 9%) es Grecia, tal vez un caso especial en Europa. 
Las recientes actuaciones de los responsables del diseño de políticas húngaros demuestran que ningún país está exento de malas ideas políticas. 
Los gobiernos necesitan ingresos, pero la manera de generarlos moldea las economías de sus países según se fomente un tipo de transacción y desalienten otro. 
Las políticas que impulsan la adopción de las TIC son una la vía adecuada para el crecimiento económico inclusivo y de largo plazo. 
Como quedó demostrado con el caso de Hungría, en última instancia les corresponde a los ciudadanos pedir cuentas a sus gobiernos y asegurarse de que las políticas fiscales y arancelarias redunden en beneficios para todos. 

La fallida campaña de mentiras del gobierno húngaro 
NUEVA YORK – En octubre, el gobierno húngaro envió cuestionarios a los cuatro millones de hogares del país, para pedir la opinión de la gente sobre siete oraciones en las que describía mi presunto plan para inundar Europa, y en particular Hungría, con migrantes y refugiados musulmanes; siete afirmaciones hechas por el gobierno, respecto de lo que denomina “plan Soros”. 
Yo refuté todas y cada una, sobre la base de mis declaraciones públicas, o de la falta de declaraciones públicas que las respalden. 
Ahora, el gobierno publicó los supuestos resultados de la “consulta nacional” respecto del plan que me atribuye, y asegura que la convocatoria fue un éxito sin precedentes. 
Dejo al pueblo húngaro decidir si la cifra de 2 301 463 participantes (de una población de 9,8 millones) fue inflada, y hasta qué punto. 
Inspeccionar la lista de los que participaron y verificar si de veras lo hicieron no debe ser imposible. 
Pero en vez de eso, quiero concentrarme en la sustancia de la campaña. 
La consulta nacional y la publicación de los resultados son sólo un elemento más en una masiva campaña de propaganda en curso, financiada por los contribuyentes húngaros, en beneficio de un gobierno profundamente corrupto que busca desviar la atención de su incapacidad para satisfacer las legítimas aspiraciones de los húngaros, particularmente en materia de educación y salud. 
La campaña empezó a mitad de año, cuando el gobierno empapeló los espacios públicos con afiches en los que aparezco con una gran sonrisa, junto a las palabras “no dejes que Soros se ría último”. 
Otros afiches me retrataban como un titiritero manejando a políticos opositores. 
Como muchos han señalado, toda la campaña desprende un inconfundible tufillo antisemita. 
El gobierno quiere hacer creer que soy un enemigo del pueblo húngaro. 
Nada más lejos de la verdad. 
Abrí mi primera fundación de beneficencia en Hungría, en 1984, cuando el país todavía estaba bajo dominio soviético. 
Desde entonces, la fundación proveyó más de 400 millones de dólares para ayudar al país donde nací. 
En los noventa, cuando el ciudadano húngaro de a pie luchaba con la transición del comunismo a una economía de mercado, la fundación financió la entrega gratuita de leche para las escuelas primarias de Budapest y proveyó los primeros aparatos de diagnóstico por ultrasonido a hospitales húngaros. 
Más de 3200 húngaros han recibido becas de estudio de la fundación. 
Muchos de ellos se graduaron en la Universidad Centroeuropea (CEU), que fundé en Budapest a principios de los noventa, y que hoy está entre las cien mejores universidades del mundo en ciencias sociales, un logro destacable para una institución académica tan nueva. 
Otro elemento de la campaña de propaganda fue atribuirle a la expresión “sociedad abierta” un significado distinto al que le doy, y que me veo obligado a aclarar. 
Cuando digo “sociedad abierta”, no me refiero a abrir las fronteras a la migración masiva para que destruya la presunta identidad cristiana de Hungría, como me adjudica el gobierno. 
Una sociedad abierta es aquella que se basa en la idea de que nadie es dueño de la verdad absoluta, y de que para convivir en paz debemos respetar a las minorías y a las opiniones minoritarias. 
Es, sobre todo, una sociedad basada en el pensamiento crítico y en un vigoroso debate abierto sobre las políticas públicas. 
Por eso hoy mi fundación (entre muchas otras entidades, incluida la Unión Europea) da apoyo a grupos como la Unión Húngara por las Libertades Civiles y el Comité Húngaro de Helsinki, que protegen y promueven los valores y principios fundacionales de la UE. 
El gobierno también afirma que controlo las instituciones europeas en Bruselas, y que uso ese control para imponer el perverso “plan Soros” a los estados miembros de la UE. 
Es un absurdo. 
Las decisiones sobre cómo responder a la crisis migratoria las toman los estados miembros de la UE, incluido el gobierno húngaro. 
Sugerir lo contrario es un insulto a la inteligencia del pueblo húngaro. 
Es verdad que tengo creencias muy firmes respecto de cómo deberían responder Europa y el resto del mundo desarrollado a la crisis de los refugiados, y que las he defendido abierta y decididamente. 
Esas creencias se originan en mi experiencia personal. 
En 1947 llegué a Gran Bretaña desde Hungría como refugiado (pero jamás he alentado a otros a imitarme). 
Mis padres, junto con otros 200 000 húngaros, se fueron del país tras la derrota de la revolución de 1956 y obtuvieron asilo en los Estados Unidos. 
La primera vez que publiqué mis ideas sobre la crisis de refugiados fue en septiembre de 2015; desde entonces, las he ido revisando conforme cambiaba la situación en el terreno. 
En 2015 afirmé que los países desarrollados podían admitir al menos un millón de refugiados al año; más tarde, reduje esa cifra a 500 000, de los que sugerí que Europa podía aceptar 300 000. 
El principio que me guía en este tema es que la distribución de refugiados dentro de la UE sea enteramente voluntaria: que no se obligue a los estados miembros a admitir refugiados que no quieren, ni se obligue a los refugiados a radicarse en países donde no son queridos. 
Los estados miembros que se nieguen a aceptar refugiados tienen muchas otras formas de hacer una contribución apropiada; pero la crisis de refugiados es un problema europeo, así que necesita una solución europea, no 28 soluciones separadas. 
Este es el conjunto de propuestas que, distorsionándolo deliberadamente, el gobierno húngaro llama “plan Soros”. 
Por desgracia, la UE no adoptó mis ideas, y la irrespirable atmósfera política creada por Hungría (y Polonia) dificulta la recepción e integración de refugiados en Europa. 
Aunque no culpo a los gobiernos húngaro y polaco por negarse a aceptar refugiados que no quieren, sí los considero en gran medida responsables de impedir una solución europea. 
Recuerdo lo sucedido en la Segunda Guerra Mundial, cuando otro grupo de personas fue elegido como chivo expiatorio de los problemas de Europa. 
Las heridas del pasado dejaron profundas cicatrices que todavía no han curado, y que ahora algunos están reabriendo. 
El verdadero propósito de la campaña de propaganda del gobierno es atizar el miedo y el odio en el pueblo húngaro y volverlo indiferente al sufrimiento ajeno. 
Pero me complace informar que la campaña ha sido un rotundo fracaso. 
Aunque el gobierno húngaro movilizó todos sus recursos, la opinión pública no mordió el anzuelo. 
Mi breve discurso en la televisión húngara atrajo a más de un millón de espectadores, y las redes sociales se llenaron de expresiones de afecto y apoyo. 
Sumamente alentado por esta respuesta, me comprometo a dedicar los años restantes de mi vida a abogar por la libertad de pensamiento y expresión, la libertad académica y la protección de las minorías y de las opiniones minoritarias, no sólo en mi Hungría natal, sino en todo el mundo. 


Los estragos no naturales de los huracanes 
PRINCETON – La temporada de huracanes del Atlántico en 2017, que comenzó oficialmente el 1 de junio y terminará el 30 de noviembre, probablemente sea la más cara de la historia. 
Los huracanes se han cobrado la vida de unas 300 personas en la región esta temporada, y los cálculos de los daños hasta el momento rondan los 224.000 millones de dólares. 
En una escala que mide la energía ciclónica acumulada de los huracanes, esta temporada es la primera en registrar tres tormentas por encima de 40. 
Afortunadamente, una de las tres, el huracán José, se mantuvo esencialmente en el mar, donde los daños que causó fueron pocos; pero los huracanes Irma y María causaron una destrucción generalizada en el Caribe, inclusive en Puerto Rico. 
Irma tenía una energía ciclónica acumulada de 66,6, la tercera más alta que alguna vez se haya registrado. 
El huracán Harvey tenía menos energía pero trajo aparejadas lluvias e inundaciones sin precedentes en Houston y otras partes de Texas y Luisiana. 
Harvey puede ser la tormenta más cara en la historia de Estados Unidos, excediendo inclusive el costo de la reconstrucción de Nueva Orleans después del huracán Katrina en 2005. 
Las cifras de empleo demuestran que Estados Unidos perdió 33.000 empleos en septiembre, cifra que los analistas atribuyen a los huracanes. 
Entonces, justo cuando parecía que la temporada estaba amainando, el huracán Nate causó por lo menos 24 muertes en Costa Rica, Nicaragua y Honduras, antes de dirigirse a Estados Unidos. 
Harvey, Irma y María fueron tormentas extraordinariamente poderosas. 
Pero la cantidad de vidas perdidas y el volumen del daño ocasionado reflejan decisiones humanas. 
La estrategia tristemente célebre de laissez-faire de Houston en materia de zonificación permitió que se construyeran viviendas en planicies aluviales. 
Entre 1996 y 2010, informó el Houston Chronicle, la región perdió más de 21.000 hectáreas de humedales, donde podría haberse absorbido parte del agua de lluvia. 
La capacidad de drenaje del agua pluvial no tuvo el mismo ritmo que la expansión de las áreas pavimentadas. 
En una ciudad con controles de planificación más previsores, habría habido menos pérdidas de vidas y menos daños. 
La planificación a futuro puede permitir ahorrar grandes cantidades. 
Según un estudio independiente realizado para la Agencia Federal para el Manejo de Emergencias de Estados Unidos, un dólar que se gasta en mitigar los desastres les ahorra a los contribuyentes 3,65 dólares en promedio y, a la sociedad, otros 4 dólares. 
El ratio costo-beneficio es aún mayor en los países en desarrollo. 
En Bangladesh, donde millones de personas viven en deltas fértiles pero proclives a las inundaciones, la organización sin fines de lucro Islamic Relief descubrió que, elevando los terrenos en los que vivía la gente, se podía ofrecer protección a largo plazo contra las inundaciones a un costo de 400 libras (525 dólares) por familia. 
De lo contrario, era probable que la familia perdiera todo en una inundación importante, en cuyo caso necesitaría 440 libras en ayuda de emergencia en un solo mes. 
Bangladesh también ha salvado muchas vidas construyendo refugios para las tormentas y ofreciendo advertencias por anticipado antes de las tormentas. 
A pesar de la evidencia clara y cada vez mayor de la relación costo-beneficio de una acción oportuna para mitigar el daño que causan las tormentas, el mundo gasta mucho más en ayuda y reconstrucción post-desastre que en mitigación, y esto es específicamente válido en los países pobres. 
Eso es entendible porque, inclusive en los buenos tiempos, los países pobres tienen escasos recursos. 
Sin embargo, debería ser más fácil cambiar el equilibro del gasto de las organizaciones de ayuda humanitaria. 
Informes de Naciones Unidas y del Banco Mundial indican que entre 2000 y 2008, los gobiernos de los países ricos dedicaron el 20% de toda la ayuda al trabajo de socorro luego de los desastres, pero menos del 1% a la prevención de desastres. 
Dos elementos de la psicología humana contribuyen a nuestra negligencia irracional de las medidas preventivas. 
No somos buenos para darle el peso apropiado a los acontecimientos de bajo riesgo, por más catastróficos que puedan ser, y estamos más preocupados por salvar a gente identificable que por salvar vidas cuando no conocemos quiénes serán salvados. 
La primera deficiencia está demostrada por la necesidad de legislación que garantice que la gente que viaja en automóvil se abroche el cinturón de seguridad, aunque cualquier cálculo racional del costo-beneficio indicaría que hacerlo es la opción sensata. 
La segunda se refleja en nuestra voluntad para gastar sumas casi ilimitadas para rescatar a mineros atrapados y nuestro rechazo a pagar por normas de seguridad más estrictas que salvarían más vidas a un costo más bajo. 
Empatizamos con los mineros atrapados, pero no podemos identificarnos con la gente cuya vida se salvará si contamos con medidas de seguridad más estrictas. 
Sin embargo, cada "vida estadística" salvada será, a su vez, la vida de una persona identificable. 
Finalmente, ¿qué podemos decir de las tormentas? 
Pensamos en los huracanes como episodios naturales e irresistibles, de modo que todo lo que podemos hacer es reducir la pérdida de vidas y el daño que causan. 
Sin embargo, los científicos dedicados al clima nos han venido advirtiendo desde hace décadas que la continua emisión de gases de tipo invernadero está haciendo subir la temperatura de nuestro planeta. 
Aunque es imposible atribuir cualquier tormenta en particular al cambio climático, sabemos que cuando se forman tormentas tropicales como consecuencia de una mayor temperatura del agua se vuelven más fuertes y más intensas. 
Los científicos dedicados al clima, por lo tanto, han previsto huracanes más frecuentes y más dañinos. 
La temporada de huracanes del Atlántico en 2017 se suma a la creciente evidencia en respaldo de esa predicción. 
El costo de reparar el daño debe tenerse en cuenta en la discusión sobre el costo-beneficio de pasar a usar fuentes de energía limpias y reducir las emisiones de metano causadas por la industria de la carne. 
La pregunta no es si podemos o no afrontar un cambio a energía limpia y a alimentos más amigables con el medio ambiente, sino si podemos darnos el lujo de seguir viviendo con un planeta que se calienta y todas sus consecuencias. 

Los frutos más próximos de la lucha contra el cambio climático 
NUEVA YORK – El mes próximo, los signatarios del Protocolo de Montreal relativo a las sustancias que agotan la capa de ozono se reunirán en Kigali, Ruanda, para ponderar una enmienda al tratado que reduciría gradualmente, hasta eliminarlos, el uso de hidrofluorocarbonos, o HFC, uno de los seis principales gases de invernadero que se suele usar en los sistemas de climatización y refrigeración. 
La enmienda ayudaría a reforzar el desarrollo sostenible y podría evitar la emisión de entre 100 y 200 billones de toneladas de estos gases para el año 2050, lo suficiente como para hacer avanzar al mundo una cuarta parte del camino necesario para el objetivo de calentamiento global de 2º Celsius acordado en la cumbre climática de París de diciembre de 2015. 
El Protocolo de Montreal se creó para reparar la capa de ozono, que protege al planeta de los niveles letales de los rayos ultravioletas. 
Hasta ahora ha tenido un éxito notable: cerca de 100 sustancias químicas que destruyen la capa de ozono se han dejado de producir en las últimas tres décadas. 
La capa de ozono está mejorando y, según las últimas estimaciones, se podría recuperar para el año 2065, con lo que se ahorrarían billones de dólares en atención de salud y costes agrícolas a nivel mundial. 
Gran parte de esta mejora se debe a los HFC, que son una excelente alternativa a los clorofluorocarbonos más antiguos y perjudiciales para la capa de ozono, que se han dejado de producir. 
Sin embargo, algunos de los HFC son 4000 veces más potentes como gases de invernadero que el dióxido de carbono, por lo que son un desastre para el cambio climático, y su uso aumenta en un 10% anual. 
Por ello, tiene sentido centrarse en los HFC en la lucha contra el cambio climático. 
Para comenzar, su reducción puede conllevar beneficios económicos gracias a las importantes mejoras en eficiencia energética que permiten los sistemas de refrigeración y climatización más modernos. 
Con solo ir poniendo en funcionamiento sistemas de climatización más eficientes, se lograría una reducción de emisiones equivalente a 2 500 plantas generadoras medianas de máximo rendimiento (las que aportan energía a la red en periodos de alta demanda, como el verano). 
En China, pasar al uso de refrigerantes más ecológicos e impulsar la eficiencia energética de los sistemas de climatización y refrigeración podría ahorrar el equivalente en emisiones a ocho represas hidroeléctricas Tres Gargantas. 
En India, equivaldría a más que duplicar la actual Misión Solar Nacional, promovida por el gobierno para aumentar la penetración de la energía solar y la construcción de nuevas plantas solares instaladas en terrenos y techos. 
Muchos países, como la Unión Europea y los Estados Unidos, Belice, Burkina Faso, Colombia, Egipto, Serbia y Yemen, ya reconocen estos importantes beneficios y están adoptando medidas unilaterales para ir abandonando el uso de los HFC. 
Si se logra un sólido acuerdo en Kigali, esta iniciativa ganaría impulso y se obtendría apoyo financiero para los países en desarrollo que deseen hacer la transición a tecnologías más modernas pero carecen de los recursos necesarios para ello. 
En el sector privado, gigantes de la venta minorista como Walmart, Nestle y Tesco se han unido al Foro de Bienes de Consumo, una iniciativa climática cooperativa, y han acordado ir eliminando los productos con HFC. 
Mediante una iniciativa llamada “¡Refrigerantes, naturalmente!”, las Naciones Unidas y Greenpeace están trabajando con Coca-Cola, Pepsico, Redbull y Unilever con el mismo fin. 
No hay duda de que en la reunión de Kigali se producirá una importante enmienda sobre los HFC. 
Sin embargo, a algunos países de zonas especialmente tórridas del mundo les preocupa que no funcionen tan bien las alternativas más ecológicas para reemplazar los sistemas de climatización tan esenciales para ellos. 
El acuerdo puede abordar estas inquietudes mediante una exención temporal para estos países mientras otros adoptan los sistemas más modernos y demuestran su eficacia. 
El calentamiento global ya está teniendo efectos devastadores sobre algunos de los pueblos más vulnerables del planeta. 
En último término, todos los países tendrán que encontrar maneras de avanzar en la reducción de los HFC y el cambio climático a nivel general, a través de los planes de acción nacionales y de reducción de emisiones contemplados en el acuerdo de París de 2015. 
Para lograrlo, pueden ser de ayuda los acuerdos hermanos como el Protocolo de Montreal. 
Los HFC también serán un tema central en la próxima gran conferencia de la ONU sobre el cambio climático, la COP22, que se realizará en noviembre en Marrakech, Marruecos. 
Confiamos en que los gobiernos que se apresten a reunirse en Kigali entiendan la necesidad de lograr un sólido acuerdo sobre los HFC que dé impulso a otros temas de la agenda en Marrakech, como los Objetivos de la ONU para el Desarrollo Sostenible. 
La reducción de los HFC es un paso acertado, quizás el más acertado, para que el mundo logre reducir con rapidez las emisiones globales, evitando así que el cambio climático alcance niveles catastróficos. 

¿Hipocresía en alta mar? 
Hace treinta años, los buques australianos, con el consentimiento del gobierno, mataban cachalotes en la costa occidental australiana. 
El mes pasado, Australia encabezó las protestas internacionales contra el plan de Japón de matar 50 ballenas jorobadas. 
Japón, bajo una presión creciente, anunció que suspendería el plan por uno o dos años. 
El cambio en la opinión pública sobre la caza de ballenas ha sido dramático, y no sólo en Australia. 
Greenpeace inició las protestas contra Australia por la caza de ballenas, y el gobierno nombró a Sydney Frost, un juez jubilado, para que dirigiera una investigación sobre dicha práctica. 
Como australiano preocupado y profesor de filosofía que trabaja sobre la ética del trato que damos a los animales, presenté una ponencia. 
No aduje que la caza de ballenas debía terminar porque las ballenas estuvieran en peligro. 
Yo sabía que muchos expertos en temas ecológicos y biólogos marinos presentarían ese argumento. 
En cambio, sostuve que las ballenas son mamíferos sociales con cerebros grandes, con capacidad de disfrutar de la vida y sentir dolor –no sólo dolor físico sino también, muy probablemente, angustia por la pérdida de un miembro de su grupo. 
No es posible matar a las ballenas de forma compasiva –son demasiado grandes e incluso con un arpón explosivo es difícil alcanzar a la ballena en el sitio adecuado. 
Además, los cazadores de ballenas no desean utilizar muchos explosivos porque así se despedazaría el cuerpo del animal y el objetivo principal es recuperar el aceite valioso o la carne. 
Por ello, las ballenas con heridas de arpón normalmente mueren poco a poco y con mucho dolor. 
No es correcto causar dolor a seres inocentes sin que haya una razón de mucho peso para hacerlo. 
Si hubiera una cuestión de vida o muerte que los humanos sólo pudieran resolver matando ballenas, tal vez los reparos éticos podrían contrarrestarse. 
Pero no hay ninguna necesidad humana esencial que nos obligue a matar ballenas, Todo lo que extraemos de las ballenas podemos obtenerlo sin crueldad de otras formas. 
Por ello la caza de ballenas no es ética. 
Frost coincidió conmigo. 
Dijo que los métodos utilizados para matar a las ballenas eran, sin lugar a dudas, inhumanos –incluso los describió como “extremadamente horribles”. 
También mencionó “la posibilidad real de que estemos tratando con una criatura que tiene un cerebro extraordinariamente desarrollado y un alto grado de inteligencia”. 
El gobierno conservador del Primer Ministro Malcolm Fraser aceptó su recomendación de suspender la caza de ballenas, y poco después Australia se convirtió en un país en contra de esa actividad. 
Si bien Japón ha suspendido su proyecto de matar ballenas jorobadas, su flota ballenera aún cazará otro millar de otras ballenas, principalmente los rorcuales, más pequeños. 
Japón justifica la caza afirmando que es con fines de “investigación” ya que las normas de la Comisión Ballenera Internacional permiten a los países miembros matar ballenas con ese propósito. 
Pero parece que la investigación tiene como objetivo buscar bases científicas para reanudar la caza comercial; por ello, si la caza de ballenas no es ética, entonces la investigación en sí misma no es ni ética ni necesaria. 
Japón pide que la discusión sobre la caza de ballenas se desarrolle de forma tranquila, con base en evidencias científicas, “objetivamente”. 
Los japoneses piensan que la cantidad de ballenas jorobadas ha crecido lo suficiente para poder cazar 50 ejemplares sin que ello suponga un riesgo a la especie. 
Es posible que tengan razón en este punto aislado. 
Pero los datos científicos, por numerosos que sean, no pueden guiar nuestra decisión de matar ballenas o no. 
En efecto, el deseo de Japón de seguir cazando ballenas es igual de subjetivo que el de los ambientalistas que se oponen a ello. 
Comer ballenas no es necesario para la salud o una mejor nutrición de los japoneses. 
Es una tradición que desean mantener porque presumiblemente tienen un apego emocional a esa práctica. 
Los japoneses cuentan con un argumento que no se puede desestimar fácilmente. 
Sostienen que los países occidentales se oponen a la caza de ballenas porque las consideran un animal especial, como los hindúes a las vacas. 
Los países occidentales, señalan los japoneses, no deberían tratar de imponerles sus creencias culturales. 
La mejor respuesta a este argumento es que considerar incorrecto el causar sufrimiento innecesario a seres que sienten no es exclusivo de una cultura. 
Por ejemplo, ese es uno de los primeros preceptos de una de las tradiciones éticas más importantes de Japón: el Budismo. 
Pero los países occidentales están en una posición débil para presentar esa respuesta porque infligen mucho sufrimiento innecesario a los animales. 
El gobierno australiano se opone firmemente a la caza de ballenas, y sin embargo permite que se maten millones de canguros cada año –una matanza que implica grandes sufrimientos para los animales. 
Se puede decir lo mismo de las varias formas de cacería que se practican en otros países, por no mencionar el gran sufrimiento que padecen los animales en las granjas industriales. 
Se debe interrumpir la caza de ballenas porque provoca sufrimiento innecesario a animales sociales, inteligentes y capaces de disfrutar de sus vidas. 
Pero los países occidentales no podrán defenderse de la acusación de sesgo cultural que les hace Japón mientras no aborden el sufrimiento animal innecesario en sus propios patios traseros. 

¿Por qué bombardear a civiles? 
NUEVA YORK – La penúltima vez en que Israel riñó una guerra en Gaza, en 2009, Avigdor Lieberman, el ministro de Asuntos Exteriores en aquel momento, comparó el conflicto con la guerra de los Estados Unidos contra el Japón. 
No era necesaria una costosa invasión terrestre; se podía bombardear al enemigo desde el aire para someterlo. 
La comparación, aparentemente escandalosa, no era del todo inadecuada y tampoco lo es hoy. 
Infligir el máximo daño desde el aire era y sigue siendo la estrategia de Israel para con la Gaza gobernada por Hamás. 
Aun cuando aceptemos que Israel tiene un motivo legítimo para acabar con los túneles utilizados para infiltrar comandos palestinos dentro de Israel, eso no explica por qué es necesario bombardear escuelas, centrales eléctricas, hospitales, mezquitas y zonas civiles densamente pobladas. 
La explicación oficial es la de que los misiles palestinos están escondidos en las zonas civiles. 
Muy bien puede ser cierto, pero los dirigentes israelíes parecen creer también que destrozando Gaza y a su pueblo con bombas se puede destruir la moral de los palestinos. 
En algún momento, se hartarán y cederán... y tal vez se vuelvan contra sus gobernantes. 
Eso es lo que se llamaba “bombardeo estratégico” o a veces “bombardeo aterrador”, método de guerra concebido para acabar con la fuerza de voluntad de un pueblo destruyendo sus “centros vitales”. 
Los principales partidarios de esa idea, formulada en el decenio de 1920, fueron el italiano Giulio Douhet, el americano William Mitchell y el inglés Hugh Trenchard. 
Los británicos utilizaron por primera vez esa táctica a mediados del decenio de 1920 en Mesopotamia, donde intentaron acabar con la fuerza de voluntad de los rebeldes iraquíes y kurdos anticolonialistas borrando del mapa pueblos enteros desde el aire, a veces con bombas llenas de gas mostaza. 
El momento más sangriento llegó en agosto de 1945, cuando los Estados Unidos utilizaron bombas atómicas para arrasar Hiroshima y Nagasaki: puede que en eso fuera en lo que pensaba Lieberman. 
Hubo muchos otros ejemplos de bombardeo estratégico. 
La Alemania nazi intentó acabar con la moral británica bombardeando grandes zonas de Londres, Birmingham y Coventry, entre otros puntos. 
Cuando los japoneses no pudieron dejar postrada a la China de Chiang Kai-shek en el decenio de 1930, los bombarderos llevaron el terror a Shanghái, Chongqing y Hankow. 
En 1940, los alemanes destruyeron el centro de Rotterdam. 
A partir de 1943, el protegido de Trenchard, Arthur “Bombardero” Harris, recurrió a unas oleadas tras otras de ataques de la Royal Air Force para demoler casi todas las ciudades de Alemania. 
La RAF bombadeaba a los alemanes de noche y la Fuerza Aérea del Ejército de los EE.UU. lo hacía de día. 
Al Japón le esperaba algo peor. 
Mucho antes de la destrucción de Hiroshima y Nagasaki, la Fuerza Aérea de los EE.UU., al mando del general Curtis LeMay, logró calcinar todas las ciudades japonesas más importantes con bombas incendiarias. 
El bombardeo estratégico es una aplicación del concepto de “guerra total”, en el que se considera combatientes a todos los civiles y, por tanto, blancos legítimos. 
En 1965, cuando los norvietnamitas estaban demostrando ser unos enemigos tenaces, LeMay amenazó con “devolverlos a la edad de piedra a base de bombardeos” 
El problema del bombardeo estratégico es el de que nunca parece haber funcionado, con la posible excepción de Rotterdam (pero entonces Holanda ya estaba derrotada). 
En lugar de acabar con la moral popular en Londres, Berlín, Tokio o Hanoi, solía fortalecerla. 
Al afrontar una amenaza mortífera común, los civiles se agrupan en torno a los únicos dirigentes que pueden hacer algo para protegerlos, aun cuando los detesten de forma generalizada. 
Y así los alemanes siguieron combatiendo hasta que la fuerza combinada de los ejércitos aliados invasores los abrumaron en 1945. 
Los japoneses acabaron rindiéndose porque temieron una invasión por parte de la Unión Soviética. 
Los norvietnamitas nunca se rindieron y los palestinos, ya estén gobernados por Hamás o no, no dejarán de combatir a Israel, sobre todo en Gaza, donde la generalizada destrucción los ha dejado sin gran cosa que perder. 
Entonces, ¿por qué persisten los gobiernos en utilizar esa estrategia cruel, pero ineficaz? 
La pura y simple sed de sangre –el placer de infligir sufrimiento a un enemigo odiado- puede tener algo que ver con ello. 
Tal vez motivara a Harris a bombardear ciudades alemanas una y otra vez, incluso cuando ya no había un objetivo militar concebible. 
Pero la pasión violenta y el deseo de descargar la venganza no puede ser el único motivo o tal vez el principal incluso. 
Una explicación más verosímil es la de que el bombardeo estratégico tiene que ver, en efecto, con la moral, pero no con la del enemigo. 
Es la moral del frente propio la que se debe estimular, cuando otros métodos parecen fallar. 
Winston Churchill decidió lanzar sus bombarderos contra los civiles alemanes cuando la victoria aliada estaba aún muy lejana. 
Necesitaba levantar la moral británica con una demostración de fuerza contra un enemigo que acababa de pasar varios años bombardeando el Reino Unido. 
La otra ventaja de las campañas de bombardeo, ávidamente promovidas durante la segunda guerra mundial por hombres que estaban obsesionados por los recuerdos del interminable baño de sangre de la primera guerra mundial, era el de que el ataque al enemigo no requería la pérdida de muchos de los soldados propios. 
Muchos pilotos de bombarderos británicos murieron, naturalmente, pero en una invasión por tierra habrían muerto muchos más soldados. 
De hecho, con la supremacía en el aire, como en Mesopotamia en el decenio de 1920 o en el Japón en 1945, se pueden perpetrar matanzas en masa prácticamente sin costo alguno. 
Hay otra explicación, que también se remonta al decenio de 1920. 
El de bombardear era un modo “barato”, como dijo Churchill, de mantener el orden en un imperio. 
Se podía poner fin a las rebeliones matando al suficiente número de personas desde una gran altura. 
La utilización de aviones no tripulados por el Presidente de los EE.UU., Barack Obama, en el Afganistán, el Pakistán y el Yemen se debe al mismo principio. 
Pero ésas son siempre victorias pírricas, porque toda muerte de un civil crea nuevos rebeldes, que con el tiempo volverán a alzarse. 
Si el Primer Ministro de Israel, Binyamin Netanyahu, no sabe eso, es un insensato. 
Si lo sabe, es un cínico que ha renunciado a la idea de una paz duradera. 
Es difícil saber qué es peor. 

La Guerra Fría que reconforta 
NUEVA YORK – Las relaciones occidentales con Rusia pocas veces han sido peores de lo que son hoy, luego de la intervención del presidente ruso, Vladimir Putin, en Ucrania y la decisión de anexar Crimea. 
Sin embargo, el presidente norteamericano, Barack Obama, ha intentado asegurarle al mundo que éste no es el comienzo de una nueva Guerra Fría. 
Aun así, los liberales y los conservadores de línea dura de Estados Unidos están comparando el liderazgo de Obama de manera desfavorable frente a presidentes supuestamente más duros como Dwight Eisenhower y Ronald Reagan. 
No importa que Eisenhower no hiciera nada para impedir que los tanques soviéticos aplastaran el levantamiento húngaro en 1956, o que Reagan no tuviera ninguna intención de respaldar a los activistas de Solidaridad cuando se levantaron contra el régimen comunista de Polonia. 
En muchos sentidos, la Guerra Fría les facilitó las cosas a los presidentes norteamericanos. 
Había solamente dos grandes potencias -China, en verdad, recién hace poco comenzó a cobrar relevancia- y sus esferas de interés estaban claramente definidas. 
La ideología gobernante de la Unión Soviética era igualmente clara: una versión estalinista del comunismo. 
En realidad, el estalinismo, al igual que el maoísmo en China, era profundamente conservador y estaba destinado principalmente a consolidar el poder del régimen fronteras adentro y su dominio sobre los satélites en el exterior. 
El enemigo ideológico era el mundo capitalista, pero los enemigos inmediatos eran los "trotskistas", los "revisionistas" y otros "elementos reaccionarios" dentro de la esfera soviética. 
En tiempos de crisis, el nacionalismo ruso de la vieja escuela se movilizaba al servicio de los intereses soviéticos. 
China era similar. 
Mao no era un expansionista imperial -nunca se preocupó ni siquiera por pedirles a los británicos que les devolviera Hong Kong-. 
Mao también centró el nacionalismo chino casi enteramente en el nuevo mundo valiente del comunismo. 
Sin embargo, todo cambió después de la muerte de Mao y el colapso de la Unión Soviética. 
El comunismo, como ideología gobernante, desapareció en Rusia y se ha diluido tanto en la China capitalista que apenas quedan sus adornos simbólicos -y un partido leninista con un monopolio en el poder. 
Esto dejó un vacío en ambos países, en el que el gobierno de Rusia se esfuerza por justificar una autocracia electa y la dictadura de partido único de China busca una nueva fuente de legitimidad. 
Repentinamente se revivieron las viejas tradiciones desacreditadas. 
Putin cita a filósofos casi olvidados en un esfuerzo por demostrar la superioridad espiritual del alma nacional de Rusia. 
Los funcionarios chinos ahora se refieren al confucianismo como la base de una nueva identidad política. 
Gran parte de esto está mal concebido, en el mejor de los casos. 
La mayoría de los chinos, incluidos los funcionarios del gobierno, tienen un conocimiento apenas limitado de los clásicos confucianos. 
Tienden a elegir citas que respaldan la manera en que ellos entienden el poder, destacando virtudes "tradicionales" como la obediencia a la autoridad y olvidándose de mencionar que el pensamiento confuciano defiende el derecho a rebelarse contra los gobernantes injustos. 
Los filósofos favoritos de Putin son una mezcla de nacionalistas místicos que concebían a Rusia como una comunidad espiritual basada en la fe ortodoxa, pero cuyas ideas son demasiado oscuras y demasiado diversas en otros sentidos como para ofrecer una ideología coherente. 
Tampoco sus ideas están siempre en línea con las de Putin. 
Putin considera que el colapso de la Unión Soviética es una calamidad importante; sin embargo, cita libremente a Ivan Ilyin, quien se convirtió en un feroz opositor del régimen soviético y fue deportado por Lenin a Europa occidental en 1922. 
Puede ser que Putin crea genuinamente que Rusia es un bastión espiritual contra la decadencia de un mundo occidental que fue corrompido por el materialismo y la homosexualidad. 
También es posible que los gobernantes actuales de China, cuyas familias se enriquecieron gracias a favores políticos, sean estudiantes convencidos de la filosofía confuciana. 
Pero los gobiernos en Rusia y China están guiados por algo con lo que resulta mucho más difícil lidiar: el nacionalismo basado en el resentimiento. 
El dogma maoísta en China ha sido en gran medida remplazado por algo llamado "educación patriótica", manifestada en libros de texto escolares, museos de historia y una variedad de monumentos. 
Los chinos crecieron con la idea -no del todo errada- de que China fue profundamente humillada por los extranjeros durante más de cien años, especialmente durante las Guerras del Opio del siglo XIX y las brutales invasiones japonesas. 
Sólo una China fuerte, bajo el firme liderazgo del Partido Comunista, puede proteger a su pueblo de futuras depredaciones. 
En Rusia, Putin también está manipulando viejos reclamos y una sensación tradicional de que el malvado Occidente está predispuesto a minar la unidad rusa y destruir su alma. 
Como sucede con los líderes de China, Putin acusa a Occidente de aliarse contra Rusia. 
Se puede llamar a esto paranoia, pero no es completamente irracional. 
Después de todo, tanto Rusia como China están rodeadas por países aliados con Estados Unidos. 
Y, al presionar a la OTAN hasta las fronteras rusas, Occidente ha sido escasamente sensible a las preocupaciones de seguridad rusas. 
El problema con el nacionalismo basado en el resentimiento es que dificulta la diplomacia, que se basa en el toma y daca. 
Las críticas rápidamente se ven como un signo de hostilidad o una falta de respeto. 
Las acciones mal acogidas de políticos norteamericanos o japoneses son tildadas oficialmente de "insultos al pueblo". 
Por supuesto, gran parte de esto está destinado al consumo interno -una manera de movilizar a la opinión pública detrás de gobernantes autoritarios-. 
Pero el nacionalismo resentido de estas autocracias poderosas hace que resulte mucho más difícil lidiar con ellas que con sus antecesores comunistas más brutales pero menos impredecibles. 
Dado que la confrontación militar sería extremadamente peligrosa, la mejor fórmula tal vez siga siendo la trazada por el diplomático norteamericano George Kennan en 1947. 
Si no se puede tratar a China y a Rusia como amigos, el conflicto se puede manejar reconociendo sus intereses diferentes, mediante una constante vigilancia y manteniendo la fuerza de nuestras propias instituciones democráticas. 
Si, pace Obama, estamos en los albores de una nueva Guerra Fría, que así sea. 

El dilema imperial tardío de EE.UU. 
NUEVA YORK – El presidente de EE.UU., Barack Obama, está siendo atacado – estos ataques provienen de los llamados halcones liberales, que se encuentran más o menos a la izquierda del centro, así como de los intervencionistas activos de la derecha – por ser un presidente débil, que lidera a una nación estadounidense cansada de la guerra (incluso cansada del mundo) que está en retirada. 
Los críticos de Obama, ya sea los de la izquierda o los de la derecha, creen que Estados Unidos ha recibido un llamado exclusivo para imponer su voluntad en el mundo. 
La única diferencia es que la izquierda justifica sus puntos de vista con argumentos de democracia y derechos humanos, mientras que la derecha no necesita ese justificativo, porque, después de todo, Estados Unidos es el mejor país del mundo. 
De cualquier manera, la premisa de que EE.UU. debería liderar enérgicamente se fundamenta en la idea de que sin un poder hegemónico benevolente que actúe enérgicamente como el policía del mundo, se suscitaría el caos y fuerzas más malévolas tomarían el poder. 
Esta opinión fue expresada más claramente en un artículo reciente escrito por Robert Kagan, conservador pensador en el ámbito de política exterior. 
Kagan argumenta que no se puede confiar en que otros países se vayan a comportar de manera responsable en caso de que faltase un fuerte liderazgo de EE.UU. Al igual que otros halcones, advierte no sólo sobre que los dictadores se irían a comportar mal si se les da la oportunidad, lo cual es ciertamente plausible, sino que también es necesario mantener a los aliados democráticos tranquilos en su lugar mediante la aplicación de una mano firme y hegemónica. 
En Asia Oriental, por ejemplo, China debe ser “cercada” por fuertes aliados de Estados Unidos. 
Pero si Japón, el principal aliado de Estados Unidos en la región, fuese “mucho más potente y mucho menos dependiente de los Estados Unidos en cuanto a su seguridad”, tampoco se debiese confiar en dicho país. 
Puede que Kagan esté en lo cierto al pensar que una precipitada retirada EE.UU. de Asia Oriental podría tener consecuencias peligrosas. 
Pero este argumento huele al argumento ya conocido que fue esgrimido durante los períodos imperiales tardíos. 
Las potencias imperiales europeas del siglo XX consideraban periódicamente la lejana posibilidad de independencia de sus súbditos coloniales – pero no iban a otorgar dicha independencia en ese preciso momento, no antes de que dichas colonias estén preparadas, no antes de sus amos occidentales hubiesen educado a sus súbditos para que puedan cuidarse a sí mismos con responsabilidad. 
Cuánto tiempo duraría dicha educación era un misterio para todos. 
Esta es la paradoja del imperialismo. 
Mientras el colonizado se encuentre bajo el garrote imperial, nunca puede realmente estar preparado, porque se le quitó la autoridad para manejar, ya sea de manera responsable o no, sus propios asuntos. 
Los imperios pueden imponer el orden y la estabilidad por un largo tiempo; sin embargo, los imperialistas – al igual que muchos estadounidenses hoy en día – se cansan, y sus súbditos se inquietan cada vez más. 
El orden imperial se fragiliza y, tal como Kagan señala de forma correcta, cuando el viejo orden finalmente se descompone, frecuentemente lo que sigue es el caos. 
Eso ocurrió en la India en el año 1947, cuando se fueron los británicos, Pakistán se separó, y aproximadamente un millón de hindúes y musulmanes murieron masacrándose unos a otros. 
Pero, ¿esto realmente significa que el Raj británico debería haber durado más tiempo? 
Si es así, ¿cuánto tiempo más? 
Es igualmente plausible argumentar que un gobierno imperial prolongado podría haber empeorado las tensiones étnicas. 
Después de todo, esas tensiones surgieron en gran parte como resultado de las políticas coloniales que se siguen el principio de ‘divide y vencerás’. 
Esto es lo que, en cierta medida, ocurre hoy en día con la Pax Americana – una especie de orden mundial imperial que nunca fue un imperio formal. 
En comparación con la mayoría de los imperios anteriores, fue un imperio relativamente benigno, a pesar de que es demasiado fácil de olvidar la frecuencia con la que el líder del “Mundo Libre” subvirtió a líderes electos y apoyó a dictadores, tal como ocurrió en Chile, Corea del Sur, El Salvador, Argentina, Indonesia, Guatemala, y otros países más. 
El tan alardeado “orden liberal”, que es vigilado de manera policial por EE.UU., fue un producto de la Segunda Guerra Mundial y la Guerra Fría. 
Alemania y Japón no debían resurgir, las potencias comunistas se tenían que contener, y los antiguos países de Europa tenían que aprender a vivir unos con otros bajo instituciones pan-nacionales unificadoras. 
Todo esto se posibilitó gracias al dinero y poderío militar estadounidense. 
Como resultado, el Mundo Libre, Europa Occidental y Asia Oriental, se convirtieron en dependencias de EE.UU. 
Esto no puede continuar por siempre. 
En los hechos, los acuerdos ya se están debilitando. 
Pero, se vuelve a la vieja paradoja imperial. 
Cuánto más tiempo ellos permanecen bajo la dependencia de EE.UU., estarán menos capacitados para ocuparse de sus propios asuntos, incluyendo de su seguridad. 
Y, como un padre autoritario, el propio EE.UU., a pesar de las llamadas de atención que hace a sus aliados para que ellos pongan las pilas y tomen sus propias riendas, frecuentemente es renuente a dejar ir a sus dependientes, mismos que cada vez son más ingobernables. 
Cuando en el Japón se instauró un nuevo gobierno en el año 2009 y dicho gobierno trató de romper el molde de la posguerra mediante el inicio de mejores relaciones con China y la búsqueda de la reducción de su dependencia de EE.UU., el gobierno de Obama trató de socavar esos esfuerzos. 
El imperio informal no iba a apoyar ese tipo de insubordinación. 
En su reciente discurso sobre política exterior en la Academia Militar de los Estados Unidos en West Point, Obama apenas mencionó a Asia Oriental. 
Pero si alguna región se beneficiaría de la doctrina Obama, que promete cambiar de abordajes militares a abordajes más políticos enfocados en problemas regionales, es Asia Oriental. 
Aún así, los instintos de Obama están en el camino correcto. 
Por lo menos, ha reconocido los límites del poder de Estados Unidos en cuanto a imponer un orden global por la fuerza. 
Su éxito como presidente se fundamenta menos en las cosas buenas que ha hecho (aunque él ha hecho una plenitud de buenas cosas) y se fundamenta más en las cosas estúpidas que ha evitado hacer, como por ejemplo meterse en más guerras innecesarias. 
Esto no resuelve el dilema imperial tardío sobre cómo reducir la dependencia de la potencia hegemónica sin causar más tiranía y violencia. 
Pero ese proceso doloroso y arriesgado tendrá que ser puesto en marcha en algún momento, y sería mejor que se lo lleve a cabo con la prudencia que caracteriza a Obama en vez de mediante el discurso duro de sus críticos. 

Los pecados de los padres en el Asia oriental 
NUEVA YORK – Una forma de considerar las tensiones militares en aumento sobre unas pocas islas diminutas del mar de la China oriental es la de ver en los acontecimientos recientes un caso claro de política de poder. 
China va en ascenso, el Japón está económicamente estancado y la península de Corea sigue dividida. 
Es natural que China intente reafirmar su dominio histórico sobre esa región y también lo es que el Japón sienta nerviosismo ante la perspectiva de llegar a ser como un Estado vasallo (los coreanos están más acostumbrados a ese papel respecto de China). 
La de estar sometido al poder americano, como lo ha estado el Japón desde 1945, fue la consecuencia inevitable de una guerra catastrófica. 
Para la mayoría de los japoneses eso no es un problema, pero el sometimiento a China sería intolerable. 
Y, sin embargo, como la política en el Asia oriental sigue siendo en gran medida dinástica, una explicación biográfica podría ser igualmente útil. 
Shinzo Abe, el Primer Ministro del Japón, es nieto de Nobusuke Kishi, en tiempos máximo burócrata industrial del Japón de la época de la guerra. 
Kishi, encarcelado por los americanos como criminal de guerra en 1945, fue liberado sin juicio al comienzo de la Guerra Fría y en 1957 fue elegido Primer Ministro, de tendencia conservadora. 
Kishi fue un nacionalista con tendencias fascistas durante los decenios de 1930 y 1940. 
Después de la guerra, una aversión igualmente profunda al comunismo lo volvió un fervoroso aliado de los Estados Unidos. Richard Nixon llegó a ser amigo íntimo de él. 
La aspiración de toda su vida fue la de revisar la pacifista Constitución japonesa, redactada por los americanos justo después de la guerra, y convertir al Japón una vez más en una orgullosa potencia militar. 
El mayor deseo de Abe es el de completar el proyecto que eludió a su abuelo: abandonar el pacifismo constitucional y enterrar los crímenes de guerra de la generación de Kishi, sin por ello dejar de seguir siendo aliado de los Estados Unidos contra China. 
Como nacionalista de derecha, Abe se siente obligado a oponer resistencia al dominio de China, aunque de momento sólo sea retóricamente. 
Uno de los mayores aliados de Kishi durante la Guerra Fría –aparte de Nixon– fue el hombre fuerte y Presidente de Corea del Sur Park Chung-hee, quien tomó el poder con un golpe militar un año después de que Kishi dimitiera como Primer Ministro. 
También Park tuvo una carrera dudosa en la época de la guerra. 
Con el nombre japonés de Takagi Masao, sirvió como oficial en el Ejército Imperial japonés. 
Se licenció en una academia militar de Manchuria, donde Kishi había dirigido en tiempos un imperio industrial construido con trabajo esclavo chino. 
Como Kishi, Park era un nacionalista, pero, aparte de sus conexiones sentimentales con el Japón de la época de la guerra, su anticomunismo fue un incentivo suficiente para seguir manteniendo relaciones cordiales con el poder imperial que había colonizado brutalmente a Corea durante medio siglo. 
Park Geun-hye, actual Presidenta de Corea, es su hija. 
Park Geun-hye adoraba a su padre al menos tanto como Abe amaba a su abuelo, pero el resultado de su conexión dinástica es la opuesta de Abe. 
Para ser considerada una nacionalista coreana actualmente, debe distanciarse de algunos de los vínculos de su padre, en particular sus vínculos con el Japón. 
Aunque este último sigue siendo admirado por muchos surcoreanos por haber reconstruido el país a partir de las ruinas de la guerra, su legado, como los de muchos miembros de la antigua minoría regente conservadora, está manchado por la colaboración en la época de la guerra. 
Así, pues, su hija debe enfrentarse con el Japón por disputas territoriales para no heredar el estigma del pasado colonial de su padre. 
El caso del actual dirigente de China, Xi Jinping, tal vez sea el más complicado de los tres. 
Su padre, Xi Zhongxun, fue uno de los principales dirigentes de la revolución comunista. 
Como dirigente guerrillero en la guerra contra el Japón, ayudó a derrotar a los nacionalistas de Chiang Kai-shek en la guerra civil china, pasó a ser miembro del Comité Central y después jefe de propaganda, Viceprimer Ministro y Gobernador de Guangdong. 
Podríamos pensar que se trató de una impecable carrera comunista, por lo que su hijo no tendría la necesidad de distanciarse de él ni de hacer realidad una ambición frustrada, pero el nacionalismo de Xi tiene también una historia. 
El objetivo principal del Presidente Mao fue el de consolidar su revolución en su país. 
Sus credenciales nacionalistas eran tan impresionantes, que podía permitirse el lujo de mostrarse relativamente indulgente con sus antiguos enemigos. 
Se podían obviar las disputas territoriales por unas islas sin importancia. 
Ni siquiera se molestó en reclamar Hong Kong a los británicos. 
Hasta que Deng Xiaoping dio luz verde al comercio con los países capitalistas, no se despertaron deliberadamente los sentimientos antijaponeses. 
Como no se podía utilizar ni el marxismo ni el maoísmo para justificar la incorporación de China al mundo capitalista, quedó un vacío ideológico, que el nacionalismo anticuado no tardó en colmar. 
Cuanto más abrieron los dirigentes del país la economía china, más alimentaron la ira popular por las culpas pasadas, en particular las correspondientes al Japón. 
El hombre más responsable de las políticas abiertas de Deng no fue otro que el padre de Xi, Xi Zhongxun. 
Este último, como comunista pragmático que siempre fue, había sido objeto de varias purgas durante la época de Mao, cuando quienes adoptaron posiciones relativamente moderadas fueron denunciados con frecuencia como contrarrevolucionarios. 
Su hijo parece seguir esa tradición pragmática, abierta a los negocios con el mundo. 
Ésa es la razón por la que también él, como los reformadores de Deng, deben realzar sus credenciales nacionalistas haciendo frente al Japón y afirmando el dominio chino en el Asia oriental. 
Ninguno de esos dirigentes –Xi, Abe o Park– quiere de verdad una guerra. 
Muchas de sus poses son para el consumo interno. 
Una razón por la que pueden adoptar esas actitudes agresivas es la presencia permanente de los EE.UU. como policía regional. 
Las fuerzas armadas americanas son la barrera entre las dos Coreas y entre China y el Japón. 
La presencia de los EE.UU. permite a las potencias rivales del Asia oriental actuar irresponsablemente. 
Lo único que podría cambiar su comportamiento sería la retirada de su fuerza militar por parte de los EE.UU. En ese caso, los tres países tendrían que arreglarse entre sí. 
Pero los americanos, los japoneses, los coreanos y probablemente los chinos incluso siguen considerando que es demasiado arriesgado. 
Por esa razón, es probable que el status quo persista, lo que significa que la grandilocuencia nacionalista dista mucho de ser cosa del pasado. 

La Larga Marcha de Abe 
TOKIO – La coalición de gobierno del primer ministro japonés Shinzo Abe decidió “reinterpretar” la constitución japonesa de posguerra. 
Según su artículo 9, redactado por juristas estadounidenses en 1946, durante la ocupación de los Aliados, Japón renuncia “a la guerra como derecho soberano de la nación y a la amenaza o al uso de la fuerza como medio de solución en disputas internacionales”. 
Pero con la nueva interpretación, Japón podría usar la fuerza militar en apoyo de un aliado si la seguridad de Japón se viera amenazada. 
Abe optó por reinterpretar la constitución porque modificarla requería la aprobación de dos tercios de la Dieta japonesa. 
Como la mayoría de los japoneses todavía es alérgica al uso de la fuerza militar, hubiera sido imposible obtener los votos necesarios. 
Es casi seguro que esto provocará protestas de China y Corea del Sur contra un resurgimiento del militarismo japonés. 
Tal vez atendibles, porque Abe es el nieto nacionalista de un ex primer ministro que estuvo en prisión como criminal de guerra y porque rindió tributo público a soldados que murieron peleando para el emperador en la Segunda Guerra Mundial. 
La ruptura de Abe con el consenso pacifista japonés es indudable. 
Pero las circunstancias en las que Japón usaría la fuerza son tan limitadas que para un renacer del militarismo todavía falta un largo trecho. 
Más preocupante es el efecto sobre la democracia japonesa: no se estila que gobiernos electos cambien el significado de la constitución sin molestarse en obtener apoyo parlamentario. 
Como sea, el nacionalismo de Abe es extrañamente contradictorio. 
El pacifismo constitucional forma parte del orden de posguerra, impuesto por Estados Unidos durante la ocupación y apoyado mayoritariamente por el pueblo japonés, que estaba harto de la guerra. 
A diferencia de Alemania, Japón no tenía un Hitler o un partido nazi al cual acusar por sus crímenes de guerra. 
En vez de eso, los reformistas de posguerra creyeron que lo que había que purgar era una forma específica de militarismo japonés, enraizado en la adoración del emperador, la tradición samurai, el “feudalismo” autoritario, etcétera. 
Gran parte de los cambios hechos en Japón después de 1945 siguen siendo admirables: democracia, sufragio femenino, reforma de la tierra, libertad de expresión. 
Pero quitarle a Japón el derecho soberano al uso de la fuerza militar tuvo una importante consecuencia: que su seguridad quedara casi exclusivamente en manos de Estados Unidos, lo que lo dejó reducido a la condición de un estado vasallo. 
Por eso el objetivo principal de los líderes japoneses de orientación nacionalista, con Nobusuke Kishi (el abuelo de Abe) a la cabeza, ha sido lograr el retorno de Japón a la plena soberanía, mediante la revisión del artículo 9. 
Eso era imposible a fines de los cincuenta, cuando Kishi era primer ministro. 
Los japoneses no estaban listos, y Kishi cargaba con su historial como ministro de municiones durante la guerra. 
Pero ahora, el sueño de Abe es lograr eso y más todavía. 
Abe quisiera restaurar algunos aspectos de un Japón anterior, que cayeron en descrédito por la conducta del ejército japonés, como el orgullo patriótico o un papel más central para la institución imperial; incluso, que se revise el historial de guerra de Japón. 
De allí sus visitas al santuario de Yasukuni, donde se veneran las almas de soldados imperiales, entre ellos criminales de guerra famosos. 
Muchos en Asia, e incluso algunos en Japón, ven en esto la señal de un nuevo militarismo. 
Abe pretende que se lo vea como un intento de restaurar la reputación internacional de Japón como “país normal”. 
Pero su idea de normalidad todavía no la comparte la mayoría de los japoneses, y mucho menos el resto de los asiáticos. 
La contradicción del nacionalismo de Abe es que por mucho que hable de recuperación de la soberanía y de orgullo patriótico, no hizo nada por distanciar a Japón del dominio estadounidense de posguerra. 
Por el contrario, el objetivo de su reinterpretación de la constitución es que Japón pueda ayudar a Estados Unidos a patrullar Extremo Oriente. 
De hecho, más que un deseo de revisar el orden de posguerra, lo que aparentemente guía las acciones de Abe es un temor ampliamente compartido en Japón al creciente dominio regional de China. 
Basta echar un vistazo a la prensa o a las pilas de libros en las librerías para ver la magnitud del temor de los japoneses. 
En Tokio nadie habla de otra cosa que de las agresiones chinas en los mares al sur y al este de China. 
O sea que en realidad, la reinterpretación de Abe no es ninguna desviación radical respecto del orden de posguerra. 
La verdad es que el creciente poder de China aumenta la dependencia de Japón respecto de Estados Unidos en materia de seguridad. 
La principal preocupación de Japón es que Estados Unidos no quiera arriesgarse a una guerra con China por disputas territoriales en el mar de China Oriental. 
El mayor temor, además del ascenso de China, es un posible declive de Estados Unidos. 
La alianza Tokio‑Washington es un incordio para los chinos, que quisieran que Estados Unidos no se interpusiera, para poder ser los actores dominantes de Asia. 
O al menos es lo que dicen en público. 
Porque tal vez las posturas de los chinos sean más complejas y menos uniformes de lo que parecen. 
De hecho, China se enfrenta a una elección bastante difícil: o aceptar la continuidad de la Pax Americana en Asia por tiempo indeterminado o tener enfrente un Japón provisto de armas nucleares y más independiente. 
En privado, puede ser que muchos chinos todavía prefieran lo primero. 
Parece la solución más estable, pero en la práctica es muy peligrosa. 
La presencia militar de Estados Unidos todavía impone, sin duda, cierto orden aceptable para la mayoría de las partes; pero también supone el riesgo de que la principal potencia militar del planeta se vea arrastrada a terciar en conflictos regionales de bajo nivel. Y a un siglo de 1914, esta posibilidad debería alarmarnos. 

Descifrar a Israel de izquierda a derecha 
NUEVA YORK – El actual gobierno de Israel y sus partidarios en Occidente se apresuran a denunciar a las críticas vertidas contra las políticas israelíes, catalogándolas como antisemitismo. 
Esta calificación puede ser inexacta e interesada, pero no es siempre incorrecta. 
Los defensores de Israel tienen razón al señalar que la opinión pública en Europa, y en mucha menor medida, en los Estados Unidos, tiende a ser mucho más crítica de las atrocidades israelíes en Gaza que de la violencia aún más sangrienta cometida por musulmanes contra musulmanes en otras partes del Medio Oriente. 
Esto puede explicarse por el hecho de que Israel es apoyado por los gobiernos occidentales y generosamente subvencionado por los contribuyentes estadounidenses. 
No hay mucho que la indignación pública pueda hacer sobre el comportamiento de los mulás iraníes o matones sirios. 
Pero Israel es “uno de nuestro grupo”. 
Realmente, se imprime excesivo fervor cuando se denuncia a Israel, y las comparaciones baratas entre la violencia israelí y el asesinato en masa nazi dejan al descubierto un impulso dudoso por deshacerse de la carga de la culpa. 
Después de décadas de sentirse obligados a inclinar la cabeza colectiva de Europa por lo que se hizo a los judíos, las personas finalmente pueden decir, con una pizca de alegría, que los judíos también pueden ser asesinos. 
Pero, si bien esta aseveración es inapropiada, no es necesariamente antisemita. 
El antisionismo toma un giro desagradable hacia el antisemitismo cuando se confunde a los judíos con los israelíes – por ejemplo, cuando el político liberal demócrata de Gran Bretaña David Ward criticó a “los judíos” por infligir horrores a los palestinos. 
Y, si bien uno puede ser escéptico sobre el sionismo como un proyecto histórico, negar el derecho de Israel a existir es algo difícil de distinguir de lo que es el antisemitismo. 
La forma más siniestra de antisionismo se encuentra entre los izquierdistas que ven a Israel y a EE.UU. como los males gemelos del planeta. 
Aquellos que ven a fuerzas estadounidenses oscuras detrás de todo lo que está mal en el mundo, desde las crisis financieras a la violencia en Ucrania, son propensos a detectar la mano maligna de Israel o aún de los lobistas judíos en cada política estadounidense. 
El vínculo entre la influencia judía que corrompe y EE.UU. fue, originalmente, una figura retórica de la derecha. 
Los judíos supuestamente no tenían raíces, tendían a formar clanes y eran omnipotentes, sin guardar ninguna lealtad a ninguna nación. 
La sociedad inmigrante en EE.UU. era vista, por definición, como sin raíces. 
Según el punto de vista de los nacionalistas europeos de principios del siglo XX, el capitalismo anglo-americano, controlado por los judíos, menoscababa los lazos sagrados de sangre y suelo. 
Esta visión del mundo también culpó a los judíos por el bolchevismo, lo que podría parecer una contradicción, pero no lo es. 
El bolchevismo, de manera similar al capitalismo, era internacionalista, al menos en teoría. 
(Joseph Stalin fue en realidad un nacionalista soviético quien también denunció a los judíos como cosmopolitas desarraigados). 
Son obvios los peligros de los fervorosos ataques antisemitas a Israel. 
Si Israel no sería simplemente una nación temerosa que oprime al pueblo palestino, sino que la fuente de todo mal, cualquier forma de violencia, independientemente de cuán destructiva sea para uno mismo y para los demás, sería justificable. 
Si las Fuerzas de Defensa de Israel serían el equivalente moderno de los nazis, deberían ser destruidas utilizando la máxima fuerza. 
Si todos los judíos fueran responsables por la opresión de los árabes, los ataques contra los judíos en Europa, o en cualquier otro lugar del mucho, deberían ser tolerados, e incluso activamente alentados. 
Yo creo que la cantidad de personas en Occidente que realmente sostienen las creencias mencionada arriba es pequeña. 
Esas personas se encuentran en las universidades. 
Son personas que escriben blogs. 
Marchan juntas en manifestaciones con algunos militantes islamistas que son indiscutiblemente antisemitas. 
Pero, estas personas están lejos de ser representantes de la corriente principal. 
Sorprendentemente, en la actualidad algunos de los admiradores más apasionados de Israel se encuentran en la derecha – y hasta en la extrema derecha. 
Una cantidad considerable son miembros de los partidos políticos con un origen profundamente antisemita, como ser el Partido de la Libertad de Austria, entre cuyos primeros miembros se encontraban ex nazis. 
El líder del Partido de la Libertad, junto a luminarias de la derecha populista como por ejemplo Filip Dewinter, el líder nacionalista flamenco, y el demagogo holandés Geert Wilders, visitaron la Ribera Occidental y expresaron su apoyo a los asentamientos israelíes. 
Esto puede explicarse en parte por el antagonismo contra el Islam. 
Los populistas de derecha en Europa consideran al Islam como la mayor amenaza que enfrenta el Occidente. 
Así que, naturalmente, aplauden al gobierno israelí por el uso de medidas duras para mantener a los árabes reprimidos. 
Como Wilders dijo, los israelíes “están luchando nuestra lucha. 
Si Jerusalén cae, Ámsterdam y Nueva York serán los siguientes lugares en caer”. 
Sin embargo, la razón principal de esta nueva solidaridad entre lo populistas de derecha de Occidente y el estado de Israel podría estar en un lugar aún más profundo que la antipatía hacia el Islam que comparten. 
Ningún Estado es estático, e Israel ha cambiado mucho desde las décadas heroicas posteriores a su fundación en 1948. 
Durante los primeros años, Israel fue admirado por los izquierdistas occidentales por ser un Estado progresista, dirigido por socialistas polacos y rusos. 
Los líderes israelíes de hoy en día, sin embargo, en su retórica y comportamiento, a menudo suenan más como los antiguos antisemitas europeos. 
Los judíos israelíes están ahora firmemente arraigados en su propio suelo nacional. 
No obstante, la ideología dominante ya no es el socialismo; la ideología dominante es una forma de nacionalismo étnico, con una gran cantidad de pavoneo militar. 
Entonces no es de extrañar que los admiradores actuales de Israel conformen un elenco claramente conservador. 
Ellos reflejan la opinión de la corriente principal de hoy en día más de lo que la refleja la izquierda anti-sionista. 
El mundo está cada vez más fragmentado, y las personas temerosa abrazan identidades defensivas más pequeñas: escocesa, catalana, flamenca, suní, chií, kurda, y así sucesivamente. 
El internacionalismo idealista de los primeros años de posguerra se derrumba rápidamente. 
Los sentimientos tribales – nacionales, étnicos y religiosos – están llenando el vacío. 
Y, lo más irónico de todo esto es que Israel, un Estado-nación construido por un pueblo despreciado por su cosmopolitismo, se ha convertido en un símbolo de esta inquietante tendencia. 

La idiotez de los valores olímpicos 
NUEVA YORK – No debería sorprender a nadie que los preparativos para los Juegos Olímpicos de Invierno en Sochi, Rusia, hayan resultado inmensamente costosos y estén plagados de corrupción. 
Pero la magnitud del exceso, de todas maneras, es espeluznante. 
El costo de construir pistas de esquí, pistas de hielo, caminos, salones y estadios para deportes de invierno en un complejo subtropical del Mar Negro ha superado con creces los 50.000 millones de dólares. 
Los críticos dicen que la mitad de este dinero fue robado o se pagó en concepto de sobornos a los amigos del presidente Vladimir Putin, quienes suelen ser los que ganan los mejores contratos. 
Un crítico, un empresario ruso de nombre Valery Morozov, sostiene que funcionarios de la propia oficina de Putin pidieron sobornos a cambio de contratos. 
Después de recibir la amenaza de que "lo ahogarían en sangre", Morozov huyó del país. 
Ahora bien, ¿qué se podía esperar en un país en el que las grandes empresas, el crimen organizado y la política coinciden tantas veces? 
Pero, dejando de lado la gran escala, Rusia no es el único país en el que los deportes olímpicos, las carreras de Fórmula 1 (que también se llevará a cabo más avanzado el año en Sochi) o el fútbol de la Copa del Mundo son una bendición para el robo y los chanchullos. 
Otro tema son las leyes inadmisibles de un país anfitrión, que pueden hacer que una competencia deportiva internacional parezca indecorosa. 
Las leyes raciales de la Alemania nazi ya estaban firmemente en práctica cuando se llevaron a cabo las Olimpíadas de Berlín en 1936, al igual que las restricciones a la libertad de expresión en China en 2008. 
Rusia, por su parte, adoptó una prohibición a la "propaganda homosexual" -una ley patrocinada por Putin que es absurda y a la vez tan imprecisa que se podría utilizar para arrestar a cualquier persona considerada un inconveniente para las autoridades. 
Putin, sin entender en absoluto las objeciones de sus críticos, aseguró al mundo que los atletas y los visitantes homosexuales a los Juegos de Invierno estarán totalmente a salvo, siempre que "dejen a los niños en paz". 
La suposición aquí es que los homosexuales son pedófilos de corazón; para estar seguros en Sochi, sólo tienen que controlarse hasta que regresen a sus países decadentes. 
Rusia, mientras tanto, defenderá valores tradicionales decentes. 
Como informó a la BBC el alcalde de Sochi, Anatoly Pakhomov, "no tenemos homosexuales en nuestra ciudad". 
Este tipo de intolerancia, destinada a movilizar a las fracciones más ignorantes de la sociedad rusa detrás del presidente al consentir sus prejuicios, debería generar más protestas de las que genera. 
Más de 50 atletas olímpicos internacionales ya han manifestado públicamente su oposición a la ley. 
Sería bueno que más atletas hablaran, a pesar de los esfuerzos por parte de los organizadores rusos de prohibir las declaraciones políticas. 
Pero la raíz de los problemas en Sochi es mucho más profunda que las prácticas corruptas de los amigos de Putin o su ley aborrecible respecto de la propaganda homosexual. 
Una y otra vez, ya sea en Brasil o en Qatar en sus preparativos para la Copa Mundial de fútbol, o los Juegos Olímpicos que se llevan a cabo en sociedades opresivas y autoritarias, la misma contradicción se vuelve evidente. 
Aún si la FIFA, la asociación mundial de fútbol, o el Comité Olímpico Internacional insisten en que están por encima de la política, sus grandes eventos son explotados políticamente por todo tipo de regímenes, algunos de ellos deleznables. 
En consecuencia, el deporte se vuelve político. 
Y cuanto más la FIFA y el COI defiendan su inocencia política, más los regímenes van a utilizar los eventos deportivos internacionales para sus propios intereses. 
Esa contradicción se remonta a los inicios del movimiento olímpico moderno. 
El barón Pierre de Coubertin, sacudido por la derrota de Francia en una guerra desastrosa con Prusia en 1871, en un principio apuntó a restablecer la virilidad de los hombres franceses fomentando juegos organizados. 
Luego se volvió más ambicioso y expandió su visión para incluir a otros países. 
En un mundo tantas veces desgarrado por los conflictos militares, Coubertin creía que se podía alcanzar la paz y la hermandad internacional reviviendo los antiguos Juegos Olímpicos griegos. 
Insistió desde el principio en que sus juegos estarían por encima de la política, porque la política es divisiva, mientras que el propósito de los juegos sería unir a la gente. 
No todos compartían esta idea. 
Charles Maurras, líder de la profundamente reaccionaria Action Française, veía los Juegos Olímpicos de Coubertin como una conspiración anglosajona liberal para minar el vigor racial y el orgullo nativo. 
Pero pronto cambió de opinión luego de asistir a los primeros Juegos Olímpicos modernos en 1896 y ver que los deportes internacionales creaban una oportunidad maravillosa para el chauvinismo agresivo, que él tanto aprobaba. 
Sin embargo, Coubertin persistía en su sueño de una hermandad apolítica. 
Karl Marx alguna vez dijo que ser apolítico era una forma de idiotez. 
En la antigua Grecia, los idiōtēs eran personas a las que sólo les importaban los asuntos privados y desdeñaban toda vida política. 
Coubertin hizo pública su idiotez. 
Y así fue que a la edad de 73 años, un año antes de morir, Coubertin, ya enfermo, llegó a grabar un discurso, emitido en el estadio durante las Olimpíadas de Berlín en 1936, sobre los ideales de justicia y hermandad. 
Mientras tanto, Hitler y sus secuaces explotaban los juegos para fomentar el prestigio del Reich nazi. 
Los atletas también fueron disuadidos de emitir sus opiniones. 
Las protestas contra el racismo nazi fueron reprimidas con sermoneos olímpicos adustos sobre la naturaleza apolítica de los deportes. 
Se hicieron algunas concesiones. 
Los carteles que les prohibían a los judíos acceder a lugares públicos fueron removidos sigilosamente durante los juegos. 
Y algunos atletas judíos fueron retirados discretamente de los seleccionados nacionales. 
Nada ha cambiado desde entonces. 
Hoy, el COI todavía se envuelve con el manto idealista de la idiotez olímpica apolítica, mientras Putin utiliza los Juegos Olímpicos para intentar darle lustre a su estado ruso, cada vez más autocrático y deteriorado. 
Sin duda, los Juegos ofrecerán mucha emoción a los espectadores en todo el mundo. 
Pero pongámonos a pensar por un minuto en los homosexuales y otros ciudadanos vulnerables que tendrán que vivir bajo el régimen venal y cada vez más despótico de Putin una vez que la fiesta haya terminado. 


La tentación de comparar a Obama con Kennedy 
NUEVA YORK – Este mes se cumplen cincuenta años del asesinato del presidente John F. Kennedy en Dallas, Texas. 
Para muchos estadounidenses, esta tragedia señala el momento de la pérdida de la inocencia nacional. 
Pero esta creencia, claro está, es absurda: la historia de Estados Unidos, como la de todos los países, está teñida en sangre. 
Sin embargo, vista desde el presente, la presidencia de Kennedy aparece como una cumbre del prestigio estadounidense. 
Menos de cinco meses antes de su violenta muerte, Kennedy llevaba a una inmensa multitud de alemanes reunidos en el centro de Berlín, frontera de la Guerra Fría, a un entusiasmo casi histérico, con sus famosas palabras, “Ich bin ein Berliner”. 
Para millones de personas, los Estados Unidos de Kennedy eran sinónimo de libertad y esperanza. 
Igual que el país al que representaba, Kennedy y su esposa, Jacqueline, se veían jóvenes, glamorosos, ricos y llenos de energía bienintencionada. 
Estados Unidos era un lugar al cual aspirar, un modelo, una fuerza del bien en un mundo lleno de maldad. 
Pero poco después, con los asesinatos de Kennedy, su hermano Bobby y Martin Luther King, Jr., y con la guerra de Vietnam que Kennedy inició, esa imagen se hizo añicos. 
Si Kennedy hubiera llegado al fin de su mandato, es casi seguro que su legado no hubiera estado a la altura de las expectativas que inspiró. 
Cuando los estadounidenses eligieron al primer presidente negro de la historia del país (como Kennedy, una figura joven y esperanzadora), pareció por un tiempo que Estados Unidos había recuperado algo del prestigio del que gozaba a principios de los sesenta. 
Igual que Kennedy, Barack Obama pronunció un discurso en Berlín, ante una multitud de al menos 200.000 personas que cayó rendida a sus pies, y todavía ni siquiera había ganado las elecciones. 
Aquella temprana promesa nunca se cumplió. 
De hecho, el prestigio estadounidense ha sufrido mucho desde 2008. 
La política nacional de Estados Unidos está tan emponzoñada de partidismo provinciano (especialmente por el lado de los republicanos, que odiaron a Obama desde el principio) que incluso la democracia parece dañada. 
La desigualdad económica es más profunda que nunca. 
Autopistas, puentes, hospitales y escuelas se caen a pedazos. 
Comparados con los principales aeropuertos de China, los del área de Nueva York hoy parecen primitivos. 
En política exterior, a Estados Unidos se lo ve alternativamente como un matón prepotente o un cobarde vacilante. 
Los aliados más cercanos del país, como la canciller alemana Angela Merkel, están furiosos por los casos de espionaje de los que fueron objeto. 
Otros, sobre todo en Israel y Arabia Saudita, están disgustados por la debilidad que perciben en Estados Unidos. 
Hasta el presidente ruso Vladímir Putin, líder autocrático de una potencia decadente de segunda categoría, se las arregla para proyectar una imagen coherente en comparación con la del deslucido presidente estadounidense. 
Es fácil echar la culpa de este lamentable estado de cosas a Obama o a republicanos insensatos. 
Pero eso supondría olvidar el aspecto más importante del papel de Estados Unidos en el mundo: el mismo idealismo que hizo de Kennedy un personaje tan popular es el que ahora impulsa el declive del prestigio internacional estadounidense. 
Algunos de los más fervientes admiradores de Kennedy todavía creen que si hubiera vivido más tiempo, habría impedido la escalada de la Guerra de Vietnam. 
Pero no hay ninguna prueba que respalde esa conclusión. 
Kennedy era un promotor acérrimo de la Guerra Fría. 
Su anticomunismo se expresaba con los términos del idealismo estadounidense. 
Como dijo en su discurso inaugural: “pagaremos cualquier precio, sobrellevaremos cualquier carga, afrontaremos cualquier dificultad, apoyaremos a cualquier amigo y nos opondremos a cualquier enemigo para garantizar la supervivencia y el triunfo de la libertad”. 
Pero el entusiasmo por la autoproclamada misión estadounidense de luchar por la libertad en todo el mundo resultó dañado (especialmente en Estados Unidos) por la sangrienta catástrofe de Vietnam. 
Se calcula que dos millones de vietnamitas murieron en una guerra que no los liberó. 
Hizo falta otro desastre (mucho más limitado) para revivir la elevada retórica sobre los efectos liberadores del poder militar estadounidense. 
No hay duda de que las razones por las que el presidente George W. Bush decidió ir a la guerra en Afganistán e Irak son complejas. 
Pero los neoconservadores que promovieron esas guerras se expresaban en términos venidos directamente de la era de Kennedy: la difusión de la democracia, la causa de la libertad, la autoridad universal de los “valores estadounidenses”. 
Uno de los motivos que explican el triunfo de Obama en 2008 fue que esa retórica del idealismo estadounidense provocó una vez más millones de muertos y desplazados. 
Ahora, cuando los políticos estadounidenses hablan de “libertad”, la gente ve bombardeos, salas de tortura y la constante amenaza letal de los drones. 
El problema de los Estados Unidos de Obama se origina en la naturaleza contradictoria del liderazgo de su presidente. 
Obama tomó distancia de la misión estadounidense de liberar al mundo por la fuerza; puso fin a la guerra en Irak y pronto hará lo mismo con la de Afganistán; y resistió la tentación de ir a la guerra en Irán y Siria. 
Para los que esperan que Estados Unidos sea el componedor de entuertos del mundo, Obama parece débil e indeciso. 
Pero al mismo tiempo, no cumplió la promesa de cerrar la grotesca prisión estadounidense de Guantánamo; se filtran datos sobre operaciones de vigilancia dentro y fuera del país, y los autores de las filtraciones terminan encarcelados; el uso letal de drones aumentó. 
Aunque la actividad bélica convencional se haya reducido, la actividad bélica encubierta se intensifica y extiende. 
Y cada día que pasa, la imagen de Estados Unidos se hunde un poco más. 
Pero el problema principal no es Obama; es la hibris implícita en la creencia de los estadounidenses en el papel “excepcional” de su país en el mundo, creencia de la que muchas veces se abusó para promover guerras innecesarias. 
El idealismo de los estadounidenses no sólo los llevó a esperar demasiado de sí mismos, sino que además, el mundo a menudo espera demasiado de Estados Unidos. 
Y semejantes expectativas siempre terminan en desencanto. 

Cuando los diplomáticos se comportan mal 
NUEVA YORK – Los diplomáticos suelen ser gente discreta que no busca publicidad, pero últimamente fueron noticia, por malas razones. 
Los recientes arrestos de dos diplomáticos en sus respectivos países anfitriones pusieron sobre el tapete la justificación y los límites de la inmunidad que estos funcionarios suelen tener respecto de las leyes locales. 
El primer caso involucró a Dmitri Borodin, consejero de la embajada rusa en La Haya, quien en octubre del año pasado fue arrestado a altas horas de la noche después de que sus vecinos denunciaron a la policía holandesa que Borodin, presuntamente borracho, estaba golpeando a sus dos hijos pequeños. 
Los agentes ingresaron a su residencia, lo esposaron y se lo llevaron al destacamento policial. 
La Convención de Viena sobre las Relaciones Diplomáticas estipula que los diplomáticos gozan de inmunidad respecto de las leyes del país anfitrión, de modo que el presidente ruso Vladímir Putin exigió inmediatamente una disculpa oficial del gobierno holandés. 
Otro político ruso y conocido agitador, Vladímir Zhirinovsky, convocó a sus seguidores a romper las ventanas de la embajada holandesa en Moscú. 
Una semana después, unos matones armados dieron una paliza a un diplomático holandés en su casa de Moscú (no se ha demostrado que entre ambos hechos exista conexión). 
El incidente no podía suceder en peor momento: fue poco antes de la visita a Rusia del rey Guillermo Alejandro de Holanda para celebrar las relaciones entre ambos países en el marco del “año de la amistad ruso-holandesa”. 
Así que el ministro de relaciones exteriores de Holanda tuvo que pedir disculpas a Rusia por la conducta de la policía holandesa y Rusia llamó a Borodin a Moscú. 
El otro incidente se produjo en diciembre, cuando la policía de la ciudad de Nueva York arrestó a una funcionaria del consulado de la India, Devyani Khobragade, acusada de incurrir en falsedades en la solicitud de visado de una mujer india a la que contrató como empleada doméstica y pagarle menos que el salario mínimo en Estados Unidos. 
Como los funcionarios consulares no gozan del mismo grado de inmunidad que diplomáticos de mayor jerarquía, la policía estaba dentro de sus atribuciones, aunque sus métodos tal vez puedan considerarse excesivos (por ejemplo, a Khobragade le hicieron un cacheo). 
Pero la respuesta de la India fue mucho más airada que en Rusia. 
Los medios de prensa hicieron un escándalo; hubo demandas de disculpas; se convocaron marchas de protesta. 
Se despojó a los diplomáticos estadounidenses de privilegios usuales y se amenazó con arrestar a parejas homosexuales de esos diplomáticos (para la legislación india, la homosexualidad es delito). 
Todo esto puede parecer una reacción exagerada e infantil. 
Pero los diplomáticos son representantes oficiales de sus países en el extranjero, de modo que su función simbólica pesa mucho más que la persona en sí. 
Son como la bandera del país: insultar a un diplomático es insultar a la “nación”. 
Y cuando lo que está en juego es defender el “estatus” nacional, Rusia y la India son tal vez más susceptibles que la mayoría de los países: Rusia siempre se sintió despreciada por las potencias europeas occidentales, y la India todavía no olvidó su pasado de humillación colonial. 
Un comentarista del Times of India resumió así los sentimientos de los indios sobre el tema: “La triste verdad es que en el extranjero ven a la India como una republiqueta bananera”. 
Que sea verdad o no es harina de otro costal; el caso es que muchos indios (especialmente los miembros de la élite en Delhi) creen que es así, y la actuación de la policía neoyorquina reavivó sus fantasmas. 
Uno de los aspectos más interesantes de ambos incidentes diplomáticos es lo que nos enseñan sobre las nuevas élites de Rusia y la India. 
Los diplomáticos siempre han sido portadores del estatus de sus países en el extranjero, pero su propio estatus ya no es el mismo. 
Antes, los diplomáticos no eran representantes de naciones‑estado, sino de las cortes reales (cosa que todavía sucede oficialmente en la mayoría de las monarquías). 
Es así que, por ejemplo, los diplomáticos europeos eran en su mayoría aristócratas que se hablaban en francés. 
Si sucedían incidentes diplomáticos, a menudo tenían que ver con cuestiones de diferencia de grado entre monarcas. 
Un caso famoso se produjo a fines del siglo XVIII, cuando Gran Bretaña envió a Lord Macartney en misión diplomática a la Corte Imperial de China. 
Macartney se negó a arrodillarse delante del emperador y tocar el suelo con la frente, como exigía el protocolo imperial chino, porque en Gran Bretaña no estaba obligado a hacer lo mismo delante de su propio soberano. 
Fue en gran medida otro caso de “estatus”: los chinos esperaban una muestra de vasallaje, el lord inglés insistió en que su rey era igual al emperador. 
Y la misión fracasó. 
En cuanto a la idea de inmunidad diplomática, esta nació en respuesta directa a otro incidente que tuvo lugar casi un siglo antes con el arresto de un aristócrata ruso, Andrey Matveyev, representante de Pedro el Grande en Londres. 
Matveyev fue detenido por alguaciles que lo maltrataron y le exigieron dinero, lo que provocó las protestas de los rusos. 
Los británicos se disculparon, y el parlamento británico aprobó una ley por la que los diplomáticos estarían protegidos contra tratos similares en el futuro. 
Borodin y Khobragade no son aristócratas. 
Todo lo contrario. 
Son representantes de una época muy diferente, a la que calificaríamos de democrática, aunque la Rusia de hoy en verdad se parece más a una “dictablanda”. 
Puede ser que esa noche Borodin justo estuviera de parranda y que el resto del tiempo sea abstemio; pero su conducta brutal no es del todo ajena a la nueva clase de ricos y poderosos rusos que surgió tras la caída de la Unión Soviética. 
Lo de Khobragade es más interesante. 
Nació en la casta dalit (los parias o “intocables”), quienes en el pasado no hubieran podido ni soñar con acercarse a la élite (a no ser para barrerle el piso). 
Pero desde que India obtuvo la independencia, el gobierno hizo grandes avances en mejorar su condición, política de la cual la vicecónsul general es beneficiaria. 
Khobragade pertenece a la nueva élite india, cada vez más rica y orgullosa de representar ante el mundo a una potencia en ascenso. 
Si son ciertas las acusaciones de que Khobragade pagó sistemáticamente a su empleada doméstica menos de lo debido, esto demostraría hasta qué punto adoptó las costumbres de la clase a la que ascendió. 
En la India muchos protestaron por el terrible golpe propinado por los estadounidenses a la autoestima nacional, pero pocos mencionaron la habitual explotación de las clases más pobres. 
O sea, lo mismo que con los políticos, parece que a menudo los pueblos tienen los diplomáticos que se merecen. 

El problema de Europa 
NUEVA YORK – Según las más recientes encuestas de opinión, los grandes vencedores en las elecciones al Parlamento Europeo del final de este mes serán los partidos populistas de derecha que comparten un común aborrecimiento de la Unión Europea, muy en particular el Frente Nacional en Francia, el partido de la Libertad en los Países Bajos y el Partido por la Independencia en el Reino Unido. 
Si bien puede que la derecha euroescéptica no consiga una mayoría de votos, su fuerza colectiva es un golpe para la causa de la unidad europea. 
¿Por qué está chocando con tanta resistencia un proyecto que comenzó con tan grandes esperanzas tras la segunda guerra mundial? 
El éxito del populismo de derecha en Europa se debe no sólo a la inquietud que le inspira la UE, sino también a un aumento del resentimiento contra las minorías selectas liberales y de izquierda, a las que se acusa de muchos motivos de ansiedad: la inmigración, unas economías mermadas, el extremismo islámico y, naturalmente, la supuesta dominación de la “eurocracia” de Bruselas. 
Como también ocurre con los votantes del Tea Party en los Estados Unidos, algunos europeos afirman que los han privado de sus países. 
En un mundo que parece gobernado cada vez más por grandes empresas y burocracias internacionales anónimas, las personas se sienten políticamente desamparadas. 
El atractivo del populismo es su afirmación de que bastaría con que pudiéramos ser otra vez dueños de nuestros propios países para que mejorara sin lugar a dudas la situación. 
Lo que se ha desplomado en muchos países no es tan sólo la confianza en las instituciones europeas, sino también el subyacente consenso entre los liberales y la izquierda que surgió de resultas de la catástrofe de las dos guerras mundiales. 
Después de 1945, los cristianodemócratas y los socialdemócratas compartieron el ideal de una Europa unida y pacífica, en la que la solidaridad continental –un compromiso con la igualdad económica, el Estado del bienestar y el multiculturalismo– substituyera poco a poco al nacionalismo. 
Ese edifico ideológico empezó a minarse gravemente en el decenio de 1990, después de que el desplome del imperio soviético desacreditara no sólo el socialismo, sino también cualquier forma de idealismo colectivo. 
El neoliberalismo empezó a llenar el vacío. 
Al mismo tiempo, cada vez más inmigrantes, con frecuencia de países de mayoría musulmana, se asentaron en ciudades europeas, lo que originó tensiones sociales, ante las cuales los partidos mayoritarios no pudieron reaccionar adecuadamente. 
Las advertencias sobre el racismo o la “xenofobia” dejaron de ser convincentes en una atmósfera de decadencia económica y terrorismo esporádico. 
Ésa es la razón por la que los demagogos populistas –con sus promesas de defender la civilización occidental contra el islam, luchar contra “Bruselas” y “recuperar” sus países de las manos de las minorías selectas izquierdistas– han tenido tanto éxito. 
Pero esa reacción no ayudará precisamente a los países europeos a prosperar. 
Para competir con las potencias en ascenso de otros continentes, resultará cada vez más importante una política europea de asuntos exteriores y de seguridad común y una moneda común, por defectuosa que fuera su concepción, requiere instituciones financieras comunes, cuya creación y mantenimiento será imposible, a no ser que los europeos recobren su sentido de la solidaridad. 
La pregunta es cómo. 
¿Qué puede, por ejemplo, convencer a unos europeos del Norte relativamente ricos, sobre todo en Alemania, de que se utilice el dinero de sus impuestos para ayudar a los europeos del Sur en épocas de crisis? 
Lamentablemente, los movimientos pannacionales no cuentan con una buena ejecutoría en cuanto a fomentar la sensación de pertenecer a una casa común. 
Son demasiado desordenados (panarabismo), demasiado peligrosos (pangermanismo) o ambas cosas (panasianismo). 
La mayoría de los fundadores de las instituciones paneuropeas, como, por ejemplo, Robert Schumann, Konrad Adenauer y Jean Monnet, eran católicos. 
El paneuropeísmo resulta más natural a los católicos que a los protestantes, porque han tenido tradicionalmente la sensación de pertenencia a la Iglesia Católica, que con frecuencia coincidió con la idea de Europa. 
Quienes crearon la Comunidad Económica Europea en 1957 eran, en ciertos sentidos, los herederos del Sacro Imperio Romano Germánico. 
Pero ése no puede ser el modelo para Europa, entre cuyos ciudadanos figuran miembros de casi todos los credos, además de muchos que afirman carecer de observancia religiosa alguna. 
Desde luego, el tipo de solidaridad étnica que el Presiente de Rusia, Vladimir Putin, está intentando reanimar en el antiguo Imperio Soviético tampoco es la respuesta para Europa. 
El nacionalismo étnico llegó a ser una estrategia política tóxica en el siglo XX, que propició el genocidio y la depuración étnica, herencia que indica lo peligrosa que es la empresa de Putin. 
En cualquier caso, los europeos nunca estuvieron étnicamente unidos y nunca lo estarán. 
Algunos dirigentes europeos, como, por ejemplo, el ex Primer Ministro de Bélgica, Guy Verhofstadt, sueñan con una comunidad cultural europea. 
Verhofstadt habla de su aprecio del vino francés, de la ópera alemana y de las literaturas inglesa e italiana. 
No cabe duda de que todos ellos tienen sus atractivos, pero no bastarán precisamente para unir a los europeos en un sentido político o económico. 
Así, pues, lo único que queda es algo así como un contrato social. 
No se debe engatusar a los ciudadanos europeos para que abandonen cierto grado de soberanía nacional por razones religiosas, culturales o étnicas. 
Como tampoco se debe pedirles que dediquen algunos de sus impuestos a ayudar a otros países por amor y reverencia a las banderas o los himnos europeos. 
Se debe convencerlos de que hacerlo redundará en su beneficio. 
Los dirigentes nacionales deberían decir a sus pueblos que sólo se pueden abordar algunos problemas mediante instituciones pannacionales. 
¿Se dejarán convencer? 
Esta pregunta se remonta a los antiguos debates de la Ilustración: el contrato social de John Locke, basado en el un interés propio ilustrado, frente a la opinión de David Hume de que la tradición y el prejuicio cultural son el vinculo esencial de la sociedad. 
El que merece mi simpatía es el primero, pero la Historia ha mostrado que el segundo puede tener más tirón. 
Es que la Historia ha demostrado también que con frecuencia se inventan las tradiciones para que sirvan a los intereses de las clases dirigentes. 
Ése ha sido el problema de la unificación europea: siempre ha sido una empresa dirigida por los miembros de una minoría política y burocrática selecta. 
Raras veces se ha consultado a los ciudadanos de a pie y ahora los populistas están obteniendo el beneficio. 

Si los peces pudieran gritar 
PRINCETON – Cuando era niño, mi padre solía llevarme a caminar a lo largo de un río o a la playa. 
Pasábamos junto a gente que pescaba, tal vez enrollando carretes de hilos con peces luchando en sus extremos. 
Una vez vi a un hombre sacar un pez pequeño de un cubo y atravesarlo, mientras todavía se meneaba de un lado para el otro, con un anzuelo vacío para usarlo como cebo. 
En otra ocasión, cuando el camino nos llevó a un tranquilo curso de agua, vi a un hombre sentado que observaba su línea, al parecer en paz con el mundo, mientras los peces que había pescado se agitaban en vano a su lado, dando bocanadas en el aire. 
Mi padre me dijo que no entendía cómo alguien podía disfrutar de un tarde sacando peces del agua y haciéndoles sufrir una muerte lenta. 
Estos recuerdos de niñez volvieron de pronto cuando leí Worse things happen at sea: the welfare of wild-caught fish ("Peores cosas ocurren en el mar: la situación de los peces capturados en mar abierto") un revelador informe aparecido el mes pasado en fishcount.org.uk. 
En la mayor parte del mundo se acepta que, si se ha de matar animales para fines de alimentación, debería ser sin sufrimiento. 
Por lo general, las normativas de los mataderos exigen que se haga que los animales queden inconscientes de manera instantánea antes de matarlos o, en el caso de las matanzas rituales, tan cerca de lo instantáneo como lo permitan los preceptos religiosos. 
No ocurre así en el caso de los peces. 
No existen normativas sobre la forma de matar los peces capturados en el mar ni, en la mayoría de los lugares, para los de las piscifactorías. 
Los peces capturados por las redes de los barcos de arrastre se lanzan sobre la cubierta del barco hasta que mueren por sofocación. 
Atravesar peces vivos con anzuelos para usarlos como cebos es una práctica comercial normal: la pesca de línea larga, por ejemplo, usa cientos o hasta miles de anzuelos en una sola línea que puede tener entre 50 y 100 kilómetros de largo. 
Cuando los peces muerden el anzuelo, lo más probable es que queden atrapados por horas antes de que se retire la línea. 
De manera similar, la pesca comercial depende a menudo de las redes de enmalle, murallas de finos entramados en los que los peces quedan atrapados, con frecuencia por las agallas. 
Pueden morir por asfixia en la red porque, con las agallas oprimidas, no pueden respirar. 
Si no ocurre así, pueden quedar atrapados durante muchas horas antes de que se retiren las redes. 
Sin embargo, la revelación más estremecedora del informe es la enorme cantidad de peces sobre los que los seres humanos infligen estas muertes. 
Alison Mood, autora del informe, calculó la que bien puede ser la primera estimación sistemática del tamaño de las capturas globales de peces de mar abierto, al usar los informes de tonelajes de las distintas especies de peces capturados y dividir por el peso promedio estimado de cada especie. 
Calcula que está en el orden de un billón, aunque podría llegar a ser 2,7 billones de peces. 
Para poner esto en perspectiva, la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cada año se mata 60 mil millones de animales para consumo humano, lo que equivale a cerca de nueve animales por cada ser humano que habita el planeta. 
Si tomamos la estimación más baja de Mood, de un billón, la cifra comparable para los peces es 150. 
Esto no incluye los miles de millones de peces que se capturan de manera ilegal ni los que se capturan por accidente y terminan siendo desechados, ni los peces que se atraviesan con anzuelos para ser usados como cebo. 
Muchos de estos peces se consumen indirectamente: se los convierte en harina de pescado que sirve de alimento a granjas industriales de pollos o piscifactorías. 
Una salmonera típica consume de 3 a 4 kilos de peces de mar abierto por cada kilo de salmón que produce. 
Supongamos que toda esta pesca es sostenible, aunque por supuesto no lo es. 
Sería reconfortante creer que matar a una escala así de grande no tiene importancia porque los peces no sienten dolor. 
Sin embargo, sus sistemas nerviosos son lo suficientemente similares a los de los pájaros y los mamíferos como para sugerir que sí lo sienten. 
Cuando los peces experimentan algo que podría causar dolor físico a otros animales, se comportan de maneras que sugieren dolor, y el cambio de comportamiento puede durar varias horas. 
(Es un mito el que los peces tienen sólo memoria de corto plazo). 
Los peces aprenden a evitar experiencias desagradables, como los choques eléctricos. 
Y los analgésicos reducen los síntomas del dolor que de lo contrario mostrarían. 
Victoria Braithwaite, profesora de actividades pesqueras y biología de la Universidad Estatal de Pensilvania, probablemente ha dedicado más tiempo a estudiar este tema que ningún otro científico. 
Su reciente libro Do Fish Feel Pain? 
(¿Sienten dolor los peces?) muestra que los peces no sólo son capaces de sentir dolor, sino que son mucho más inteligentes que lo que la mayor parte de la gente cree. 
El año pasado, un panel científico de la Unión Europea llegó a la conclusión de que la mayor parte de la evidencia indica que los peces sí sienten dolor. 
¿Por qué son los peces las víctimas olvidadas de nuestra mesa? 
¿Porque tienen sangre fría y están cubiertos de escamas? 
¿Porque no pueden dar voz a su dolor? 
Sea cual sea la explicación, se están acumulando evidencias de que la pesca comercial causa un nivel inimaginable de dolor y sufrimiento. 
Necesitamos aprender a capturar y matar los peces de mar abierto de una manera humana o, si eso no es posible, encontrar alternativas menos crueles y más sostenibles que los reemplacen en nuestra dieta. 


Hacer caso omiso de los ignorantes 
STANFORD – Las personas tienen derecho a ser ignorantes. 
Así como podemos optar por dañar nuestra salud comiendo excesivamente, fumando cigarrillos y dejando de tomar las medicaciones prescritas, así también podemos optar por seguir sin informarnos sobre cuestiones normativas. 
A veces la ignorancia quizá tenga sentido. 
Según los economistas, la “ignorancia racional” entra en juego cuando el costo de obtener una comprensión suficiente de un asunto para adoptar una decisión con conocimiento de causa relativa a ella supera el beneficio que se podría esperar racionalmente haciéndolo. 
Por ejemplo, muchos que están preocupados por la familia, la escuela, el trabajo y las hipotecas pueden no considerar rentable examinar detenidamente una masa de datos, con frecuencia contradictorios, para entender –pongamos por caso– los riesgos y beneficios de la energía nuclear, los plastificantes en juguetes infantiles o la dieta mediterránea. 
La avalancha de datos contradictorios relativos a los costos y beneficios de diversos alimentos ejemplifica la dificultad inherente a la adopción de decisiones con conocimiento de causa. 
En un estudio reciente, Jonathan Schoenfeld y John Ioannidis descubrieron que, pese al bombo que les dedican los medios de comunicación, con frecuencia afirmaciones “científicas” de que diversos alimentos causan el cáncer o protegen contra él no quedan corroboradas por un metaanálisis (análisis de resultados agrupados procedentes de múltiples estudios). 
Como dice Ioannidis: “Las personas se asustan o creen que deben cambiar de vida y adoptan decisiones transcendentales y después las teorías quedan refutadas muy rápidamente”. 
Las personas tienen una particular propensión a ejercer su derecho a la ignorancia –racional o no– en relación con cuestiones de ciencia y tecnología. 
Según las conclusiones de un estudio de 2001 patrocinado por la Fundación Nacional de la Ciencia de los Estados Unidos, la mitad, aproximadamente, de las personas encuestadas sabían que la Tierra da una vuelta en torno al Sol una vez al año, el 45 por ciento podían dar una “definición aceptable” del ADN y sólo el 22 por ciento entendían lo que era una molécula. 
En 1995, el cosmólogo Carl Sagan expresó su preocupación por la tendencia hacia una sociedad en la que, “agarrando firmemente nuestros cristales y consultando religiosamente nuestros horóscopos y con las facultades criticas en pronunciado declive (...) nos deslizamos, casi sin darnos cuenta, hasta la superstición y la obscuridad”. 
Más recientemente, el erudito británico Dick Taverne advirtió que “en la práctica de la medicina, las teorías populares sobre la agricultura y los alimentos, las políticas para reducir el hambre y las enfermedades, y muchas otras cuestiones prácticas, hay una corriente subyacente de irracionalidad que amenaza el progreso dependiente de la ciencia e incluso la base civilizada de nuestra democracia”. 
De hecho, si bien las personas tienen derecho a creer en los horóscopos, confiar en los cristales para que les den suerte o creerse la medicina de los curanderos, esa “ciencia basura” se convierte en una amenaza grave para la sociedad cuando se permite que influya en la política pública. 
Piénsese, por ejemplo, en la reacción el año pasado de algunos activistas en Key West (Florida) ante las medidas para detener la propagación del dengue, enfermedad grave y en algunos casos mortal, que reapareció en esa zona en 2009, después de haber estado ausente durante más de 70 años. 
Mediante técnicas de ingeniería genética, la compañía británica Oxitec ha creado nuevas variedades de la especie de mosquito que transmite el dengue. 
Los nuevos mosquitos cuentan con un gen que produce altos niveles de una proteína que impide el funcionamiento normal de sus células y acaba matándolas. 
Mientras se alimenta los mosquitos machos con una dieta especial, la proteína no los afecta. 
Cuando se los libera, sobreviven tan sólo lo suficiente para aparearse con hembras silvestres y transmitirles el gen que produce la proteína y que mata a sus crías antes de que lleguen a la madurez, con lo que, al cabo de pocas generaciones, la especie queda eliminada. 
Después de recibir las aprobaciones necesarias, Oxitec colaboró con científicos locales para liberar los mosquitos modificados en las islas Caimán y en la región de Juazeiro del Brasil. 
Según las relaciones publicadas de dichas liberaciones experimentales, ese método resultó muy eficaz, pues redujo la población de mosquitos infectados en un 80 por ciento en las islas Caimán y en un 90 por ciento en el Brasil. 
La compañía está esperando la aprobación del Ministerio de Sanidad del Brasil para aplicar dicho método como política de lucha contra el dengue. 
Aunque no se van a hacer liberaciones similares en Florida hasta dentro de unos años, algunos sectores locales ya han reaccionado enérgicamente. 
Una activista recogió 100.000 firmas para pedir que no se utilizaran los mosquitos en las medidas de erradicación, pero sus preocupaciones –“¿Y si esos mosquitos pican a mis hijos o mis perros)? 
¿Cuáles serán sus efectos en el medio ambiente?”– carecen de base científica y, por tanto, reflejan una ignorancia voluntaria. 
Con un poco de investigación, habría descubierto que los mosquitos machos no pican y que los mosquitos liberados (todos machos) mueren al carecer de la dieta especial que se les ha suministrado. 
En realidad, las liberaciones experimentales no revelaron efectos perjudiciales apreciables de ningún tipo, pero la presentación de los datos de forma racional, como han intentado hacer las autoridades de Florida encargadas de la lucha contra los mosquitos, no ha sido suficiente para cambiar la opinión de los oponentes. 
Lamentablemente, los que optan por la ignorancia son inmunes a la razón o simplemente prefieren hacer caso omiso de ella. 
¿Por qué hay tantas personas temerosas de tantas cosas? 
El epidemiólogo del cáncer Geoffrey Kabat ha determinado varios factores, incluidos “el éxito del movimiento ecologista, una muy arraigada desconfianza de la industria, el insaciable apetito del público por historias relacionadas con la salud, que los medios de comunicación atienden debidamente, y –no menos importante– la asombrosa ampliación de las esferas de la epidemiología y las ciencias de la salud medioambiental y su floreciente bibliografía”. 
Independientemente de sus razones, las personas tienen derecho a optar por la ignorancia, pero permitir que esa opción guíe la política pública constituye una grave amenaza para el desarrollo científico, social y económico. 

La ignorancia de hoy en día 
NUEVA YORK - La ignorancia es la raíz de todos los males, según Platón, que también nos dio una definición aún actual de su opuesto, el conocimiento, como "creencia verdadera y justificada". 
Merece la pena considerarla al reflexionar sobre los peligros de la ignorancia en el siglo XXI. 
Platón pensaba que deben cumplirse tres condiciones para que podamos "saber" algo: la noción en cuestión debe ser cierta, tenemos que creerla (porque si no creemos que algo que es verdad, difícilmente podemos decir que lo sabemos) y, lo más sutil, debe estar justificada: debe haber razones por las cuales creemos que es verdadera. 
Veamos algo que todos pensamos que sabemos: la tierra es (aproximadamente) redonda. 
Esto es tan cierto como pueden demostrarlo los hechos astronómicos, sobre todo porque hemos enviado satélites artificiales en órbita y observado que el planeta es, efectivamente, de formas redondeadas. 
La mayoría de nosotros (a excepción de unos pocos lunáticos que defienden el que la Tierra es plana) también creemos que así es. 
¿Qué ocurre con la justificación de esa creencia? 
¿Cómo respondería usted si alguien le pregunta por qué cree que la tierra es redonda? 
El lugar obvio para comenzar sería apuntar a las imágenes de satélite antes mencionadas, pero nuestro escéptico interlocutor podría preguntar razonablemente si usted sabe cómo se las obtuvo. 
A menos que sea usted un experto en ingeniería espacial y software de imágenes, es posible que en ese punto se vea en dificultades . 
Por supuesto, podría recurrir a razones más tradicionales para creer en una tierra redonda, como el hecho de que nuestro planeta proyecta una sombra redondeada sobre la Luna durante los eclipses lunares. 
Naturalmente, usted tendría que estar en condiciones de explicar -en caso de objeción- qué es un eclipse y cómo lo sabe. 
Ya ve a dónde nos puede llevar esto: si empujamos lo suficiente, en el sentido platónico la mayoría de nosotros no sabe realmente mucho de nada. 
En otras palabras, somos mucho más ignorantes de lo que pensamos.´ 
Sócrates, maestro de Platón, irritó a las autoridades atenienses al sostener que era más sabio que el Oráculo de Delfos (que afirmaba ser cénit de la sabiduría) porque, a diferencia de la mayoría de las personas (incluidas las autoridades de Atenas), sabía que no sabía nada. 
Si la humildad de Sócrates era sincera o una broma secreta a expensas de los poderes fácticos (antes de dichos poderes le quitaran la vida tras cansarse de su irreverencia), el punto es que el principio de la sabiduría reside en el reconocimiento de lo poco que sabemos en realidad. 
Lo cual me lleva a la paradoja de la ignorancia en nuestra época: por un lado, constantemente nos llueven opiniones de expertos, todo tipo de personas que -con o sin doctorado tras su nombre- nos dicen exactamente qué pensar (aunque rara vez por qué hemos de pensar). 
Por otro lado, la mayoría de nosotros somos completamente ineptos en la práctica del venerable y vital arte de la detección de tonterías (o, más cortésmente, el pensamiento crítico), tan necesario en la sociedad moderna. 
Podemos pensar en la paradoja de otra manera: vivimos en una época en que el conocimiento -en el sentido de la información- está constantemente disponible en tiempo real a través de computadoras, teléfonos inteligentes, tabletas electrónicas y lectores de libros. 
Y, sin embargo, todavía carecemos de las habilidades básicas para reflexionar sobre esa información, para tamizar la tierra para encontrar las pepitas dignas de valor. 
Somos masas ignorantes inundadas de información. 
Por supuesto, es posible que la humanidad siempre haya sufrido de escasez de pensamiento crítico. 
Por eso seguimos permitiendo que se nos trate de convencer de apoyar guerras injustas (por no mencionar el morir en ellas), o votar por personas cuyo trabajo principal parece ser acumular tanta riqueza para los ricos como les sea posible. 
También eso puede explicar por qué tanta gente se deja engañar por "médicos" homeópatas que les venden costosísimas píldoras de azúcar y por qué seguimos el consejo de famosos del espectáculo (en lugar de médicos reales) sobre si es conveniente vacunar a nuestros hijos. 
Sin embargo, la necesidad de pensamiento crítico nunca ha sido tan urgente como en la era de Internet. 
Por lo menos en los países desarrollados -pero cada vez más en los subdesarrollados también- el problema ya no es el acceso a la información, sino la falta de capacidad de procesarla y darle sentido. 
Desafortunadamente, es improbable que las universidades, las escuelas de educación secundaria e incluso las elementales tomen la iniciativa de incorporar cursos de introducción al pensamiento crítico. 
La educación se ha transformado cada vez más en un sistema de mercancías en que se mantiene satisfechos a los "clientes" (antes conocidos como alumnos) con planes de estudio personalizados, mientras se los prepara para el mercado laboral (en lugar de recibir preparación para convertirse en seres humanos y ciudadanos responsables). 
Esto puede y debe cambiar, pero para ello se requiere un movimiento de base que utilice blogs, revistas y periódicos en línea, clubes de lectura y espacios de encuentro, y cualquier otro recurso que pueda contribuir a la promoción de oportunidades de desarrollo de habilidades de pensamiento crítico. 
Después de todo, sabemos que lo que está en juego es nuestro futuro. 

La tormenta ignorada 
La reunión más reciente de ministros de finanzas del G7 en octubre fue un total fracaso. 
En lo único que se pusieron de acuerdo fue en conminar a China a que revalorara su divisa. 
El valor del yuan, aunque importante, no es la cuestión central a que se enfrenta la economía mundial actualmente. 
El verdadero problema inmediato se relaciona con lo que está sucediendo y lo que va a suceder con el dólar. 
Pero la dificultad principal para la prosperidad tiene que ver con las bases del sistema financiero global. 
¿Qué tan bajo caerá el dólar? 
¿Cómo podemos corregir los desequilibrios de las economías –China, seguida de muy lejos por Europa—que exportan masivamente a Estados Unidos o a la zona del dólar? 
¿Acaso el mercado hipotecario estadounidense, que se prevé que empeore aún más en 2008, se calmará después o contaminará al sistema financiero internacional en su conjunto? 
¿Existe el riesgo de que los precios del petróleo en aumento –que ya están alcanzando récords históricos—provoquen suspensión del pago de deuda en todo el mundo? 
La serie de informes de ganancias de los mayores bancos de Estados Unidos muestran que hay motivos reales para la preocupación. 
Las condiciones en que se encuentra la economía mundial actualmente son muy extrañas. 
No hay grandes cracs pero sí varias caídas y crisis. 
Los banqueros centrales tratan de dar calma y tranquilidad, pero no son muy convincentes. 
Los gobiernos guardan silencio y actúan, más o menos, como si nada importante estuviera sucediendo. 
Y, según muchos economistas, comentaristas y periodistas, las preocupaciones de hoy son dificultades temporales que se pueden resolver. 
No se aproxima ninguna crisis general. 
No estoy de acuerdo. 
Creo que hemos entrado a un período de debilitamiento de las distintas partes del sistema económico global y que eso puede conducir a una recesión mundial. 
Este debilitamiento exige una firme respuesta pública a nivel internacional, incluyendo una reglamentación más estricta, si queremos evitar tal crisis. 
¿Por qué parece tan frágil la economía mundial? 
En primer lugar, la forma en que opera el capitalismo actualmente ha cambiado muchísimo comparado con su funcionamiento de hace apenas 30 años. 
En los países desarrollados, entre 1945 y 1975 el capitalismo trajo un crecimiento rápido, del 5% anual en promedio durante períodos largos. 
Por supuesto, estaba sujeto a altas y bajas, pero no a crisis financieras como las que presenciamos con regularidad hoy en día. 
Además, el capitalismo de las décadas posteriores a la Segunda Guerra Mundial mantuvo el pleno empleo, con tasas de desempleo de alrededor del 2% en Europa, América del Norte y Japón. 
La inseguridad laboral no se conocía en ese entonces y la pobreza masiva había desaparecido. 
Las claves de ese período de crecimiento y felicidad fueron un sistema de bienestar social fuerte y políticas internas y exteriores principalmente keynesianas en todos los grandes Estados del mundo. 
Sobre todo, cada país desarrollado aplicaba políticas diseñadas para el pago de salarios elevados que garantizaran un consumo elevado y, por lo tanto, un crecimiento rápido. 
Los accionistas solían conformarse con rendimientos relativamente exiguos comparados con los de hoy. 
Treinta años después, los accionistas han roto definitivamente con ese sistema. 
Las pensiones, las inversiones y los fondos de cobertura de riesgos han encabezado esta revolución. 
En todas las economías desarrolladas, los dividendos han aumentado espectacularmente en los últimos 25 años, en un 8% a 10% del PIB. 
Pero los salarios y las prestaciones sociales han sufrido una disminución equivalente. 
Como resultado, el crecimiento se ha dado sobre bases débiles. 
En todas partes, el empleo se está volviendo inseguro y la pobreza masiva ha reaparecido en los países desarrollados. 
A medida que la desreglamentación económica aumentó, las crisis financieras comenzaron a surgir: desde 1990 ha habido tres crisis diferentes en América Latina, una en Rusia y otra en Asia, la burbuja de Internet y ahora la crisis de las hipotecas de alto riesgo. 
En segundo lugar, en los últimos 6 o 7 años, las enormes deudas han neutralizado el firme crecimiento del PIB en Estados Unidos y Gran Bretaña. 
Actualmente, Estados Unidos pide diariamente préstamos de 2 mil millones de dólares, 95% de los cuales provienen de Asia y 45% de esa cantidad del banco central de China. 
La deuda total de Estados Unidos supera los 39 billones de dólares, lo que equivale aproximadamente a 3.5 veces el PIB del país. 
Esta situación sólo seguirá siendo manejable si los precios del petróleo dejan de aumentar. 
Y sin embargo, es más probable que ocurra lo contrario, con una inflación interna –peligro agravado por el relajamiento de la oferta monetaria por parte de los bancos centrales para ayudar a los bancos comerciales—que trae consigo la amenaza de tasas de interés más elevadas. 
Por último, si bien actualmente los activos son mucho más líquidos, ello no ha impulsado la inversión productiva de largo plazo. 
En cambio, el desmembramiento rentable de empresas sanas ha liberado capital que fluye hacia activos intangibles, casas y otros bienes inmobiliarios y que alimenta una crisis especulativa. 
En resumen, la economía global –repleta de mecanismos para hacerse rico de la noche a la mañana, de directivos con sueldos excesivos y de fraudes corporativos—ha perdido su norte moral. 
No podemos permitir que esas tendencias peligrosas continúen sin ningún control. 
Obviamente estamos navegando hacia las rocas y todo el mundo desarrollado debería preocuparse. 
Hay una necesidad urgente de una conferencia global –una Bretton Woods II— para adoptar reglas estrictas a fin de contener a los caprichosos mercados financieros actuales. 
Desgraciadamente, como lo demostró la reunión más reciente del G7, los gobiernos más importantes del mundo no están dispuestos todavía a actuar. 

La anatomía del capitalismo antiliberal 
BUDAPEST – Los populistas como el presidente estadounidense Donald Trump y el líder polaco de facto Jaroslaw Kaczynski, y los autoritarios como el presidente turco Recep Tayyip Erdogan y el presidente ruso Vladimir Putin no solo comparten la etiqueta de la llamada “democracia antiliberal” del primer ministro húngaro Viktor Orbán. 
Cada uno de ellos también propugna una forma de “capitalismo antiliberal”. 
Pero ¿qué implica el capitalismo antiliberal y cuán compatible es con la democracia antiliberal? 
En primer lugar, como nacionalistas, Trump, Kaczynski, Erdogan, Putin y Orbán consideran la economía de mercado no como un medio para impulsar el dinamismo, la eficiencia, la prosperidad y la libertad individual, sino principalmente como una herramienta para fortalecer el poder estatal. 
Históricamente ha habido varias escuelas de pensamiento autoritario de derechas sobre la relación entre el mercado y el Estado. 
En un extremo, los nazis instauraron una economía dirigida mientras mantenían la propiedad privada y un alto nivel de desigualdad del ingreso. 
En el otro extremo, en Europa y Estados Unidos los darwinistas sociales de principios del siglo XX reclamaban libres mercados internos sin trabas en los que solo sobrevivirían los “más aptos”, lo que conduciría a un país más fuerte. 
Rusia se encuentra actualmente en un extremo del espectro capitalista antiliberal. 
Putin considera el colapso de la Unión Soviética en gran medida como un fracaso económico, y reconoce que la propiedad privada y el mercado pueden hacer que la economía rusa sea más resistente a las sanciones occidentales. 
Pero también cree que los derechos de propiedad privada se sitúan detrás de las necesidades del “Estado de seguridad” ruso, lo que significa que la propiedad siempre es condicional. 
Putin también cree, como corresponde a un exoficial de la KGB, que el Estado ruso tiene “derechos de propiedad última” sobre los activos privados de sus ciudadanos no solo en Rusia, sino también en el extranjero. 
De este modo, los oligarcas rusos y las empresas que operan a nivel internacional (como las que han interactuado con The Trump Organization) son potenciales instrumentos de la política exterior rusa. 
Una famosa broma de Hitler señalaba que mientras los bolcheviques habían nacionalizado los medios de producción, los nazis habían ido más lejos al nacionalizar el pueblo mismo. Esto resulta similar (si bien es más “total”) a la idea que Putin tiene de la relación entre los capitalistas y el Estado: incluso el oligarca ruso más rico es básicamente un siervo del mismo. 
Bajo la estructura de propiedad altamente concentrada de Rusia, el control que el Kremlin ejerce sobre la riqueza es sinónimo de control político. 
En lugar de intentar vigilar a millones de burgueses, el Estado puede desplegar a la policía secreta para controlar a solo unas pocas docenas de oligarcas. 
Trump se sitúa en el otro extremo del espectro capitalista antiliberal actual: no se siente menos cómodo que Putin con las profundas desigualdades de los ingresos, pero no es tan proclive a usar el Estado para favorecer a empresarios particulares (salvo él mismo). 
Consecuentemente, su administración ha utilizado órdenes ejecutivas para revertir muchas de las regulaciones que estableció el expresidente Barack Obama. 
Sin embargo, hay excepciones al apoyo de Trump a las políticas de libre mercado. 
Está a favor del proteccionismo y del dinero barato, presumiblemente porque estas posiciones tienen una buena acogida en el núcleo de su electorado, los votantes blancos de clase trabajadora. 
Pero si Trump cae en el camino proteccionista, los socios comerciales de Estados Unidos tomarán represalias: a menudo medidas dirigidas directamente a su base, como cuando hace poco la Unión Europea amenazó con aranceles contra el bourbon de Kentucky. 
Dado este peligro, es más probable que el populismo económico de Trump se manifieste a través de la abstinencia, evitando medidas pro mercado que claramente perjudiquen a la clase obrera blanca. 
Erdogan llegó al poder en Turquía en 2003 como el campeón de los devotos empresarios anatolios musulmanes. 
Oponiéndose al tradicional estatismo de las elites kemalistas gobernantes del país, introdujo reformas pro mercado y simuló un compromiso con el proceso de adhesión a la Unión Europea a través de su apoyo a las instituciones democráticas turcas. 
Tras lograr sus objetivos políticos, ahora Erdogan está prescindiendo de su compromiso con la democracia. 
Aunque está por verse si hará lo mismo con el capitalismo de mercado. 
Incluso cuando llegó al poder, su apoyo a los mercados libres nunca le impidió denunciar conspiraciones económicas imaginarias. 
La próspera clase empresarial turca podría volverse en su contra si intenta iniciar un regreso al estatismo. 
En Hungría, la aproximación al capitalismo de Orbán ha sido más compleja. 
Si bien en Occidente se le suele llamar “populista”, su planteamiento combina darwinismo social y nacionalismo. 
Por otra parte, ha implantado un impuesto a la renta fijo que favorece a los ricos y un crédito tributario por hijos que solo beneficia a los hogares de mayores ingresos. De la misma forma, al igual que Putin, mantiene un círculo de oligarcas “amigables” que contribuye a fortalecer su poder, no en menor medida controlando los medios de comunicación del país. 
Kaczynski es el más económicamente populista de los capitalistas antiliberales. 
Comenzó como darwinista social, introduciendo un crédito tributario por hijos que después inspiraría a Orbán. 
Pero desde que su partido Ley y Justicia (PiS) volvió al poder en 2015, su política insignia ha sido el pago mensual en efectivo de 115 euros (138 dólares) a las familias polacas por cada hijo después del primero. 
Asimismo, Kaczynski ha presionado para elevar la pensión mínima (en lugar de todas las pensiones) y para reducir la edad de jubilación, medidas bien recibidas entre los votantes rurales de bajos ingresos, incluso si provoca que el sistema de pensiones sea menos sostenible. 
En el ámbito del comercio, su gobierno protesta enérgicamente frente al proteccionismo contrario a los intereses de Polonia, como en el caso de los cambios propuestos por el presidente francés Emmanuel Macron al régimen para los trabajadores delegados. 
Los ejemplos actuales de capitalismo antiliberal van desde la tolerancia a una extrema desigualdad hasta el favorecimiento de una profunda redistribución, y desde un estatismo desmesurado hasta una extensa desregulación de los mercados. 
No parecen tener mucho en común, más allá de su inclinación hacia el proteccionismo. 
Pero su orientación política es mucho más importante que las políticas económicas de cada gobierno. 
No es una coincidencia que los cinco líderes aquí analizados hayan atacado la independencia del poder judicial de sus países. 
Sin duda, las medidas represivas de Putin y Erdogan han resultado mucho más eficaces que los tweets de Trump o que el paralizado intento del PiS de reforma judicial de este verano. 
Pero en cada caso los jueces independientes son vistos como poderes rivales. 
Cuando se sitúa la política en el primer lugar, existe la tentación de inclinar la ley hacia los propios intereses. 
Pero sin el imperio de la ley, las empresas pierden la confianza en que se respetarán los contratos y los derechos de propiedad privada, o en que recibirán arbitrajes independientes, y la economía no puede mantener un crecimiento fuerte a largo plazo. 
Esta es la razón por la cual los demócratas antiliberales que ponen la política en primer lugar acabarán socavando la prosperidad y la potencia de sus países y, por consiguiente, su propia legitimidad. 

El estancamiento de los antiliberales 
NUEVA YORK – Hoy, un cuarto de siglo después del final de la Guerra Fría, Occidente y Rusia están otra vez enfrentados. 
Pero esta vez (al menos para uno de los lados), está claro que la disputa tiene que ver más con el poder geopolítico que con la ideología. 
Occidente ha dado apoyo, en diversas formas, a movimientos democráticos en la región post‑soviética, sin disimular su entusiasmo por las varias “revoluciones de colores” que sustituyeron a viejos dictadores por líderes más receptivos (aunque no todos resultaron los demócratas convencidos que decían ser). 
Demasiados países en el ex bloque soviético siguen bajo control de líderes autoritarios, entre ellos algunos que, como el presidente ruso Vladimir Putin, aprendieron a mantener una fachada electoral más convincente que sus predecesores comunistas. 
Estos líderes promueven un sistema de “democracia iliberal” sustentado en el pragmatismo, no en alguna teoría universal de la historia, y se justifican con el argumento de ser más eficaces. 
Lo cual es indudable, si se mide por la capacidad de agitar el sentimiento nacionalista y suprimir el disenso. 
Pero no han sido tan eficaces en lograr crecimiento económico duradero. 
El PIB de Rusia (que supo ser una de las dos superpotencias del mundo) hoy es aproximadamente el 40% del de Alemania y poco más del 50% del de Francia. 
La expectativa de vida al nacer es la 153.ª del mundo, justo atrás de Honduras y Kazajistán. 
Por ingreso per cápita (según la paridad del poder adquisitivo), Rusia está en el 73.º lugar, muy por debajo de los exsatélites de la Unión Soviética en Europa central y del este. 
El país se desindustrializó: la inmensa mayoría de sus exportaciones ahora procede de recursos naturales. 
No evolucionó hacia una economía de mercado “normal”, sino hacia una forma peculiar de capitalismo de Estado amiguista. 
Es verdad que en algunas áreas, por ejemplo la posesión de armas nucleares, Rusia aún tiene capacidades propias de una nación más poderosa. 
Y conserva el derecho al veto en las Naciones Unidas. 
También cuenta con herramientas cibernéticas que le permiten inmiscuirse seriamente en las elecciones de Occidente, de lo que da cuenta la reciente intrusión en los sistemas del Partido Demócrata en Estados Unidos. 
Intrusiones que, según todos los indicios, no se detendrán. 
Dados los estrechos vínculos del presidente estadounidense Donald Trump con ciertos oscuros personajes rusos (que a su vez, tienen estrechos vínculos con Putin), en Estados Unidos hay mucha inquietud sobre el grado de influencia que pueda ejercer Rusia (un asunto que tal vez las investigaciones en curso puedan aclarar). 
Cuando cayó la Cortina de Hierro, Rusia y la ex Unión Soviética toda suscitaban grandes esperanzas. 
Aunque tras siete décadas de comunismo la transición a una economía de mercado democrática no iba a ser fácil, se suponía que (dadas las obvias ventajas del capitalismo de mercado democrático respecto del sistema que acababa de derrumbarse) la economía florecería y los ciudadanos exigirían más voz en la marcha de su país. 
¿Qué salió mal? 
¿Quién tiene la culpa, si alguien la tiene? 
¿Podría haberse manejado mejor la transición poscomunista de Rusia? 
Nunca podremos responder estas preguntas más allá de toda duda, porque es imposible rebobinar y repetir la historia. 
Pero creo que lo que vemos es en parte herencia de los errores del Consenso de Washington, que definió la transición rusa. 
La influencia de este marco conceptual es visible en la importancia superlativa que dieron los reformadores al proceso de privatización (sin importar cómo se hiciera), y a su rapidez por encima de cualquier cosa (incluida la creación de la infraestructura institucional necesaria para que una economía de mercado funcione). 
Hace quince años, cuando escribí La globalización y sus descontentos, sostuve que esta modalidad de reforma económica basada en una “terapia de shock” estaba condenada al fracaso. 
Pero los defensores de la doctrina recomendaban paciencia, aduciendo que para poder emitir juicio se necesitaba una visión a largo plazo. 
Hoy, transcurrido más de un cuarto de siglo desde el inicio de la transición, mi tesis resultó confirmada, y refutados los argumentos de quienes sostenían que la institución de derechos de propiedad privada bastaría para alentar demandas más amplias de aplicación del imperio de la ley. 
Rusia y muchos de los otros países en transición están más rezagados que nunca respecto de las economías avanzadas, y en algunos casos, el PIB es menor al que tenían al principio de la transición. 
Muchos rusos creen que el Tesoro de los Estados Unidos impulsó las políticas del Consenso de Washington para debilitar a Rusia; creencia que fue reforzada por la profunda corrupción del grupo de académicos de la Universidad de Harvard elegido para “ayudar” a Rusia a hacer la transición (descrita en un informe detallado que publicó en 2006 la editorial Institutional Investor). 
Yo creo en una explicación menos retorcida: las ideas erradas, aun con la mejor de las intenciones, pueden traer consecuencias serias. 
Y las oportunidades que ofrecía Rusia a la codicia egoísta fueron demasiado irresistibles para algunos. 
Es evidente que la democratización de Rusia demandaba medidas que garantizaran la prosperidad compartida, no políticas conducentes a la creación de una oligarquía. 
De modo que los errores de Occidente no deben debilitar la determinación de trabajar ahora en pos de la creación de estados democráticos que respeten los derechos humanos y la legalidad internacional. 
Estados Unidos está luchando para evitar que el extremismo del gobierno de Trump (por ejemplo, prohibir la entrada a musulmanes, promover políticas ambientales contrarias a la ciencia o amenazar con ignorar acuerdos comerciales internacionales) se convierta en norma. 
Pero tampoco pueden “normalizarse” las violaciones del derecho internacional cometidas por otros países, como las acciones de Rusia en Ucrania. 

Dinero sucio y desarrollo 
COPENHAGUE – Hay un problema muy serio que afecta a los pobres de todo el mundo y del que se habla muy poco: los flujos financieros ilícitos. 
Estos flujos cuestan a la gente de países como Yibuti, Congo y Chad más de la quinta parte de sus ingresos cada año, pero casi nunca son noticia. 
Ahora que la comunidad internacional discute objetivos específicos para las iniciativas internacionales de desarrollo de los próximos quince años, es buen momento para empezar a hacer cambios. 
Los nuevos objetivos de desarrollo global (así como los actuales Objetivos de Desarrollo del Milenio, centrados en la salud, el hambre y la educación) influirán en la asignación de ayudas por cifras astronómicas. 
Por eso es fundamental elegir bien las áreas a las que se apuntará, lo cual supone un desafío para la comunidad internacional, dada la gran cantidad de objetivos propuestos. 
Para colaborar con este proceso, el Centro de Consenso de Copenhague preguntó a 62 equipos de economistas de primer nivel cómo se deberían asignar unos recursos limitados para lograr el mayor resultado de aquí a 2030. 
Algunas respuestas (por ejemplo, aumentar la seguridad alimentaria, ampliar las oportunidades educativas y mejorar la atención de la salud) eran previsibles. 
Pero hubo una recomendación que nadie se esperaba: poner coto a los flujos financieros ilícitos. 
Al fin y al cabo, no parece a primera vista que planteen una amenaza al bienestar de la gente tan seria o apremiante como, por ejemplo, la falta de comida suficiente para sobrevivir, y mucha gente ni siquiera percibe que sean un problema. 
Sin embargo, el economista Alex Cobham insiste en que limitarlos debe ser prioritario, y tiene buenos argumentos. 
Según un informe del instituto Global Financial Integrity (GFI), en 2011 los países en desarrollo perdieron casi un billón de dólares en transferencias ilícitas al mundo desarrollado. 
Del mismo modo, veinte países africanos han perdido más del 10% de su PIB cada año desde 1980. 
(En cierto sentido, esto convierte a África en acreedor neto del mundo, aunque no pueda esperar devolución de lo adeudado.) 
En 2011, salieron ilegalmente de India unos 85.000 millones de dólares. 
¿Dónde va ese dinero? 
Los regímenes cleptocráticos suelen canalizar parte de la riqueza de sus países a cuentas bancarias en Suiza, algo que, como el lavado de dinero de organizaciones criminales, es obviamente ilegal (además de moralmente reprobable). 
Pero también hay un mecanismo legal: la elusión fiscal. 
Se trata de una clase de conductas que sin ser delito, son muy criticadas (sobre todo, por ser frecuentes entre grandes empresas multinacionales como Amazon, Starbucks y Google). 
Para reducir impuestos, estas empresas se registran y declaran sus ganancias en países con tasas impositivas bajas, aunque la mayor parte de sus actividades esté en otros países. 
Otra forma que tienen las empresas para pasar capital por las fronteras es adulterar la facturación de importaciones y exportaciones. 
Según un estudio reciente del GFI, 60.800 millones de dólares entraron o salieron ilegalmente por esta vía de Ghana, Kenia, Mozambique, Tanzania y Uganda entre 2002 y 2011. 
En conjunto, los flujos financieros ilícitos equivalen hoy a casi diez veces el total de las ayudas internacionales. 
¿Cuánto bien podría hacer ese dinero si se canalizara a proyectos de desarrollo? 
Por eso Cobham propuso que la próxima serie de objetivos de desarrollo incluya estipular la difusión pública de la información sobre titularidad efectiva (usufructo) de activos. 
Una regulación que, al dificultar el uso de empresas fantasma como pantalla fiscal, pondría trabas a los flujos financieros ilícitos y haría mucho más fácil individualizarlos. 
Si con esta iniciativa se lograra reducir apenas un 10% el promedio de las pérdidas provocadas por flujos financieros ilícitos respecto del período 2002 a 2012, se ahorrarían 768.000 millones de dólares que podrían usarse para financiar proyectos de desarrollo. 
Si la reducción fuera el 50%, el ahorro sería impresionante: 7,5 billones de dólares. 
Claro que la regulación propuesta por Cobham conlleva importantes costos administrativos. 
Pero incluso con la estimación más alta (66.000 millones de dólares), los países pobres ganarían 13 dólares por cada dólar invertido, cifra que ya de por sí es atractiva, aunque un rendimiento más probable sería 49 dólares por dólar invertido. 
Esta regulación puede reforzarse con otras dos propuestas: el intercambio automático de información tributaria entre jurisdicciones y que las multinacionales declaren sus ingresos discriminados por país. 
Esta transparencia generaría en algunos casos propaganda negativa para las empresas, y puede cambiar el manejo de los asuntos financieros corporativos. 
Aunque es muy difícil calcular los costos y beneficios exactos de estas medidas, no es arriesgado decir que serían sumamente rentables. 
Pero (siempre hay un “pero”) ninguna de estas propuestas funcionará a menos que su fiscalización sea tan amplia, coherente y estricta como sea posible. 
Si sólo se reduce la cantidad de canales disponibles para sacar fondos de un país, el dinero simplemente se irá a otros canales. 
Lamentablemente, el marco actual para la prevención del lavado de dinero no sienta un precedente alentador. 
A pesar de que dicho marco cuenta con amplio reconocimiento y fiscalización en la mayor parte del mundo, el lavado de dinero no se detiene. 
Pero las nuevas propuestas de transparencia prometen ser más eficaces, dada su relativa sencillez. 
Es indudable que la nutrición, la educación, la salud y el medio ambiente merecen un lugar importante en la próxima agenda de desarrollo. 
Pero hay buenas razones para incluir también la reducción de los flujos financieros ilícitos. 

Las ilusiones que hacen subir los precios de los activos en Estados Unidos 
NEW HAVEN – Los mercados especulativos siempre han sido vulnerables a la ilusión. 
Pero detectar la locura de los mercados no ofrece ninguna ventaja clara a la hora de pronosticar resultados, porque los cambios en la fuerza de la ilusión son difíciles de predecir. 
En Estados Unidos, dos ilusiones han sido importantes en los mercados financieros recientemente. 
Una es la percepción promovida con esmero de que el presidente electo Donald Trump es un genio de los negocios que puede aplicar sus habilidades para cerrar acuerdos a la misión de que Estados Unidos vuelva a ser grande. 
La otra es una ilusión que se produce de manera natural: la proximidad de que el Dow llegue a 20.000 puntos. 
El Promedio Industrial Dow Jones ha estado por encima de 19.000 puntos desde noviembre, e infinidad de artículos periodísticos se han centrado en su coqueteo con la barrera de los 20.000 -que ya podría haber sido superada cuando este comentario se haya publicado-. 
Pase lo que pase, los 20.000 puntos del Dow seguirán teniendo un impacto psicológico en los mercados. 
Trump nunca se ha mostrado claro y consistente respecto de lo que hará como presidente. 
Los recortes impositivos claramente figuran en su agenda y el estímulo podría conducir a precios más altos de los activos. 
Se supone que una reducción de los impuestos corporativos naturalmente se traduce en precios más altos de las acciones, mientras que recortes en el impuesto a las ganancias personales pueden derivar en precios más altos de la vivienda (aunque posiblemente estarían compensados por otros cambios en el sistema tributario). 
Pero no son solamente los cambios impositivos propuestos por Trump lo que vaya a afectar de manera plausible la psicología de los mercados. 
Estados Unidos nunca ha tenido un presidente como él. 
No sólo es un actor, como Ronald Reagan; también es un escritor y orador motivacional, una marca registrada en el sector inmobiliario y un negociador duro. 
Si alguna vez revela su información financiera, o si su familia es capaz de utilizar su influencia como presidente para mejorar sus balances, hasta podría demostrar que es exitoso en los negocios. 
Lo más parecido a Trump que podemos encontrar entre los ex presidentes de Estados Unidos podría ser Calvin Coolidge, un recortador de impuestos extremadamente orientado a los negocios. "El negocio principal de Estados Unidos es el negocio", es una famosa afirmación de Coolidge, mientras que su secretario del Tesoro, Andrew Mellon -uno de los hombres más ricos de Estados Unidos-, defendía los recortes impositivos para los ricos, lo cual provocaría "un efecto cascada" que beneficiaría a los menos afortunados. 
La economía de Estados Unidos durante la administración Coolidge fue muy exitosa, pero la bonanza terminó de mala manera en 1929, justo después de que Coolidge abandonara el cargo, con el derrumbe de la bolsa y el inicio de la Gran Depresión. 
Durante los años 1930, a los años 1920 se los miró con melancolía, pero también como un momento de falsedad y engaño. 
Por supuesto, la historia nunca es el destino y Coolidge es sólo una observación -difícilmente una base sólida para un pronóstico-. 
Es más, a diferencia de Trump, tanto Coolidge como Mellon eran equilibrados y moderados en su manera de ser. 
Pero, si al efecto Trump le sumamos toda la atención que se le brindó a los 20.000 puntos del Dow, estamos frente a la gestación de una fuerte ilusión. 
El 10 de noviembre de 2016, dos días después de que fuera elegido Donald J. Trump, el promedio del Dow Jones alcanzó un nuevo pico récord -y desde entonces ha registrado 16 récords diarios más, todos proclamados por los medios periodísticos. 
Esto suena como una noticia importante para Trump. 
En verdad, el Dow ya había alcanzado nueve picos récord antes de la elección, cuando se proyectaba que Hillary Clinton iba a ganar. 
En términos nominales, el Dow subió 70% respecto de su pico en enero de 2000. 
El 29 de noviembre de 2016 se anunció que el Índice Nacional de Precios de Viviendas S&P/CoreLogic/Case-Shiller (que cofundé con mi estimado colega Karl E. Case, que murió en julio pasado) alcanzó un pico récord en el mes de septiembre. 
El récord anterior se había registrado más de diez años antes, en julio de 2006. 
Pero esos números son ilusorios. 
Estados Unidos tiene una política nacional de inflación general. 
La Reserva Federal de Estados Unidos ha fijado un "objetivo" de inflación del 2% en términos del deflactor del gasto en consumo personal. 
Esto significa que todos los precios deberían tender a subir alrededor del 2% por año, o 22% por década. 
El Dow subió apenas el 19% en términos reales (ajustados por inflación) desde 2000. 
Un incremento del 19% en 17 años es decepcionante, y el índice nacional de precios de la vivienda que Case y yo creamos sigue estando 16% por debajo de su pico de 2006 en términos reales. 
Pero prácticamente nadie se fija en estos números corregidos por inflación. 
La Fed, al igual que otros bancos centrales del mundo, está devaluando ininterrumpidamente la moneda, para crear inflación. 
Una búsqueda de libros en Google Ngrams muestra que el uso del término "objetivos de inflación" comenzó a crecer exponencialmente a comienzos de los años 1990, cuando la meta por lo general estaba muy por debajo de la inflación real. 
La idea de que, en realidad, queremos una inflación positiva moderada -"estabilidad de precios", no inflación cero- parece haber comenzado a cobrar forma en los círculos de las políticas económicas en los tiempos de la recesión de 1990-1991. 
Lawrence Summers sostuvo que la población tiene una resistencia "irracional" a la caída de los salarios nominales que algunos tendrían que sufrir en un régimen de inflación cero. 
Mucha gente parece no entender que la inflación es un cambio en las unidades de medición. 
Desafortunadamente, si bien la meta de inflación del 2% es, en gran medida, una política que causa felicidad, la gente tiende a inspirarse demasiado en ella. 
Irving Fisher llamó a esta obsesión por el crecimiento de los precios nominales la "ilusión del dinero" en un libro epónimo de 1928. 
Eso no significa que se establezcan nuevos récords en los mercados especulativos todos los días. 
Los movimientos de los precios de las acciones tienden a aproximarse a lo que los economistas llaman "caminatas aleatorias", cuando los precios reflejan pequeñas sacudidas diarias que podrían ser igualmente positivas como negativas. 
Y las caminatas aleatorias tienden a perdurar períodos prolongados cuando están muy por debajo de su pico previo; la posibilidad de marcar un récord pronto es insignificante, si se considera lo mucho que tendrían que subir los precios. 
Pero una vez que alcanzan un nuevo pico récord, es mucho más probable que los precios registren récords adicionales -probablemente no en los días subsiguientes, sino con un intervalo corto. 
En Estados Unidos, la combinación de Trump y una sucesión de nuevos récords de los precios de los activos -llamémoslo Trump al cuadrado- ha venido alimentando la ilusión que sustenta el actual optimismo del mercado. 
Para aquellos que no están demasiado estresados por haber tomado posiciones extremas en los mercados, será interesante (si no rentable) observar cómo la ilusión se transforma en una nueva percepción -una percepción que implica niveles muy diferentes para los mercados especulativos. 

Imágenes de escasez 
NEW HAVEN – ¿Puede ser que la imagen que todos hemos visto de la cubierta de hielo de Groenlandia resquebrajándose y cayendo al océano debido al calentamiento global sea de alguna manera –indirecta y psicológica- responsable de los altos precios del petróleo y otros productos básicos? 
La explicación usual de la escasez y los altos precios de hoy se centra en el crecimiento explosivo en los países emergentes, China e India en particular, cuya demanda de recursos escasos es "insaciable". 
Sin embargo, la psicología también importa en los mercados especulativos, y quizás la imagen del hielo de Groenlandia desapareciendo haga parecer muy posible que todo lo demás -tierras, agua, incluso el aire fresco- se esté agotando también. 
Consideremos un estudio de caso, el último ciclo generalizado de auge y caída de los precios de los productos básicos, que hizo que la mayoría de ellos aumentara (más o menos) desde algún punto de los años 60 hasta los 80, y luego cayeran en general hasta mediados de los 90. 
Quizás las imágenes importan tanto como la sustancia para explicar ese fenómeno. 
La explicación de fundamentales convencional para ese ciclo tiene relación con acontecimientos políticos. 
Se dice que la crisis del petróleo de 1973-1974 se debió a la reducción de la producción de petróleo tras la guerra árabe-israelí del Yom Kippur. 
Se dice que la crisis petrolera de 1979-1981 refleja la reducción de la producción a causa de la Revolución Iraní y la guerra entre Irak e Irán. 
Se dice que la caída en los precios del petróleo a mediados de los 80 se debió al colapso del cartel del petróleo de la OPEC. 
No obstante, algunos economistas dudan de que estos acontecimientos lo expliquen todo. 
No hay duda de que hubo marcados cambios en los precios del petróleo relacionados con estos sucesos, pero tal vez hubo otros factores incluso más importantes que afectaron las tendencias generales de dichos precios. 
Después de todo, estos acontecimientos no explican realmente por qué los precios de otros productos básicos a menudo siguieron a los del petróleo. 
Quizás más importante que esas guerras de los años 70 fue el hecho de que los habitantes de todo el mundo comenzaron a inquietarse de que se les agotaran los recursos. 
Fue la época del “gran miedo a la explosión demográfica”, que transformó el pensamiento en todo el mundo y sin duda contribuyó a que los precios de los productos básicos aumentaran mientras duró el temor. 
Parecía haber cierto fundamento para este temor. 
El índice de crecimiento de la población mundial aumentó del 1,8% en 1951 a un 2,1 en 1971. 
Pero se trataba sólo de secas estadísticas. 
Las imágenes importaban más. 
En 1948, el astrónomo Fred Hoyle dijo: “Una vez que tengamos una fotografía de la Tierra tomada desde el espacio exterior -una vez que quede en evidencia el enorme aislamiento del planeta- se generará una nueva idea más poderosa que cualquiera surgida en la historia humana”. 
Una generación más tarde se confirmó su predicción. 
La primera fotografía de la Tierra desde el espacio nos llegó como parte del proyecto Apolo en noviembre de 1967. 
Uno de los astronautas del Apolo, James B. Irwin, que alunizó en 1971, dijo de su visión de la Tierra: “Estaba tan lejos... Una pequeña esfera en la oscuridad del espacio... 
Eso produce algo en tu alma... 
Todos regresamos con una sensibilidad humanitaria... Vimos cuán frágil es nuestro planeta y, sin embargo, cuán hermoso es. 
Vimos que debemos aprender a trabajar juntos y amarnos los unos a los otros.” 
No descartemos esa afirmación. 
Esa imagen de la Tierra desde el espacio tuvo un profundo efecto psicológico, y todos la vimos. 
Quizás fue al menos parte del motivo por que la gente comenzara a preocuparse tanto en los 70 de que la población creciera más velozmente que los recursos. 
El monumental libro Los límites del crecimiento del Club de Roma se publicó en 1972 con una imagen de la Tierra en su cubierta. 
Escrito por un equipo de científicos, predecía una desastrosa escasez y hambrunas masivas debido a la presión demográfica. 
A pesar de las críticas científicas a los métodos del Club de Roma, el público estaba listo para creer sus sombrías predicciones. 
El gran temor a la explosión demográfica condujo a varias iniciativas de control de la natalidad en todo el mundo, de las cuales la más notable fue la "política de un solo hijo" instituida en China en 1979. 
En parte gracias a tales esfuerzos, así como a un cambio en los valores familiares, el índice de crecimiento demográfico mundial comenzó un largo declive, llegando a un 1,1% en 2005, y finalmente fue disminuyendo la preocupación acerca de los límites del crecimiento. 
Los precios de los productos básicos cayeron también. 
Hoy no nos preocupa mayormente el crecimiento demográfico. 
Sin embargo, en los últimos 10 años, más o menos, nos ha comenzado a inquietar otra cosa: el rápido crecimiento económico del mundo. 
Si bien puede parecer que ninguna imagen de la última década podía ser más impresionante que la primera fotografía de la Tierra desde el espacio, pensemos otra vez. 
Por ejemplo, prueba a hacer una búsqueda en YouTube acerca del hielo de Groenlandia. 
En términos más generales, la Internet da un sentido de vastedad a la actividad económica del mundo que nunca antes había existido. 
La capacidad de comunicarse por correo electrónico con cualquier persona del mundo crea una sensación de pequeñez del mundo en relación con la abundancia de personas que lo habitan. 
Hemos visto fotografías de huracanes y tifones debido al calentamiento global, afectando a Luisiana y Myanmar. 
Hemos visto la devastación del tsunami de 2004 en el Océano Índico, interpretado como un signo de sobrepoblación de las áreas costeras. 
El Polo Norte se convirtió en un lago por primera vez en el año 2000. 
Vemos fotografías aéreas del Mar de Aral secándose. 
Prácticamente no se puede comprar ya caviar del Mar Caspio. 
La Agencia Espacial Europea anunció en septiembre de 2007 que las fotografías por satélite mostraron que los hielos del Paso del Noroeste parecían haber retrocedido y dejado espacio para las embarcaciones por primera vez, y que el Paso del Noreste está casi despejado. 
Con tantas imágenes vívidas de un planeta dañado y cada vez más pequeño, ¿es de sorprender que la psicología humana esté lista para los altos precios de los productos básicos? 

Imaginar un nuevo Bretton Woods 
AUSTIN (EE. UU.) – La debacle financiera de 2008 generó pedidos de un sistema financiero global que limite los desequilibrios comerciales, modere los flujos de capitales especulativos y evite el contagio sistémico. 
Tal precisamente era el objetivo del sistema de Bretton Woods original. 
Pero hoy un sistema así sería insostenible e indeseable. 
¿Cómo podría ser una alternativa? 
La conferencia de 1944 en Bretton Woods fue escenario del choque entre dos hombres y sus ideas: Harry Dexter White, representante del presidente estadounidense Franklin Roosevelt, y John Maynard Keynes, representante de un Imperio Británico cuya luz se estaba apagando. 
Previsiblemente, triunfó el esquema de White, por el que se usó el superávit comercial de los Estados Unidos en la posguerra para dolarizar a Europa y Japón, a cambio de que aceptaran un poder discrecional total de Estados Unidos en la política monetaria. 
Y el nuevo sistema de la posguerra puso los cimientos de la mejor época del capitalismo, hasta que Estados Unidos perdió el superávit comercial y el esquema de White se vino abajo. 
Durante gran parte de la última década, se ha visto resurgir periódicamente una pregunta muy sencilla: ¿sería el descartado plan de Keynes más adecuado para nuestro mundo multipolar después de 2008? 
Ya a principios de 2009, Zhou Xiaochuan, presidente del banco central de China, sugirió una respuesta afirmativa, lamentando que en Bretton Woods no se hubiera adoptado la propuesta de Keynes. 
Dos años después, se le preguntó a Dominique Strauss-Kahn, entonces director gerente del Fondo Monetario Internacional, su opinión sobre el papel del FMI después de 2008. 
Respondió: “Ya hace 60 años, Keynes vio lo que había que hacer; pero era demasiado temprano. 
Ahora es el momento de hacerlo. 
¡Y creo que estamos preparados!”. 
Unas semanas después, Strauss-Kahn cayó en desgracia, sin llegar a explicar qué era eso que “había que hacer”. 
Pero no es tan difícil de imaginar. 
Sobre todo, el nuevo sistema debería reflejar la idea de Keynes de que la tendencia innata del capitalismo a crear una divergencia entre las economías superavitarias y las deficitarias atenta contra la estabilidad global. 
Los tiempos buenos traen consigo un aumento de superávits y déficits; llegados los tiempos malos, la carga del ajuste cae en forma desproporcionada sobre los deudores, lo que lleva a un proceso de deflación de deuda que primero se ensaña con las regiones deficitarias y luego debilita la demanda en todas partes. 
Para contrarrestar esta tendencia, Keynes propuso reemplazar los sistemas donde “el proceso de ajuste es obligatorio para el deudor y voluntario para el acreedor” por uno en que el peso del ajuste caiga simétricamente sobre deudores y acreedores. 
La solución de Keynes implicaba la suscripción de todas las grandes economías a una cámara compensadora internacional (la International Clearing Union). 
Los países participantes conservarían sus monedas y bancos centrales, pero denominarían los pagos internacionales en una unidad contable común (que Keynes bautizó “bancor”) y los liquidarían a través de la ICU. 
Al principio, en la cuenta de reserva de cada miembro en la ICU se acreditaría una suma de bancores proporcional a su participación relativa en el comercio internacional. 
A partir de allí, cada país recibiría bancores en proporción a sus exportaciones netas. 
Una vez instituida, la ICU gravaría simétricamente los superávits y déficits persistentes, para anular el mecanismo de retroalimentación desestabilizante que se da entre los desequilibrios en los flujos de capitales, la volatilidad, la falta de demanda agregada global adecuada y una desigual distribución mundial de desempleo innecesario. 
La propuesta de Keynes no era perfecta. 
Implicaba tipos de cambio fijos, lo que obligaba a instituir mecanismos limitados de sobregiro para los países crónicamente deficitarios y suponía un regateo continuo entre los ministros de finanzas para modificar los tipos de cambio e interés. 
Y tenía un defecto fatal: la presencia de controles financieros rígidos, que dan a los burócratas un enorme poder discrecional sobre las transferencias de capital. 
Pero nada impide diseñar una ICU con tipos de cambio variables y reglas automáticas simples que minimicen el poder discrecional de políticos y burócratas, preservando al mismo tiempo los beneficios de la idea original que tuvo Keynes para mantener controlados los desequilibrios globales. 
La nueva ICU (llamémosla NICU) sería tal como la imaginó Keynes. 
Pero en vez del abstracto “bancor”, utilizaría una moneda digital común (digamos, el kosmos) emitida y regulada por el FMI. 
El Fondo administraría el kosmos sobre la base de un registro de transacciones digital, distribuido y transparente, y un algoritmo para ajustar la oferta total usando una fórmula preestablecida dependiente del volumen de comercio internacional, con un componente anticíclico automático que refuerce el suministro global de la moneda en tiempos de desaceleración general. 
Los mercados cambiarios funcionarían igual que hoy, y el tipo de cambio entre el kosmos y las diversas monedas variaría del mismo modo en que lo hacen los derechos especiales de giro del FMI en relación con el dólar, el euro, el yen, la libra esterlina y el yuan. 
La diferencia, claro está, sería que con este sistema, los estados participantes liquidarían todos sus pagos internacionales a través de la cuenta en kosmos de sus bancos centrales en la NICU. 
Para explotar al máximo el potencial estabilizador del esquema, se introducirían dos mecanismos. 
En primer lugar, cada año se debitaría de la cuenta en kosmos de cada banco central un impuesto al desequilibrio comercial, proporcional a su déficit o superávit de cuenta corriente; lo recaudado se aportaría a un fondo común en la NICU. 
En segundo lugar, las instituciones financieras privadas pagarían un arancel destinado a ese mismo fondo, proporcional a cualquier aumento súbito del egreso de capitales de un país (algo así como la suba de precios que aplica Uber cuando hay picos de tránsito). 
El impuesto al desequilibrio comercial motivaría a los gobiernos de los países superavitarios a estimular el gasto y la inversión internos, a la vez que reduciría sistemáticamente el poder adquisitivo internacional de los países deficitarios. 
Los mercados cambiarios se adecuarían ajustando los tipos de cambio más velozmente en respuesta a desequilibrios de cuenta corriente, lo que cancelaría buena parte de los flujos de capitales que hoy sostienen desequilibrios comerciales crónicos. 
Asimismo, el impuesto a los “picos” de flujo castigaría automáticamente los ingresos o egresos de capital especulativo a gran escala, sin aumentar el poder discrecional de los burócratas ni introducir controles de capital inflexibles. 
De pronto, el mundo tendría (sin necesidad de suscripción de capital) un fondo soberano global. 
Este permitiría financiar la transición global a un sistema energético menos contaminante, y en un modo que estabilizaría la economía global, por medio de inversiones en investigación y desarrollo en el área de las energías verdes y las tecnologías sostenibles. 
Keynes era un adelantado: su propuesta demandaba tecnologías digitales y mercados cambiarios que no existían en los cuarenta. 
Pero hoy los tenemos, y tenemos también experiencia institucional en relación con sistemas de compensación internacionales. 
También tenemos una necesidad urgente de contar con un fondo global para la transición a una economía ecológica, algo que un Bretton Woods keynesiano crearía automáticamente. 
Lo único que nos falta es el proceso político, un Roosevelt, que reúna a los jugadores y catalice el cambio. 

Imaginar la recesión 
En los últimos meses los mercados mundiales de la vivienda, del petróleo y de los valores bursátiles han quedados sumidos en la confusión y, sin embargo, la confianza de los consumidores, los gastos en bienes de capital y el empleo aún no han recibido un duro golpe. 
¿Por qué? 
En última instancia, la confianza de los consumidores y de las empresas es en su mayor parte irracional. 
La psicología de los mercados está dominada por las imágenes públicas que tenemos en la cabeza día tras día y que constituyen la base de nuestras imaginaciones y de las historias que nos contamos unos a otros. 
Las imágenes populares de desastres pasados, con frecuencia enterradas en lo más profundo de nuestra memoria, forman parte de nuestro folclore, pero de vez en cuando vuelven a surgir para inquietarnos. 
Como los mitos tradicionales, esa clase de gráficas imágenes compartidas encarnan miedos que están muy arraigados en nuestra psique. 
Las imágenes que han acompañado episodios pasados de confusión en los mercados están en gran medida ausentes en la actualidad. 
Pensemos en la crisis del petróleo que comenzó en noviembre de 1973 y provocó un desplome de los mercados de valores y una profunda recesión mundial. 
Imágenes vívidas de aquel episodio han quedado grabadas en la cabeza de la gente: largas colas de coches en las estaciones de servicio, personas que iban a trabajar en bicicleta, domingos con las gasolineras cerradas y otros planes de racionamiento. 
En la actualidad, el precio real del petróleo es casi el doble del que era en el momento culminante de aquella crisis, pero no hemos visto nada parecido a las imágenes de 1973-75. 
Ni siquiera se nos recuerdan la mayoría de ellas. 
Así, pues, nuestra confianza no se ha visto afectada... aún. 
Justo antes del desplome del mercado de valores del 19 de octubre de 1987, la mayor caída de la historia en un solo día, la imagen en la cabeza de la gente era la del desplome de 1929. 
De hecho, el Wall Street Journal publicó una crónica sobre él en la mañana del desplome de 1987. 
Sé que esas imágenes contribuyeron a la gravedad del desplome de 1987 al incitar a la gente a vender, porque la semana siguiente dirigí una encuesta de opinión entre inversores individuales e institucionales. 
En la actualidad ya no conservamos en la cabeza las imágenes de 1929 de financieros que se tiraban por las ventanas, desempleados que dormían en bancos de parques, largas colas delante de los comedores populares y muchachos empobrecidos que vendían manzanas en la calle. 
Sencillamente, el desplome de 1929 no parece pertinente para la mayoría de la gente en la actualidad, probablemente porque sobrevivimos a los desplomes de 1987 y2000 con pocos daños, mientras que el de 1929 parece no sólo distante, sino también de otro mundo. 
Pero las imágenes del desplome de 1987, transmitidas por las computadoras en altos edificios modernos de oficinas de acero y vidrio sí que parecen seguir en la cabeza de la gente en la actualidad. 
Este año, el mercado de valores ha sufrido una de sus caídas mayores en un solo día en el vigésimo aniversario del desplome de 1987, al bajar el índice S&P 500 un 2,56 por ciento. 
En ningún aniversario anterior del desplome de 1987 se produjo bajada semejante alguna. 
La imagen de la gente corriendo a sacar su dinero del banco y largas colas de personas irritadas a las puertas de un banco en quiebra estuvo brevemente en nuestra cabeza después de la quiebra del Northern Rock de Gran Bretaña, pero la intervención directa del Banco de Inglaterra impidió que esas imágenes se asentaran en nuestra psicología colectiva. 
Las imágenes que ocupan una posición prominente en nuestra cabeza son las de una crisis de la vivienda. 
Imaginamos calles de zonas residenciales con un cartel de "se vende" tras otro. 
Peor aún: hay imágenes de ejecuciones de sentencias, de familias desahuciadas de sus hogares, con sus muebles y pertenencias en la calle. 
Si los precios de la vivienda siguieran bajando en los Estados Unidos y posiblemente en otros sitios, podría haber muchas más imágenes vívidas. 
Puede que todavía se nos presente la imagen del traslado del compañero de juegos de nuestro hijo, porque sus padres han sido desahuciados. 
Puede que veamos una casa en nuestra propia calle vandalizada por un irritado dueño desahuciado. 
Esa clase de imágenes pasan a formar parte de nuestro sentido de la realidad y podrían perturbar nuestra sensación de confianza y reducir nuestra buena disposición para gastar y apoyar la economía. 
¿Podrían ser esos cambios de psicología lo suficientemente importantes para lanzarnos a una recesión mundial? 
Aunque no está nada claro que vaya a ser así, no deja de ser una posibilidad. 
La psicología necesita sólo un cambio suficiente para provocar un descenso en el consumo o en el crecimiento de la inversión de un punto porcentual, más o menos, del PIB mundial y las repercusiones en los mercados pueden hacer el resto. 


La crisis del euro del FMI 
OXFORD – En las últimas décadas, el Fondo Monetario Internacional ha aprendido seis lecciones importantes sobre cómo manejar las crisis de deuda gubernamental. 
Sin embargo, en su respuesta a la crisis en Grecia, se ignoraron todas y cada una de esas lecciones. 
La participación del Fondo en el esfuerzo por rescatar a la eurozona puede haber elevado su perfil y jugado a su favor en Europa. 
Pero su incapacidad, y la de sus accionistas europeos, para adherir a sus mejores prácticas puede terminar resultando un paso en falso fatal. 
Una lección clave que fue ignorada en la debacle de Grecia es que cuando un rescate se vuelve necesario, se lo debe implementar de una vez y para siempre. 
El FMI aprendió esto en 1997, cuando un rescate inadecuado de Corea del Sur exigió una segunda ronda de negociaciones. 
En Grecia, el problema es inclusive peor, ya que el plan de 86.000 millones de euros (94.000 millones de dólares) que se está discutiendo hoy surge después de un rescate de 110.000 millones de euros en 2010 y otro de 130.000 millones de euros en 2012. 
El FMI, por sí solo, está sumamente limitado. 
Sus préstamos están restringidos a un múltiplo de los aportes de un país a su capital y, según esta medición, sus préstamos a Grecia son superiores a cualquiera en su historia. 
Los gobiernos de la eurozona, en cambio, no enfrentan estas restricciones y, por ende, estaban en libertad de implementar un programa que habría sido sustentable. 
Otra lección que se ignoró es que a los bancos no se los rescata. 
El FMI aprendió esto a base de cometer errores en los años 1980, cuando transfirió préstamos bancarios de cobro dudoso otorgados a gobiernos latinoamericanos a sus propios libros y a los de otros gobiernos. 
En Grecia, los préstamos de cobro dudoso emitidos por bancos franceses y alemanes fueron trasladados a los libros públicos, transfiriendo la exposición no sólo a los contribuyentes europeos, sino a todos los miembros del FMI. 
La tercera lección que el FMI no pudo aplicar en Grecia es que la austeridad suele derivar en un círculo vicioso, en tanto los recortes del gasto hacen que la economía se contraiga mucho más de lo que se habría contraído de no haber existido. 
Como el FMI presta dinero en el corto plazo, existía un incentivo para ignorar los efectos de la austeridad a fin de alcanzar proyecciones de crecimiento que implicasen una capacidad de pago. 
Mientras tanto, a los otros miembros de la eurozona, en un intento por justificar un menor financiamiento, también les pareció conveniente pasar por alto el impacto calamitoso de la austeridad. 
Cuarto, el FMI aprendió que lo más probable es que las reformas se implementen cuando son pocas y están cuidadosamente centradas en puntos específicos. 
Cuando un país requiere asistencia, los prestamistas se sienten tentados a insistir en una larga lista de reformas. 
Pero un gobierno aquejado por la crisis tendrá problemas para lidiar con múltiples demandas. 
En Grecia, el FMI, junto con sus socios europeos, exigió que el gobierno no sólo recortara los gastos, sino que emprendiera reformas impositivas, del sistema de pensiones, judiciales y del mercado laboral, todas de amplio alcance. 
Y si bien las medidas que se necesitan con mayor urgencia no tendrán un efecto inmediato en las finanzas de Grecia, al FMI no le quedan muchas más opciones que insistir con los recortes del gasto a corto plazo que favorecen sus chances de cobrar -inclusive cuando esto implica que las reformas a más largo plazo resultan más difíciles de implementar. 
Una quinta lección es que es improbable que las reformas resulten exitosas si el gobierno no está comprometido con su implementación. 
Cuando se percibe que las condiciones son impuestas desde el exterior, es casi una certeza que fracasarán. 
En el caso de Grecia, las consideraciones políticas internas llevaron a los gobiernos europeos a fingir que tenían al gobierno contra las cuerdas. 
El FMI también intentó demostrar que estaba siendo tan duro con Grecia como lo ha sido con Brasil, Indonesia y Zambia -aún si esto, en definitiva, resultaba contraproducente. 
La sexta lección que el FMI ha pasado por alto es que rescatar a países que no controlan plenamente sus monedas conlleva riesgos adicionales. 
Como el Fondo aprendió en Argentina y África Occidental, estos países carecen de una de las maneras más fáciles de ajustarse a una crisis de deuda: una devaluación. 
Al no haber podido alertar a Grecia, Portugal, Irlanda y España sobre los peligros de sumarse a un bloque monetario, el FMI debería haber considerado si era apropiado o necesario intervenir en la crisis de la eurozona. 
Su razonamiento para hacerlo pone de manifiesto los riesgos asociados con su decisión. 
La razón más obvia para el accionar del FMI es que Europa no estaba pudiendo enfrentar sus propios problemas, y tenía el poder y la influencia para involucrar al Fondo. 
El director del FMI siempre ha sido europeo, y los países europeos cuentan con una participación desproporcionada de votos en el directorio del FMI. 
Igualmente importante, sin embargo, es el hecho de que el FMI tomó su decisión al mismo tiempo que enfrentaba una crisis existencial. 
Históricamente, la mayor amenaza para el FMI ha sido la irrelevancia. 
Casi se lo declara redundante en los años 1970, cuando Estados Unidos hizo flotar el dólar, y recién fue salvado en 1982 gracias a la crisis de deuda mexicana, que lo impulsó al papel de socorrista financiero global. 
Una década después, la relevancia del FMI había comenzado a esfumarse nuevamente, pero su resurrección vino de la mano del papel que jugó en la transformación de las economías del ex bloque soviético. 
Cuando se produjo la crisis del euro, el Fondo estaba trastabillando una vez más como consecuencia de la crisis del este de Asia, en tanto sus clientes que pagaban honorarios no hicieron nada a su alcance para evitar recurrir a él. 
La participación del FMI en la crisis de la eurozona ahora les ha dado a las economías emergentes poderosas otra razón para sentirse decepcionadas. 
Después de que Estados Unidos obstaculizó sus demandas de una mayor participación dentro del Fondo, ahora se dan cuenta de que la organización ha estado obedeciendo las órdenes de Europa. 
Al FMI le resultará difícil recuperar la confianza de estos miembros cada vez más prominentes. 
A menos que Estados Unidos y la UE aflojen la cuerda, la puja más reciente del Fondo para ser relevante bien podría resultar la última. 

El FMI sigue sin entender la crisis del euro 
WASHINGTON, DC – En julio, la Oficina de Evaluación Independiente del Fondo Monetario Internacional publicó un informe detallado del modo en que se manejó la crisis del euro después de 2010. 
El informe de la OEI critica la actuación del Fondo; pero como en otras autoevaluaciones previas de la institución, pasa por alto muchas cuestiones importantes. 
En concreto, la OEI sostiene que el Fondo se supeditó a los intereses europeos; lo cual no sorprende, ya que la tercera parte de su junta directiva está compuesta de europeos. 
Además, el Fondo se equivocó al suponer que “Europa es diferente” y que “no era posible un corte del flujo de capitales en el ámbito del euro”. 
En una crisis financiera, las autoridades deben actuar rápido para resolver los problemas que la causaron y restaurar la confianza. 
Es lo que hizo el gobierno de Estados Unidos en el otoño (boreal) de 2008, mientras la dirigencia europea vacilaba (un hecho que la OEI no menciona). 
El informe de la OEI tampoco evalúa la eficacia de los programas del FMI. 
Tomemos el caso de Grecia, donde la respuesta del Fondo fue claramente insuficiente. 
En 2009, el déficit presupuestario griego era el 15% del PIB; con un programa del FMI, el déficit se redujo en 2010, pero sólo al 11% del PIB. 
Entretanto, los tres estados bálticos (Estonia, Letonia y Lituania) llevaron a cabo un recorte presupuestario del 9% del PIB en 2009. 
El Fondo y la Unión Europea han ignorado por mucho tiempo las cargas fiscales excesivas en muchos países de la UE. 
El Fondo fue indulgente con Grecia porque es miembro de la eurozona, pero fue un favoritismo injustificado y en última instancia costoso. 
El gasto público de Grecia ha oscilado entre el 50% y el 59% del PIB desde 2010, lo que produce un endeudamiento enorme y obstaculiza el crecimiento. 
En comparación, Alemania y el Reino Unido han mantenido el gasto público en un razonable 44% del PIB. 
El informe de la OEI pasa por alto este hecho, y se concentra en cambio en la necesidad de reestructurar la deuda pública para hacerla sostenible. 
Pero eso no se aplica necesariamente a la situación de Grecia en 2009, cuando su deuda pública era elevada (el 127% del PIB) pero no insostenible; fue con el plan de financiación del FMI aprobado en mayo de 2010 que se disparó y volvió insalvable. 
Al final de 2015, la deuda pública de Italia era el 133% del PIB, y la de Portugal era el 129%. 
¿Habría que obligar también a estos países a reestructurar sus deudas ahora? 
La causa de la lentitud del crecimiento de la economía europea es un exceso de impuestos y regulaciones. 
En vez de decir a los países europeos que reestructuren sus deudas, habría que decirles que desregulen los mercados de mano de obra, productos y servicios; y a los países del sur, como Italia, Grecia, España y Portugal, que amplíen la oferta de educación secundaria y formación técnica y profesional. 
El ejemplo de los países bálticos demuestra que ajustes fiscales más veloces pueden impulsar cambios estructurales. 
Pero como evidencia el informe de la OEI, a los funcionarios los árboles les siguen tapando el bosque. 
Para evaluar la supervisión de la economía europea en los últimos años habría que preguntarse por qué el estallido de la crisis griega se produjo en la primavera de 2010, casi dos años después de la crisis financiera global. 
La respuesta es que cuando el Banco Central Europeo inundó los países de la eurozona con liquidez barata, los gobiernos desistieron de implementar reformas serias y se entregaron a un festín de gasto. 
Esto se debió en parte a que en otoño de 2008 el G20 y el Fondo exhortaron encarecidamente a los países a endeudarse para lanzar paquetes de estímulo fiscal. 
Muchos en Europa hicieron lo que se les pedía, pero en vez de estimular el crecimiento económico, el gasto a déficit puso en riesgo la estabilidad financiera de varios de ellos. 
Al final, al menos ocho de los 27 miembros que entonces tenía la UE necesitaban financiación del FMI y programas de reestructuración. 
La moraleja obvia debería ser que la expansión fiscal no estimula el crecimiento económico cuando hay inestabilidad financiera. 
Pero el FMI, cegado por su ortodoxia keynesiana, sigue negándose a reconocerlo. 
La vulnerabilidad de muchos países de la UE se debió a la acumulación de deudas públicas excesivas e innecesarias por mantener déficits presupuestarios en los años buenos previos a la crisis. 
A fines de 2007, el promedio de deuda pública en la eurozona era el 65% del PIB, cinco puntos más que el tope que el Tratado de Maastricht pone a los países aspirantes a ingresar en la eurozona. 
Una de las razones fue que en 2003, Francia, Alemania e Italia decidieron infringir, y después “reformar”, las reglas de Maastricht, lo que en la práctica las dejó sin efecto. 
El FMI no puso objeciones a esta desobediencia de las normas; y si uno compara las posiciones del Fondo con las del organismo interno a cargo de vigilarlo, ambas son sorprendentemente similares, lo que despierta dudas sobre la independencia de la OEI al redactar el informe. 
Tanto el FMI como la OEI pasan por alto los mismos problemas centrales en la respuesta oficial a la crisis del euro hasta ahora. 
Ante una crisis financiera hay que responder con acciones rápidas, entre ellas la reducción inmediata del déficit presupuestario, sobre todo mediante el recorte de gastos. 
El ajuste fiscal rápido lleva a reformas estructurales, que a su vez aceleran el crecimiento económico. 
Un viejo chiste dice que la sigla en inglés IMF quiere decir It’s Mostly Fiscal (por la insistencia del Fondo en el equilibrio fiscal). 
Después de la respuesta inadecuada a la crisis del euro, el Fondo debería admitir que llegó la hora de volver a sus raíces. 


¿Una falsa alarma del Fondo? 
LONDRES – Si uno le pide a Google que encuentre el texto del Informe sobre la Estabilidad Financiera Mundial del Fondo Monetario Internacional para abril de 2006, el buscador convenientemente pregunta si uno, en realidad, no está buscando la versión de abril de 2016. 
Estoy seguro de que el FMI nunca intentaría manipular un motor de búsqueda, pero imagino que los responsables de los asuntos públicos del Fondo están felices si la menor cantidad de gente posible puede acceder a la versión de 2006. 
No fue una de las publicaciones más clarividentes del FMI. 
El informe, publicado justo cuando empezaban a surgir las primeras dudas sobre el mercado de hipotecas de alto riesgo en Estados Unidos, presentaba una visión alentadora del presente y del futuro. 
Los autores en efecto se referían a si los desequilibrios globales, los derivados y las hipotecas de alto riesgo planteaban una amenaza para la estabilidad financiera. Pero les gustaba lo que veían. 
En el mercado hipotecario, el FMI veía perspectivas de un aterrizaje suave. 
Creía que los desequilibrios globales se irían resolviendo gradualmente. 
Y elogiaba la capacidad de los mercados y compañías financieras de Estados Unidos a la hora de crear instrumentos innovadores para "atraer y sustentar altos niveles de ingresos de capital". 
Por cierto, se describía a los mercados estadounidenses como "profundos, flexibles, sofisticados y, en líneas generales, bien regulados". 
Pero el error de apreciación más notable aparece en la discusión de la transferencia del riesgo crediticio. 
El FMI concluía que "una dispersión más amplia del riesgo crediticio ha permitido que el sector financiero se tornara menos riesgoso". 
En consecuencia, "los bancos deberían volverse más resilientes y financieramente estables" y las consecuencias de esto "deberían traducirse en menos quebrantos bancarios y una provisión de crédito más consistente". 
Hemos entrado en una era en la que "los bancos comerciales pueden ser menos vulnerables a los stocks de crédito o económicos". 
No fue, digamos, el momento más feliz del FMI. 
Nos recuerda la famosa observación de John Kenneth Galbraith de que los pronosticadores económicos fueron puestos en la Tierra para que los astrólogos parecieran buenos. 
De modo que tal vez deberíamos tomar con pinzas los informes más recientes del FMI, que están llenos de advertencias oscuras. 
No debería sorprender que, inclusive una década después, el FMI siga estando influenciado por el hecho de no haber podido advertir con tiempo que una crisis financiera global -la peor en casi 80 años- era un riesgo material. 
Y, de hecho, hay indicios de que el FMI ahora ve problemas por donde mire. 
Pero, si bien los economistas del Fondo pueden correr el riesgo de pronosticar diez de las próximas tres crisis, no sería sensato desestimar por completo sus temores sobre la base de los errores pasados. 
(Esa ha sido la respuesta absurda de los defensores del "Brexit" a las advertencias de la Unión Europea, el FMI, la OCDE y a que un retiro de la UE causaría un daño importante a la economía británica). 
El Fondo hace valer algunos puntos fuertes, pero otros no parecen estar tan bien fundamentados. 
Los argumentos más fuertes del FMI tienen que ver con China y con los bancos europeos. 
Sin duda es verdad que la acumulación de deuda en China exige un monitoreo de cerca, y que el desapalancamiento corporativo, que se necesita con urgencia, "debería estar acompañado de un fortalecimiento de los bancos y las redes de seguridad social, especialmente para los trabajadores desplazados en sectores con un exceso de capacidad". 
No hay ninguna razón por la que esto no pueda lograrse -el balance general de la China corporativa sigue siendo sólido-, pero las consecuencias distributivas internas exigirán una gestión muy cuidadosa. 
El segundo gran desafío que identifica el FMI -el exceso de capacidad en el sistema bancario de la eurozona, y el problema relacionado de los créditos en riesgo de ser recuperados- en principio también tiene solución. 
El Banco Central Europeo es bien consciente del riesgo de los bancos más débiles; pero, en un momento en que la economía de la eurozona depende marcadamente del crédito bancario, ocuparse de él no es una tarea sencilla. 
Y una continua intervención masiva del BCE en los mercados de bonos no haría más que posponer el día del juicio final, no evitarlo. 
Pero el tercer problema detectado por el FMI tal vez no sea un problema en absoluto. 
El Fondo sostiene que la industria de los seguros de vida podría ser una fuente futura de riesgo sistémico, y por lo tanto debería ser objeto de una prueba de estrés macroprudencial, o colchones de capital contracíclicos, según el modelo utilizado para los bancos. 
La primera recomendación es curiosa: el personal del FMI no parece consciente de que ya se ha implementado un régimen de pruebas de estrés para las aseguradoras en algunas jurisdicciones, particularmente el Reino Unido. 
De hecho, existen pruebas de estrés, y las llamadas pruebas de estrés inversas, mediante las cuales se les exige a las aseguradoras que describan qué tendría que suceder para que quebraran. 
Y, por supuesto, las aseguradoras -de manera casi universal- estuvieron sometidas a una prueba de estrés en el mundo real cuando se produjo la crisis financiera. 
La única quiebra importante, AIG, ocurrió como consecuencia de problemas en su actividad no vinculada con los seguros. 
De la misma manera, el FMI no hace una defensa concluyente de una estrategia contracíclica macroprudencial para el capital de garantía. 
El propio análisis del Fondo no demuestra que las aseguradoras se hayan comportado de manera procíclica. 
Por el contrario, hay evidencia de que actuaron de manera contracíclica en la crisis. 
Hasta el FMI concluye que "la evidencia no es indiscutible". 
Esa es una base delgada sobre la cual proponer un nuevo conjunto de requerimientos de capital, que "se acumularía durante los períodos de bonanza del ciclo financiero y se recortaría durante los períodos de estrés financiero". 
No se explica por qué esos ajustes son apropiados en el lado de los activos del balance, mientras que los pasivos siguen sin variaciones. 
Tal vez sería mejor si el informe del 2006 del FMI pudiera esconderse lejos de todo alcance, detrás de un programa de seguridad o en alguna parte en la oscuridad de la web, en un museo no catalogado de pronósticos desastrosos. 
Así el FMI podría volver a tener una visión equilibrada, en lugar de pronunciar tantas falsas alarmas que harán que un día nadie las tenga en cuenta cuando estalle un incendio de verdad. 

El FMI y sus «decisiones difíciles» para Grecia 
ATENAS – El economista en jefe del Fondo Monetario Internacional, Olivier Blanchard, recientemente hizo una pregunta simple e importante: «¿Qué ajuste debe hacer Grecia y qué ajuste deben hacer sus acreedores oficiales?». 
Pero eso da lugar a dos preguntas adicionales: ¿cuál es el ajuste que Grecia ya hizo?, y, los acreedores, ¿hicieron algo? 
En mayo de 2010, el gobierno griego acordó un ajuste fiscal del 16 % del PBI entre 2010 y 2013. 
Por ello, Grecia pasó de un déficit primario en su presupuesto (que excluye los pagos de intereses sobre la deuda) de más del 10 % del PBI a un equilibrio primario el año pasado, por lejos la mayor reversión de ese tipo en la Europa poscrisis. 
El FMI proyectó inicialmente que el PBI real (ajustado por inflación) griego se reduciría aproximadamente el 5 % durante el período 2010-2011, se estabilizaría en 2012 y crecería a partir de ese momento. 
En realidad, el PBI real sufrió una baja del 25 % y no se recuperó. 
Debido a que el PBI nominal cayó en 2014 y continúa haciéndolo, el coeficiente de deuda/PBI, que debía estabilizarse hace tres años, continúa aumentando. 
Blanchard nota que en 2012, Grecia acordó «generar un superávit primario suficiente como para limitar su endeudamiento» e implementar «diversas reformas que debieran incrementar el crecimiento». Las así llamadas reformas incluyen un gasto público marcadamente inferior, reducciones del salario mínimo, privatizaciones a precios de liquidación, el fin de los acuerdos colectivos y profundos recortes a las pensiones. 
Grecia cumplió, pero la depresión siguió su curso. 
El FMI y otros acreedores de Grecia han asumido que la masiva contracción fiscal solo tiene un efecto temporal sobre la actividad económica, el empleo y los impuestos, y que recortar los salarios, las pensiones y el empleo público surte un mágico efecto sobre el crecimiento. 
Quedó demostrado que se trata de una falsedad. 
De hecho, el ajuste griego pos-2010 condujo al desastre económico y al mayor fracaso predictivo en la historia del FMI. 
Blanchard debiera ser lo suficientemente sensato como para no insistir con este fiasco. 
Una vez que el vínculo entre la «reforma» y el crecimiento se rompe –como en el caso griego– su argumento colapsa. 
Sin vías de crecimiento, la exigencia de los acreedores de un eventual superávit primario del 3,5 % del PBI es en realidad un llamado a una mayor contracción, que comenzará con otra profunda crisis económica este año. 
Pero, en vez de reconocer esta realidad y hacer los ajustes correspondientes, Blanchard redobló la apuesta sobre las pensiones. 
Escribe: 
«¿Por qué insistir con las pensiones? 
Las pensiones y los salarios representan aproximadamente el 75 % gasto primario, y el 25 % restante ya se ha recortado al máximo. 
Los gastos en pensiones equivalen a más del 16 % del PBI y las transferencias del presupuesto al sistema de pensiones se acercan al 10 % del PBI. 
Creemos que es necesaria una reducción del gasto en pensiones del 1 % del PBI (del 16 % actual), que se puede llevar a cabo protegiendo a los pensionados más pobres». 
Noten primero la admisión condenatoria: a excepción de las pensiones y los salarios, el gasto ya se ha «recortado al máximo». Y recuerden: el efecto de este enfoque sobre el crecimiento fue negativo. 
Entonces, desafiando a una abrumadora evidencia, el FMI desea centrarse en el sector restante, las pensiones, donde ya se han efectuado recortes masivos (de más del 40 % en muchos casos). 
Los nuevos recortes exigidos golpearían muy duramente a los pobres. 
Los pagos de pensiones representan ahora el 16 % del PBI griego precisamente porque la economía del país se redujo un 25 % desde 2009. 
Sin esos cinco años de desastrosa austeridad, el PBI griego pudo haber sido un 33 % mayor que el actual y la participación de las pensiones en él, del 12 %, en vez del 16 %. 
La matemática es simple. 
Blanchard exige al gobierno griego que ofrezca «medidas verdaderamente creíbles». ¿No debiera hacer lo mismo el FMI? 
Para reducir las pensiones un punto porcentual del PBI, sería suficiente un crecimiento económico nominal de tan solo el 4 % anual durante dos años, sin recortes adicionales. 
¿Por qué no hacer que las «medidas creíbles» logren esa meta? 
Eso nos lleva a la deuda griega. 
Como todos en el FMI saben, un exceso de deuda es un gran pasivo fiscal sin financiamiento, que indica a los inversores: ingresen a su propio riesgo. 
En cualquier momento, sus inversiones, beneficios y duro trabajo pueden serles quitados con impuestos para alimentar la difunta mano de los prestamistas del pasado. 
El exceso de deuda es una barricada al crecimiento. 
Por eso todas las crisis de la deuda, tarde o temprano, terminan en una reestructuración o con la cesación de pagos. 
Blanchard es un pionero en la economía de la deuda pública. 
Sabe que la deuda griega no ha sido sostenible en ningún momento durante los últimos cinco años y que tampoco lo es ahora. 
Sobre este punto, Grecia y el FMI están de acuerdo. 
De hecho, Grecia cuenta con una propuesta de deuda creíble. 
En primer lugar, dejar que el Mecanismo Europeo de Estabilidad (MEDE) preste 27 mil millones de EUR (30 mil millones de USD) con largos vencimientos, para retirar los bonos griegos que el banco central europeo tontamente compró en 2010. 
En segundo lugar, usar los rendimientos de sus bonos para pagar al FMI. 
En tercer lugar, incluir a Grecia en el programa de expansión cuantitativa del BCE, para que pueda regresar a los mercados. 
Grecia aceptaría condiciones justas para el crédito del MEDE. 
No pide ni un centavo de fondos oficiales adicionales para el estado griego. 
Promete vivir de acuerdo a sus posibilidades para siempre y basar su crecimiento en el ahorro interno y la inversión externa, mucho menos de lo que cualquier país grande en control de su propia moneda haría al enfrentar un desastre de este tipo. 
Blanchard insiste en que este es el momento de «decisiones difíciles y compromisos difíciles para ambas partes». 
Efectivamente, lo es. 
Pero los griegos ya tomaron decisiones difíciles. Ahora le toca al FMI, comenzando con admitir que las políticas que impuso durante cinco largos años crearon un desastre. 
Para los demás acreedores, la decisión más difícil es aceptar –como el FMI ya sabe– que las deudas griegas deben ser reestructuradas. 
Los nuevos créditos para políticas fracasadas –la actual propuesta conjunta de los acreedores– no constituyen, para ellos, ningún ajuste en absoluto. 

FMI vete a casa 
BRUSELAS – Se levanta el telón para otro acto del drama de la deuda griega. 
Los ministros de Finanzas de la zona euro y el Fondo Monetario Internacional han acordado con Grecia, a consecuencia de las exigencias del FMI, comenzar a proporcionar algún alivio de la deuda para este país, y liberar 10,3 mil millones de euros (11,6 millones de dólares) en fondos de rescate. 
Grecia, por su parte, se ha comprometido a una nueva ronda de austeridad y reformas estructurales. 
Hasta hace poco, el FMI insistió en que participaría en el próximo programa de rescate griego sólo si se consideraba que la deuda griega era sostenible. 
Sobre la base del más reciente análisis de sostenibilidad de la deuda que realizó el FMI, ese no es el caso. 
Alemania, sin embargo, insistió en que el FMI continúe abordo – y, con el acuerdo más reciente, parece que esa insistencia prevaleció, a cambio de que Alemania acepte el alivio de la deuda al que se oponía. 
La victoria puede bien no valer el sacrificio realizado. 
De hecho, habría sido mejor dejar que el FMI saliera, por dos razones. 
En primer lugar, las evaluaciones de sostenibilidad de la deuda realizadas por el FMI con respecto a Grecia se ven socavadas por un profundo conflicto de intereses. 
En segundo lugar, y esta es la razón más importante, los créditos del FMI son demasiado caros. 
En un procedimiento de rescate considerado como normal, el FMI actúa como un juez imparcial de la sostenibilidad de la deuda del país que se encuentra en problemas; luego, si así lo decide, puede intervenir como prestamista de última instancia. 
Esto es lo que ocurrió en el año 2010, cuando el sector privado quería huir de Grecia y una crisis sistémica se cernía sobre este país. 
Pero hoy Grecia tiene sólo unas pocas obligaciones con el sector privado. 
Los gobiernos de la zona euro son los que ofrecen grandes cantidades de fondos. 
Por su parte, el FMI tiene un gran volumen de créditos pendientes de pago. 
Por supuesto, si los acreedores de Grecia aceptan un recorte, los créditos del FMI se tornarán en créditos más seguros – consecuentemente, es en este punto que surge el conflicto de intereses. 
De hecho, el análisis de sostenibilidad de la deuda realizado por el FMI no puede considerarse neutral, y seguramente sería rechazado por participantes del sector privado. 
Generalmente, es un juez neutral – no así uno de los propios acreedores – es quien establece los términos en los procedimientos de insolvencia. 
Esto no quiere decir que las conclusiones a las que arriba el FMI estén necesariamente erradas. 
De hecho, se podría debatir, de manera interminable, la interrogante sobre la sostenibilidad de la deuda de Grecia. 
Algunos podrían sugerir que la deuda de Grecia es sostenible, ya que el gobierno griego tiene que pagar menos en intereses que Portugal o Italia, países que tienen niveles de deuda mucho más bajos. 
El FMI, sin embargo, sostiene que, a pesar de estos pagos de intereses bajos, las necesidades de refinanciación de Grecia superarán el 15% del PIB (un umbral arbitrario, sin lugar a dudas) en algún momento – quizás tan pronto como dentro de 15 años. 
Lo que el FMI no destaca es que, si eso ocurre, será todo debido al propio FMI – o, más precisamente, el alto costo de los préstamos del FMI. 
El FMI está cobrando una tasa de interés mucho más alta (hasta 3,9%) en comparación con los prestamistas europeos (quienes cobran una tasa que está levemente por encima del 1%, en promedio), en gran parte debido a que tiene un recargo de hasta 300 puntos básicos sobre sus propios costos de financiación, en comparación con menos de 50 puntos básicos de los prestamistas europeos. 
Además, los préstamos del FMI deberán ser reembolsados en los siguientes 5 a 7 años, en promedio, en comparación con un período máximo de 50 años en el caso de la financiación europea. 
El FMI supone que sus préstamos serán sustituidos por préstamos al sector privado a tasas de interés aún más altas (más del 6%). 
Esto haría que la deuda de Grecia entre en un proceso de bola de nieve, ya que es muy poco probable que el crecimiento de su PIB alcance tal tasa en el futuro previsible. 
La buena noticia es que hay una forma sencilla de evitar este resultado: sustituir la cara financiación a corto plazo del FMI con préstamos europeos baratos a largo plazo. 
Con este cambio, la deuda griega puede convertirse en sostenible, incluso según las normas del FMI. 
Por supuesto, esto requeriría más fondos del Mecanismo Europeo de Estabilidad (MEDE), el fondo de rescate de la zona euro. 
Sin embargo, el MEDE enfrentaría riesgos más bajos, debido a que el FMI tiene “status de súper sénior”, lo que significa que se supone que sus préstamos deben ser pagados en primer lugar, sea cual fuere la situación. 
(Cabe señalar que el acreedor con más alto rango, por lo general, cobra la tasa de interés más baja, no la tasa de interés más alta, como lo hace el FMI). 
Los ahorros para Grecia serían enormes. 
Dado que el recargo promedio sobre los préstamos a Grecia del FMI es de unos 250 puntos básicos, y el FMI tiene más de 14 mil millones de euros en créditos pendientes de pago, esta institución está obteniendo enormes ganancias de Grecia – más de 800 millones de euros al año desde el año 2013, casi el equivalente de los costos anuales de funcionamiento del Fondo. 
El FMI es una valiosa institución a nivel mundial, pero no debe ser financiado principalmente por los contribuyentes griegos (y pre-financiado por los contribuyentes de la zona euro). 
Si Grecia manda hoy al FMI a que empaque sus maletas, este país podría ahorrar varios miles de millones de euros durante la próxima década, con una reducción proporcional en el riesgo para los acreedores europeos. 
Añada a esta situación la incapacidad del FMI para proporcionar un análisis imparcial sobre la sostenibilidad de la deuda de Grecia, y se puede afirmar que es muy difícil ver cómo alguien podría argumentar que, hoy en día el Fondo Monetario Internacional puede hacer una contribución a las negociaciones griegas. 
Hay, también, un punto más amplio. 
Grecia no es el único país que sufre por el alto costo de los préstamos del FMI. 
Los préstamos pendientes de pago otorgados por el FMI que mantienen Irlanda y Portugal, que llegan a una cifra de 23 mil millones de euros, también deben ser refinanciados. 
Si los préstamos del FMI se reemplazan con financiación del MEDE, los contribuyentes de la zona euro se ahorrarán cientos de millones de euros por año. 
La participación del FMI en los programas de rescate para Grecia, Irlanda y Portugal ya ha costado a los contribuyentes en aquellos países cerca de 9 mil millones de euros en cobros excesivos. 
Si bien no se puede revertir ese error, se lo puede rectificar. 
Si se maneja la situación con la suficiente rapidez, unos 4 mil millones de euros aún podrían salvarse. 
Hace algunos años, puede que los organismos europeos no tuviesen la experiencia necesaria para gestionar los programas de ajuste si no contaban con la guía del FMI. 
Esa ya no es la situación. 
Hoy en día, no existe una buena razón para mantener al FMI revoloteando alrededor – y hay miles de millones de buenas razones para enviarlo a casa. 

Cómo el FMI le falló a Grecia 
NUEVA DELHI – La democracia implica poder elegir entre alternativas reales. 
Pero durante toda la crisis en Grecia, el pueblo griego estuvo privado de ellas. 
La responsabilidad es en buena medida de la Unión Europea y especialmente del Fondo Monetario Internacional. 
A Grecia se le dieron dos opciones tajantes: dejar la eurozona y perder la financiación, o quedarse y recibir apoyo, al precio de una mayor austeridad. 
Se le debió dar una tercera opción: salir del euro, con financiación abundante. 
Esta opción debería haber estado sobre la mesa, ya que Grecia tiene motivos políticos más amplios para quedarse en la eurozona. 
Salir de la unión monetaria hubiera traído importantes beneficios, pero también implicaba cuantiosos costos. 
Los beneficios incluían una devaluación a gran escala, que restauraría cierto dinamismo en lo que otrora fue una economía de rápido crecimiento. 
Pero los costos eran aterradores. 
El gobierno caería en cesación de pagos, los bancos quedarían arruinados y a ambas partes les llevaría años recuperar la confianza de los mercados financieros. 
Se generaría un alza prolongada de los tipos de interés, que obstaculizaría los intentos de restaurar el crecimiento. 
No es extraño que el gobierno griego haya retrocedido ante este horror para elegir en cambio la opción “segura” de la austeridad. 
Pero tal vez no resulte una decisión segura al fin. 
De hecho, como en el verso de T. S. Eliot, puede haber sido “la terrible osadía de un momento de renuncia”. 
Ahora Grecia deberá bregar por años en la austeridad, con la esperanza de que en algún futuro lejano la “devaluación interna” (es decir, la deflación de precios y salarios) ayude a iniciar una recuperación. 
Solamente el FMI podía ofrecer la tercera opción: una salida ordenada. 
Había que decirle a Grecia que podía obtener los beneficios de la devaluación, y que la comunidad internacional ayudaría a minimizar los costos derivados. 
Sin duda las condiciones precisas (acordadas por la troika, esto es, el FMI, la Comisión Europea y el Banco Central Europeo, y las autoridades griegas) incluirían una reducción negociada de la deuda y una estrategia para la recapitalización del sistema bancario con el fin de minimizar la incertidumbre, el sufrimiento y el caos. 
Aun así, como los costos hubieran sido importantes, el FMI tendría que ofrecer financiación abundante, como para cubrir las necesidades de importación del país durante, digamos, dos años y al mismo tiempo proveer de liquidez durante la transición a una moneda nueva. 
Esto hubiera aumentado la ya cuantiosa exposición del FMI a la deuda griega, pero sería un costo aceptable, porque serviría a una estrategia mucho más promisoria. 
Pero ¿alguna estrategia hubiera sido capaz de restaurar la economía griega? 
Al fin y al cabo, en cualquier escenario, Grecia necesita superávit primario y reformas estructurales para transformar su economía. 
Y muchos están convencidos de que eso no sucederá, simplemente porque Grecia se niega a cambiar. 
Sin embargo, eso es subestimar el historial de los últimos años, cuando gobiernos sucesivos tomaron medidas bastante radicales para fortalecer la posición fiscal de Grecia y reducir el gasto público. 
Los escépticos también subestiman el hecho de que los incentivos para la reforma estructural son en parte endógenos. 
Al fin y al cabo, sin devaluación y sin perspectivas de reducción de deuda, las reformas sólo traen más sufrimiento en el corto plazo, no menos. 
La razón por la que nunca se ofreció una salida ordenada parece clara: los acreedores europeos se opusieron con vehemencia. 
Pero no está claro que el FMI tuviera que darle tanta atención a sus objeciones. 
Allá por 2010, los países acreedores temían un contagio al resto de la eurozona. 
La salida de Grecia hubiera puesto en vilo a toda la unión monetaria, al sembrar dudas entre los inversores de que otros países muy endeudados de la eurozona pudieran seguir el ejemplo griego. 
Pero en realidad, este riesgo es otro argumento para darle a Grecia la opción de salir. 
Decididamente hay algo errado en la idea de obligar a andar juntos a países a los que les iría mejor por separado. 
Más tarde, los países acreedores expresaron inquietud por los costos financieros para los gobiernos de la eurozona que le prestaron a Grecia. 
Pero la experiencia de América Latina en los ochenta muestra que los países acreedores tienen mejores chances de recobrar lo prestado (en términos de valor esperado) cuando los países deudores realmente tienen posibilidades de crecer. 
En síntesis, el FMI no debió dejar que los temores de Europa al contagio o al impago de deudas pesaran tanto en su toma de decisiones. 
Por el contrario, tendría que haber promovido públicamente la tercera opción; eso hubiera sido un antes y un después, al dar una señal de que el FMI no dejará que sus miembros poderosos lo obliguen a consentir políticas erradas. 
De hecho, hubiera sido para el Fondo una oportunidad de reparar su complicidad con el sufrimiento impuesto a los griegos estos últimos cinco años por las medidas de austeridad impulsadas por los acreedores. 
Y sobre todo, el FMI dejaría de ser instrumento de las potencias del statu quo: Estados Unidos y Europa. 
A ojos de Asia, que el FMI desafiara a sus accionistas europeos hubiera preanunciado el nacimiento de una nueva institución: un fondo monetario verdaderamente internacional, en vez del Fondo Monetario Euroatlántico de hoy. 
No todo está perdido. 
Si la estrategia actual fracasa, la tercera opción (una salida con ayuda) sigue en pie. 
El FMI debería hacer planes para ella. 
El pueblo griego se merece alternativas reales pronto. 

El FMI necesita más Lagarde 
DAVOS – Christine Lagarde ha dicho que está dispuesta a servir otros cinco años como directora general del Fondo Monetario Internacional. 
Se lo merece. 
Nunca el FMI tuvo un mejor liderazgo, y su junta directiva debería darle la chance de terminar el trabajo que empezó. 
Cuando Lagarde tomó el timón en julio de 2011, heredó una institución en crisis. 
La debacle financiera global de 2008 y sus remezones económicos dañaron el prestigio de los organismos de crédito multilaterales dirigidos por Occidente y el “Consenso de Washington”. 
El liderazgo de Lagarde ayudó a restaurar la reputación del Fondo. 
Se habla mucho de sus cualidades personales, y con razón. 
Es una persona franca, enérgica, cálida y agradable. 
Funcionarios de muy diversos países con quienes se reunió (a menudo, en circunstancias delicadas) la describen como alguien que dice la verdad aunque duela pero que al mismo tiempo sabe escuchar. 
Son cualidades importantes para liderar una institución que debe negociar (no dictar) términos de acuerdo. 
A los europeos no les gustó mucho cuando Lagarde les dijo que sus bancos debían reestructurarse, o que necesitaban crear una barrera contra el contagio financiero, pero aun así, lo hicieron. 
Del mismo modo, Lagarde tuvo que tomar decisiones difíciles para que el FMI diera apoyo a países (como Grecia, Pakistán, Túnez y Ucrania) que son cruciales para la estabilidad global. 
Y eso no es todo. 
Al Fondo no se lo suele asociar con la creatividad y la compasión. 
Pero Lagarde comenzó a cambiar eso. 
Al hacerlo, le dio un rostro humano a una institución a la que a menudo se relaciona con la prescripción de medicinas amargas. 
Por ejemplo, ayudar a manejar la crisis de refugiados en Medio Oriente no era algo previsto en el mandato del Fondo. 
Pero bajo el liderazgo de Lagarde, el FMI ajustó un programa para que el gobierno de Jordania pudiera gastar más dinero para ayudar a los desplazados por el conflicto en Siria e Irak (de los que más de un millón están alojados en campos en territorio jordano). 
Cuando en 2014 el ébola golpeó África occidental, Lagarde hizo que el FMI usara su efectivo disponible para aliviar la deuda de los países en crisis, lo que les permitió pagar más médicos y enfermeros (fue la primera vez que el FMI usó su capital de esa manera). 
Además, Lagarde identificó tres de los desafíos más importantes a los que se enfrenta hoy el mundo, y actuó en relación con ellos. 
En primer lugar, expresó enérgicamente su apoyo al ingreso de más mujeres en la fuerza laboral y dio ella misma el ejemplo del valor de tener mujeres en posiciones de liderazgo. 
En países tan diferentes como Arabia Saudita y Japón, exhortó a los líderes a dejar de desperdiciar semejante cantidad de talento humano, para poder hacer realidad el potencial de sus economías. 
En segundo lugar, bajo su liderazgo, el FMI también encaró la desigualdad de ingresos en general. 
No es solo una cuestión de simple justicia. 
Las investigaciones del Fondo demuestran que acortar la disparidad entre pobres y ricos tiene un vínculo directo con el crecimiento económico. 
Aunque otros ya habían planteado lo mismo antes que el FMI, la estatura del Fondo da a la cuestión más prominencia y urgencia, y Lagarde se involucró personalmente en lograr el éxito de este argumento. 
En tercer lugar, Lagarde hizo mucho para ayudar a que el mundo empiece a comprender todas las consecuencias (algunas de ellas terriblemente desestabilizantes) del cambio tecnológico. 
Por ejemplo, aunque la automatización seguirá aumentando la eficiencia y reduciendo el costo de los procesos fabriles, también implica que el crecimiento económico generará menos empleo que antes. 
Las consecuencias políticas, económicas y sociales de esta realidad emergente merecen atención y un estudio serio. 
Lagarde puso al FMI en el centro de esa labor. 
Los críticos dirán que es hora de que el FMI sea dirigido por un representante de los países en desarrollo. 
Con Lagarde ya van once directores europeos consecutivos, y ese privilegio se ha vuelto difícil de justificar en el mundo de hoy. 
Otros dirán que no haber previsto todo el impacto que tendrían las medidas de austeridad avaladas por el FMI sobre los ciudadanos griegos demuestra que Lagarde no tiene conexión con la gente común. 
Y todavía habrá quien diga que las acusaciones que enfrenta en relación con un escándalo financiero en Francia la distraerán de los asuntos del FMI. 
Después del desagradable escándalo con Dominique Strauss-Kahn (su predecesor), los críticos insistirán en que el Fondo no puede permitirse tales distracciones. 
Analicemos estas objeciones de a una por vez. 
El FMI (y el Banco Mundial) deberían tener una dirigencia que no sea siempre europea o estadounidense. 
Pero el objetivo de poner fin a este privilegio occidental es crear un proceso de selección de directores basado en el mérito, no en consideraciones políticas. 
Lagarde es la mejor candidata para el puesto, y potencias emergentes como los países del grupo BRIC (Brasil, Rusia, India y China) no se han puesto de acuerdo en una alternativa. 
Es probable que el liderazgo de una directora general europea haya facilitado la decisión que tomó el FMI el año pasado de sumar el yuan a la canasta de monedas en que se basan sus derechos especiales de giro. 
Además, Lagarde exhibió una impresionante destreza política cuando logró convencer a los congresistas estadounidenses republicanos y demócratas de que aprobaran reformas que no solo refuerzan el poder de fuego del FMI para combatir crisis financieras, sino que también reflejan mejor los cambios en la dinámica económica global. 
Por ejemplo, hoy los países del grupo BRIC están entre los diez principales accionistas del FMI. 
En relación con Grecia, el año pasado Lagarde hizo algunos comentarios característicamente francos (y en opinión de algunos, torpes). 
Pero la responsabilidad principal por las penurias económicas de los griegos no es precisamente suya, y su mandato en el FMI da abundantes pruebas de que ningún director general en la historia de la institución hizo más que ella para que el Fondo trabaje en pos de aliviar el sufrimiento de los pueblos en crisis. 
Por último, las acusaciones contra Lagarde en Francia se presentaron a pesar de las objeciones del fiscal general francés, y la implicación de Lagarde en el caso parece ser, como mucho, tangencial. 
El mundo necesita con urgencia líderes decididos a convertirlo en un lugar más seguro y próspero. 
Lagarde ha demostrado que tiene esas cualidades y que está decidida a adecuar el FMI a la realidad del siglo XXI. 
Se merece la posibilidad de terminar lo que empezó. 


El modo de reformar el FMI ahora 
WASHINGTON, DC – Más de cuatro años han transcurrido desde que una mayoría abrumadora de los miembros del Fondo Monetario Internacional acordó un plan de reformas que duplicaría sus recursos y reorganizaría su estructura de gobierno en pro de los países en desarrollo, pero la adopción de reformas requiere su aprobación por los países miembros del FMI y, aunque los Estados Unidos figuraron entre quienes votaron a favor de esa medida, el Presidente Barack Obama no ha podido conseguir la aprobación del Congreso. 
Ha llegado el momento de examinar otros métodos para sacar adelante las reformas. 
El retraso por parte de los EE.UU. representa un gran revés para el FMI. 
Obstaculiza una reestructuración de su proceso de adopción de decisiones que reflejaría mejor la importancia y el dinamismo en aumento de los países en desarrollo. 
Además, con las reformas en el limbo el FMI se ha visto obligado a depender en gran medida de los préstamos de sus miembros y no de los recursos permanentes requeridos por las nuevas medidas. 
Dichos préstamos, concebidos como un expediente temporal antes de que las reformas entraran en vigor, deben reafirmarse cada seis meses. 
En nuestra opinión, la forma mejor de seguir adelante sería la de desvincular la parte de las reformas que requiere la ratificación por el Congreso de los EE.UU. del resto del plan. 
Sólo un elemento importante –la decisión de avanzar hacia una Junta Ejecutiva con todos sus miembros elegidos por votación– requiere una enmienda del Convenio Constitutivo del FMI y, por tanto, la aprobación del Congreso. 
El otro elemento importante del plan de reformas es un aumento y una reequilibración de las cuotas que determinan el número de votos y la obligación financiera de cada uno de los países miembros. 
Ese cambio duplicaría los recursos del FMI y brindaría un mayor número de votos a los países en desarrollo. 
El Congreso tendría que ratificar igualmente esa medida antes de que aumentara la cuota de los EE.UU., pero su aprobación no sería necesaria para que entrara en vigor esa parte del plan de reformas correspondiente a los otros países. 
La conexión entre las dos partes de las reformas siempre ha sido innecesaria; las medidas son independientes, requieren procesos diferentes de aprobación y se pueden aplicar por separado. 
La eliminación de la vinculación entre ellas requeriría el apoyo del Gobierno de los EE.UU., pero no su ratificación por el Congreso. 
Se podría aplicar esa separación sin problemas. 
Una simple mayoría del Directorio Ejecutivo del FMI la recomendaría a la Junta de Gobernadores, donde una resolución para separar las reformas en dos partes requeriría el 85 por ciento de los votos. 
En 2010, se aprobó el plan de reformas con más del 95 por ciento de los votos. 
Después los cambios de las cuotas entrarían en vigor rápidamente. 
Ya se han acordado las cuotas correspondientes a cada uno de los países miembros, por lo que no serían necesarias nuevas negociaciones complejas y que requerirían mucho tiempo. 
Se permitiría a los países que puedan pagar los aumentos de su cuota y estén dispuestos a hacerlo que lo hicieran, lo que aumentaría los recursos del FMI y su número relativo de votos. 
El obstáculo principal a esa propuesta es el requisito de la aprobación por el Congreso de la proporción de la cuota de los Estados Unidos. 
Así surgiría la posibilidad de que el número de votos de los EE.UU. disminuyera temporalmente por debajo del umbral del 15 por ciento necesario para vetar decisiones que requieran el apoyo del 85 por ciento de los votos de los miembros del FMI. 
Para lograr el apoyo de los EE.UU., la Junta de Gobernadores podría comprometerse a no examinar ningún proyecto de decisión que requiera un apoyo de 85 por ciento sin el consentimiento de los Estados Unidos. 
Se podría incluir esa garantía en la resolución que dividiera el plan de reformas en dos partes. 
Seguiría siendo válida hasta que los EE.UU. estuvieran en condiciones de aumentar su cuota y recuperar su número de votos. 
El Directorio Ejecutivo podría aprobar un compromiso análogo y solicitar a la Directora Gerente que se abstenga de presentar proyecto de decisión alguno que requiera una mayoría del 85 por ciento sin obtener antes el apoyo de los EE.UU. 
El Gobierno de los Estados Unidos podría afrontar la crítica del Congreso por aceptar una medida que reduciría temporalmente su número de votos y por depender de un acuerdo político para preservar su capacidad de veto, pero el acuerdo podría hacer también de incentivo para la ratificación de las reformas. 
La capacidad de restituir la capacidad reglamentaria de veto de los EE.UU. estaría enteramente en manos del Congreso, por lo que resultaría improbable que transcurrieran otros cuatro años sin que se resolviera por fin ese asunto. 

La triplicidad de la desigualdad 
LAGUNA BEACH – En las recién concluidas reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, hubo no pocas desconexiones. 
Una de las más destacadas fue la disparidad entre el interés de los participantes en los debates sobre la desigualdad y la falta actual de un plan de acción oficial para que los gobiernos la aborden. 
Se trata de un fallo grave de la imaginación política... y que se debe abordar urgentemente. 
Hay buenas razones para la intensificación del interés. 
Si bien la desigualdad ha desminuido entre los países, ha aumentado dentro de ellos, tanto en los países en desarrollo como en los desarrollados. 
Ese proceso ha sido impulsado por una combinación de cuestiones estructurales y persistentes, incluidos el cambio de naturaleza de los avances tecnológicos, el aumento de las características inversoras como la de que “el que gana se lo lleva todo” y los sistemas políticos que favorecen a los adinerados, y con las fuerzas cíclicas ha adquirido proporciones propias de turbocompresores. 
En el mundo desarrollado, la raíz del problema es una polarización política sin precedentes, que ha impedido reaccionar de forma exhaustiva y ha hecho recaer una carga política excesiva en los bancos centrales. 
Aunque las autoridades monetarias gozan de más autonomía política que los otros organismos encargados de la formulación de políticas, carecen de los instrumentos necesarios para abordar eficazmente los imperativos que afrontan sus países. 
En tiempos normales, la política fiscal apoyaría la política monetaria, entre otras cosas desempeñando un papel redistributivo, pero estos tiempos no son normales. 
Como la paralización política bloquea una reacción fiscal apropìada –después de 2008, el Congreso de los Estados Unidos no aprobó un presupuesto anual, componente básico de una gestión económica responsable, durante cinco años–, los bancos centrales se han visto obligados a impulsar las economías artificialmente. 
Para ello, han recurrido a unos tipos de interés próximos a cero y a medidas heterodoxas como la relajación cuantitativa para estimular el crecimiento y la creación de empleo. 
Además de ser incompleto, ese planteamiento favorece implícitamente a los ricos, que cuentan con una parte desproporcionadamente grande de los activos financieros. 
Entretanto, las empresas han ido volviéndose cada vez más resueltas en sus empeños por reducir sus cuotas tributarias, entre otras cosas mediante supuestas inversiones, con las cuales trasladan sus sedes a jurisdicciones en las que los impuestos sean menores. 
A consecuencia de ello, la mayoría de los países afrontan un trío de desigualdades –de renta, riqueza y oportunidades–, que, si no se contrarrestan, se refuerzan mutuamente, con consecuencias de gran alcance. 
De hecho, aparte de sus consecuencias morales, sociales y políticas, ese trío entraña una preocupación económica seria: en lugar de crear incentivos para el trabajo denonado y la innovación, la desigualdad empieza a socavar el dinamismo económico, la inversión, el empleo y la prosperidad. 
Como los hogares opulentos gastan una parte menor de sus ingresos y riqueza, una mayor desigualdad se plasma en un menor consumo total, con lo que entorpece la recuperación de unas economías que ya cargan con una demanda agregada insuficiente. 
Los altos niveles de desigualdad actuales impiden también las reformas estructurales necesarias para impulsar la productividad, al tiempo que socavan las medidas encaminadas a abordar las bolsas residuales de endeudamiento excesivo. 
Se trata de una combinación peligrosa que socava la cohesión social, la eficacia política, el crecimiento presente del PIB y el potencial económico futuro. 
Ésa es la razón por la que resulta tan decepcionarte que, pese a una conciencia mayor de la desigualdad, las reuniones del FMI y del Banco Mundial, a las que asisten miles de encargados de la formulación de políticas, participantes del sector privado y periodistas, en las que se impartieron seminarios sobre la desigualdad tanto en los países avanzados como en las regiones en desarrollo, no tuvieran repercusiones de importancia en el programa normativo. 
Las autoridades parecen convencidas de que no es el momento apropiado para una iniciativa válida a fin de abordar la desigualdad de renta, riqueza y oportunidades, pero lo único que se conseguirá con esperar será volver ese problema más difícil de resolver. 
En realidad, se pueden –y se deben– adoptar diversas medidas para detener el aumento de la desigualdad. 
En los Estados Unidos, por ejemplo, una determinación política sostenida contribuiría a cerrar resquicios enormes en materia de planificación del patrimonio y herencia, además de en la tributación de los hogares y las grandes empresas, que benefician desproporcionadamente a los ricos. 
Asimismo, hay margen para suprimir el anticuado uso de gravar los fondos especulativos y los fondos de inversión privada con “participaciones en cuenta” con un tipo preferente. 
Se podría reformar mejor la fiscalidad de la propiedad de viviendas y su subvención, sobre todo los niveles de precios máximos, y se ha demostrado con argumentos poderosos que hace falta un aumento del salario mínimo. 
Desde luego, semejantes medidas sólo harán alguna mella en la desigualdad, si bien importante y visible. 
Para intensificar sus efectos, se necesita una postura más amplia en materia de política macroeconómica, con el objetivo explicito de revigorizar y reformular las medidas de reforma estructural, impulsando la demanda agregada y eliminando los endeudamientos excesivos. 
Semejante planteamiento reduciría la enorme carga normativa que recae actualmente sobre los bancos centrales. 
Es hora de que haya una mayor atención mundial a la desigualdad para que se plasme en medidas concertadas. 
Algunas iniciativas abordarían la desigualdad directamente; otras desactivarían algunas de las fuerzas que la impulsan. 
Con todas ellas se avanzaría mucho en la mitigación de un potente obstáculo para el bienestar económico y social de las generaciones actuales y futuras. 

La bendición de la migración 
OXFORD/SHANGHÁI – En la actualidad, muchos de los furiosos debates sobre inmigración que se extienden a lo largo de todo el mundo reflejan la errónea suposición de que admitir el ingreso de inmigrantes es un acto de generosidad – y, a su vez, un acto muy costoso. 
Sin embargo, muy al contrario de constituirse en una carga económica, los inmigrantes representan una gran oportunidad económica para los países de destino. 
Los países que adoptan un enfoque reflexivo y de largo plazo con respecto a la inmigración pueden capturar beneficios grandes y tangibles. 
Una nueva investigación de McKinsey Global Institute (MGI) muestra que los migrantes transfronterizos – más del 90% de los cuales se ha desplazado por razones económicas – representan únicamente el 3,4% de la población mundial; sin embargo, su contribución llega a casi el 10% del PIB mundial. 
Debido a que cerca de dos tercios de estos migrantes residen en países desarrollados, donde la productividad tiende a ser la más alta, el impacto de su trabajo se maximiza, lo que conduce a beneficios económicos de largo alcance. 
Los migrantes de todos los niveles de habilidades contribuyen al mencionado efecto. 
Los migrantes añadieron aproximadamente unos USD 6,7 millones de millones al PIB mundial en el año 2015 – alrededor de USD 3 millones de millones más de lo se proyectaba que ellos hubiesen producido en caso de que se hubieran quedado en sus países de origen. 
Debido a que los flujos de países en desarrollo a los países desarrollados generan los aumentos más grandes de productividad, estos destinos dan cuenta de más del 90% de la contribución total de los migrantes al PIB mundial. 
MGI estima que en el año 2015 los inmigrantes generaron aproximadamente USD 2 millones de millones en Estados Unidos, USD 550 mil millones en Alemania, USD 390 mil millones en el Reino Unido, USD 330 mil millones en Australia, y USD 320 mil millones en Canadá. 
Incluso, es probable que estas estimaciones sean demasiado modestas, si se tiene en cuenta que los inmigrantes son también una fuente importante de innovación y espíritu empresarial. 
Ellos pueden desempeñar un papel particularmente importante en países con poblaciones que envejecen rápidamente, ya que apoyan el muy necesario crecimiento de la fuerza laboral, mejoran el ratio de dependencia de la tercera edad, y contribuyen con ingresos fiscales. 
De manera contraria a la creencia popular, los inmigrantes generalmente no toman empleos que de lo contrario serían tomados por trabajadores nativos del país. 
Muchos inmigrantes se afianzan en una nueva comunidad tomando empleos que están disponibles precisamente porque las personas del lugar no los quieren. 
Una gran cantidad de investigaciones muestran que los inmigrantes tienen un impacto negativo insignificante en los salarios y el empleo de los trabajadores nativos, por no mencionar su impacto sobre los recursos fiscales de los países de destino. 
Sin embargo, los estudios también sugieren que en Europa y América del Norte los inmigrantes pueden ganar un 20 a 30% menos que los trabajadores nativos del país, teniendo niveles educativos similares e incluso dentro de las mismas ocupaciones. 
Debido a que los inmigrantes tienen una menor capacidad de negociar eficazmente sus salarios – por causa de, por ejemplo, barreras idiomáticas o credenciales no reconocidas – los países terminan con un mercado laboral de dos vías. 
Esta desigualdad se extiende más allá de los aspectos económicos. 
MGI determinó que de los 18 destinos principales, ninguno ha logrado resultados de integración sólidos en todos los ámbitos, a pesar de que a algunos les fue mejor que a otros en sus intentos. 
En todos los principales destinos, los inmigrantes no sólo enfrentan una mayor cantidad de obstáculos económicos que sus contrapartes nativas, también tienen dificultades para obtener vivienda y atención de salud de calidad, y sus hijos enfrentan brechas para la consecución de sus logros educacionales. 
Muchos informan que experimentan discriminación y desconfianza. 
Todo esto socava la capacidad que tienen los inmigrantes para contribuir a sus nuevos países. 
El problema es que, en muchos países, el debate sobre la inmigración comienza y termina con la pregunta de cuántas personas se deben admitir y qué perfiles deberían tener. 
Rara vez dicho debate se extiende a la creación de caminos reales para que dichos inmigrantes se asimilen plenamente y maximicen sus contribuciones económicas. 
La concentración de una mayor cantidad de atención y recursos en la integración puede ayudar a que los recién llegados alcancen su pleno potencial productivo – mismo que es el resultado más conveniente para todos y cada uno de los países de destino. 
Tales esfuerzos pueden transformar las vidas de los inmigrantes y las vidas de los inmigrantes de segunda y tercera generación, que serán quienes conformen la fuerza laboral del futuro. 
Con este fin, las iniciativas a corto plazo destinadas simplemente a vincular a los inmigrantes con empleos son inadecuadas. 
Al fin y al cabo, un grupo desfavorecido en cuanto a educación, vivienda, atención de salud y vida social y cívica siempre estará en desventaja en el mercado laboral, aunque se hagan esfuerzos por conectar a ese grupo con los empleos. 
Si se quiere que los inmigrantes alcancen toda su potencial, los países de destino deben dedicarse, de manera holística, a llevar a cabo intervenciones económicas, sociales y cívicas. 
Además, debido a que las poblaciones de inmigrantes cambian con el tiempo, dichas intervenciones deben ser iniciativas de largo plazo. 
Para alcanzar el éxito final se requiere que participen activamente, y por igual, los inmigrantes y las comunidades anfitrionas. 
Las organizaciones locales y las ciudades de entrada, como Nueva York, Londres y Berlín, son ya pioneras en abordajes eficaces para la integración de los inmigrantes. 
Tienen la profundidad de la experiencia y el sentido de responsabilidad que se necesita para aprovechar la oportunidad que presenta la inmigración. 
La magnitud de esa oportunidad es monumental. 
Según la investigación de MGI, la reducción de la brecha salarial entre los inmigrantes y los trabajadores nativos a un nivel que se sitúe entre el 5 a 10% generaría una cifra adicional de entre USD 800 mil millones y USD 1 millón de millones al año en producción mundial. 
También traería beneficios sociales adicionales, incluyendo tasas de pobreza más bajas y mayor productividad para los destinos que se conviertan en líderes. 
Por supuesto, la inmigración implica desafíos y costos a corto plazo para los países de destino, particularmente cuando toma la forma de una afluencia grande y repentina de refugiados. 
Sin embargo, estos costos son contrarrestados con creces por los beneficios de mediano y largo plazo que conlleva la inmigración – siempre y cuando los gobiernos trabajen activamente para apoyar la integración. 
En el mundo interconectado de hoy, la migración es inevitable. 
La pregunta es si vamos a crear poblaciones aisladas, descontentas y dependientes de los inmigrantes, o si seremos los creadores de un poderoso motor de crecimiento y dinamismo. 

Las superpotencias migratorias 
LONDRES – Hemos entrado a la era de las migraciones. 
Si todos quienes viven fuera del país donde nacieron se unieran para formar su propia “república de los desarraigados”, sería el quinto mayor país del mundo, con una población de más de 240 millones. 
Si bien se ha escrito mucho sobre cómo el movimiento migratorio mundial está cambiando las situaciones políticas internas de los países, se ha prestado poca atención a sus efectos geopolíticos. 
Pero ya está creando tres tipos de superpotencias migratorias: las neocolonialistas, las integradoras y las intermediarias. 
Las neocolonialistas nos recuerdan a los colonos europeos que se diseminaron por el mundo en los siglos XVIII y XIX, beneficiándose no sólo a ellos mismos sino a sus países de origen. 
De manera similar, las poblaciones más móviles del siglo veintiuno están ayudando a sus patrias a lograr acceso a mercados y tecnologías, así como a tener una voz política en el mundo. 
El periodista estadounidense Howard W. French describe cómo África se ha convertido en el “segundo continente de China”, con más de un millón de nuevos habitantes chinos en el África subsahariana, y en casi cada continente se vive una situación similar: hay más ciudadanos chinos viviendo fuera de su patria que franceses viviendo en Francia. 
Cuando esos migrantes regresan a China, sus capacidades se aprovechan al máximo. 
Conocidos en China como “tortugas de mar”, dominan el sector tecnológico de su país. 
También India posee una gran diáspora de unos 20 millones de ciudadanos altamente exitosos e hiperconectados. 
Una de cada diez compañías de Silicon Valley ha sido creada por emprendedores de origen indio. 
El director ejecutivo de Microsoft lo es, así como el inventor del procesador Intel Pentium, el ex director de tecnología de Motorola y el director ejecutivo de Google. 
¿Cómo beneficia esto a India? 
Para comenzar, el país recibe más de $70 mil millones en remesas cada año, la mayor cifra mundial, que representa cerca del 4% de su PGB, más de lo que destina a educación. 
Y si bien tal vez no sea posible establecer una conexión causal, el flujo de entrada de indios a Estados Unidos ha coincidido con un cambio en las orientaciones geopolíticas de ambos países, como lo evidenció el histórico acuerdo nuclear de 2008 por el que EE.UU. abandonaba su política de equidistancia entre India y Pakistán. 
Con tanta gente desplazándose, hasta es posible convertirse en una superpotencia migratoria sin ser reconocida como estado. 
Los kurdos, que se estima son unos 35 millones y se ven a sí mismos como una nación sin país, se están convirtiendo en uno de los pueblos migrantes más políticamente activos de Europa. 
Probablemente no sea una coincidencia el que los gobiernos de Suecia y Alemania, donde hay gran cantidad de habitantes de este origen, presten apoyo militar a los peshmerga kurdos en su lucha contra el Estado Islámico (ISIS). 
El segundo tipo de superpotencia es la integradora. 
Se pueden llenar bibliotecas enteras con libros sobre cómo se ha beneficiado Estados Unidos de su capacidad de transformar a inmigrantes de todo el mundo en ciudadanos estadounidenses. 
De manera similar, Angola y Brasil han revertido la fuga de cerebros y reciben hoy un flujo importante de migrantes de Portugal, su antigua potencia colonial. 
Pero los experimentos que más llaman la atención hoy son Israel y el ISIS. 
La inmigración desde la diáspora es esencial para Israel, lo que se refleja en la palabra hebrea que la designa: aliyah, derivada del verbo “ascender”. 
De hecho, el gobierno proporciona “consultores de aliyah”, así como vuelos de llegada gratuitos, clases de idioma y apoyo práctico. 
Como resultado, la población del país se ha multiplicado por nueve desde su fundación en 1948. 
En Start-up Nation: La historia del milagro económico de Israel, que escribió en conjunto con Saul Singer, el escritor y asesor político estadounidense Dan Senor plantea una pregunta fundamental. “¿Cómo es posible que Israel, un país de 7,1 millones de habitantes de sólo sesenta años de historia y rodeado de enemigos, produzca más start-ups que naciones grandes, pacíficas y estables como Japón, China, India, Corea, Canadá y el Reino Unido?”. 
Los líderes del ISIS no estarían muy contentos con la comparación, pero el rápido crecimiento territorial de su grupo recoge algunas lecciones de Israel. 
Puede que nadie reconozca oficialmente al llamado Estado Islámico, pero está afianzándose gracias a la inmigración. 
Según el Soufan Group, cerca de 30.000 personas de 86 países han viajado a territorios controlados por el ISIS en Siria e Irak. 
El tercer tipo de superpotencia migratoria es la intermediaria, que usa su posición geográfica para lograr concesiones de vecinos temerosos de la inmigración. 
El ejemplo más notable es Turquía, que en el pasado se vio obligada a rogar ser miembro de la UE y ahora dicta los términos de su relación con Bruselas. 
Una transcripción filtrada de un encuentro reciente con los líderes europeos reveló cómo el Presidente Recep Tayyip Erdogan amenazó con enviar a los refugiados en buses a Grecia y Bulgaria si no se aceptaban sus exigencias. 
Níger es otro ejemplo. 
Como importante país de paso para un 90% de los migrantes de África occidental en su travesía hacia Italia, logró obtener €600 millones ($680 millones) del último presupuesto de ayuda de la UE. 
Al hacerlo, siguió el ejemplo de Muamar Gadafi de Libia, quien advirtiera que Europa “se teñiría de negro” si no le pagaba por retener a los migrantes que intentaban cruzar el Mediterráneo. 
Si las potencias desarrolladas que primero se beneficiaron de la globalización del comercio se conocen como el G-7, los países, regiones y organizaciones que se están beneficiando de la migración (China, India, Kurdistán, Israel, ISIS, Turquía y Níger) se podrían denominar como el M-7. 
A medida que el control de los flujos de población se convierte en un tipo de poder, los estados que imiten al M-7 tendrán la oportunidad de aumentar su peso geopolítico. 
Para Occidente, el mayor reto será conciliar las presiones internas de sus países para cerrar las fronteras con las ventajas geopolíticas de acoger a los migrantes. 
Por el momento, parece que el G-7 (para el que, de alguna manera, la entrada de un flujo de refugiados fácilmente financiable se ha convertido en una “crisis”) seguirá contribuyendo al ascenso del M-7. 

La inmigración hacia el interior del Estado de bienestar 
MÚNICH – El conflicto armado que desestabiliza a algunos países árabes ha desatado una enorme ola de refugiados que se desplazan hacia Europa. 
En el año 2015 llegaron, sólo a Alemania, alrededor de 1,1 millones de refugiados. 
Así mismo, la adopción del principio de libertad de circulación en Europa ha provocado flujos migratorios masivos intraeuropeos, no obstante que, en gran medida, dichos flujos pasan inadvertidos. 
En el año 2014, Alemania experimentó un flujo neto de ingreso de 304.000 personas provenientes de otros países de la Unión Europea, y probablemente se registra una cifra similar para el año 2015. 
Algunos miembros de la UE, entre ellos Alemania, Austria, Hungría, Eslovenia, España, Francia, y los inicialmente acogedores Dinamarca y Suecia, han reaccionado suspendiendo virtualmente el Acuerdo de Schengen y restableciendo los controles fronterizos. 
Los economistas no están realmente sorprendidos por esto. 
En la década de 1990, decenas de trabajos académicos abordaron el tema de la migración hacia los Estados de bienestar, discutiendo muchos de ellos los problemas que ahora se hacen aparentes. 
En aquel momento yo también escribí bastante sobre el tema, intentando despertar – generalmente en vano – algo de conciencia al respecto entre los formuladores de políticas. 
Un asunto fundamental está en juego. 
Los Estados de bienestar se definen por el principio que señala que aquellos que disfrutan de ingresos por encima del promedio pagan más impuestos y contribuciones en comparación con lo que ellos reciben en retorno en la forma de servicios públicos, mientras que aquellos cuyos ingresos son inferiores a la media pagan menos de lo que reciben. 
Esta redistribución, que canaliza los recursos públicos netos hacia los hogares de menores ingresos, es una corrección sensata a la economía de mercado, es una especie de seguro contra las vicisitudes de la vida y los rigores de la fijación de precios de escasez que caracterizan a la economía de mercado y que tienen poco que ver con un comportamiento de carácter equitativo. 
Los Estados de bienestar son fundamentalmente incompatibles con la libre circulación de personas entre países si los recién llegados tienen acceso inmediato y completo a las prestaciones públicas en sus países de acogida. 
En tales casos, los países pueden actuar como imanes de bienestar, que atraen a muchos más inmigrantes de lo que sería económicamente aconsejable, ya que los recién llegados reciben, además de su salario, una subvención a la migración en la forma de transferencias públicas. 
Únicamente en el caso que los migrantes sólo recibieran salarios se podría esperar una autorregulación eficaz de la migración. 
El primer ministro británico, David Cameron, llegó a la conclusión correcta respecto a este tema: el magnetismo del Bienestar no sólo conduce a una distribución geográfica ineficiente de las personas; también erosiona y daña al imán. 
Es por esto que Cameron al presente exige una limitación al principio de inclusión, incluso para los inmigrantes intraeuropeos, aduciendo razones económicas. 
Incluso si encuentran un trabajo, dice Cameron, los migrantes deben tener acceso a las prestaciones de bienestar financiadas con impuestos sólo después de cuatro años. 
En la situación actual, se tiene en vigor un período de espera sustancial que es aplicable solamente a los migrantes de la UE que no trabajan, quienes deben ser residentes en el Reino Unido durante cinco años para tener acceso completo a las prestaciones públicas. 
La propuesta no implica necesariamente dificultades para los migrantes de la UE, simplemente significa que cualquier apoyo que ellos pudiesen llegar a necesitar durante el período de cuatro años sería financiado por su país de origen. 
De hecho, hay mucho que decir acerca de la distribución anticipada del principio del país de origen en la normativa de la UE: el país de origen del migrante debe seguir siendo responsable de proporcionar prestaciones sociales por un cierto número de años, hasta que se aplique el principio de inclusión. 
Es difícil ver por qué, por ejemplo, un receptor de bienestar alemán que no es apto para trabajar debería ser apoyado por el Estado español si decide vivir en Mallorca. 
Sería igualmente inverosímil negar a esta persona el derecho a elegir su lugar de residencia sólo para proteger al Estado español. 
Si vamos a tomar la libre circulación de las personas con seriedad, deberíamos matar a la vaca sagrada de la elegibilidad inmediata para recibir prestaciones del Estado anfitrión. 
Por supuesto, esto no se aplica a los inmigrantes por razones económicas procedentes de países no miembros de la Unión Europea, y menos aún a los refugiados. 
En la mayoría de estos casos sería imposible aplicar el principio del país de origen. 
Pero, por las mismas razones expuestas anteriormente, estos migrantes no pueden ser integrados en cifras del orden de cientos de miles dentro del Estado de bienestar sin poner en peligro la viabilidad del sistema. 
Por lo tanto, el actualmente vigente sistema de prestaciones de sustitución del salario, que se aplica cuando los receptores no trabajan, debería ser sustituido por un sistema que ofrezca complementos salariales y trabajo comunitario. 
Esto reduciría los costos netos de los beneficios y debilitaría los incentivos para migrar. 
Andrea Nahles, ministra de Trabajo de Alemania sugirió lo antedicho, defendiendo lo que los alemanes llaman el concepto de los puestos de trabajo de un euro, que básicamente convierten las prestaciones sociales en un salario. 
Ese es un muy buen consejo en una situación que de otro modo sería caótica. 
Si la libertad de circulación dentro de Europa se va a mantener – y si continúan los altos flujos de ciudadanos procedentes de países no miembros de UE – los Estados de bienestar europeos se enfrentan a una muy difícil decisión: ajustar o colapsar. 


Aspectos políticos de la erradicación de la polio 
CAMBRIDGE – Hace unos años, parecía que la campaña global para erradicar la poliomielitis se había estancado. 
Tras décadas de trabajo continuo, el virus seguía siendo endémico en Pakistán, Afganistán y Nigeria. 
Luego, en 2013 y 2014, se descubrió que había vuelto a aparecer en siete países africanos y de Medio Oriente de los que había sido erradicado, lo que motivó a la Organización Mundial de la Salud a declarar una “emergencia de salud pública de importancia internacional”. 
A pesar de este retroceso, el mundo hoy está más cerca que nunca de erradicar la polio. 
En 2015, hubo solo 74 casos nuevos: 80% menos que el año anterior, y el total anual más bajo de la historia. 
Y todos se concentraron en solo dos países: 54 en Pakistán y 20 en Afganistán. 
Además, hace dieciocho meses que el virus no se detecta en África. 
Los motivos detrás de este avance notable son aleccionadores, y muestran los desafíos a los que se enfrenta el personal sanitario y el mejor modo de superarlos. 
Los obstáculos contra la erradicación de la polio ya no son médicos: allí donde los programas de vacunación pueden trabajar sin impedimentos, no hay polio. 
En los últimos cinco años, los casos se dieron casi exclusivamente en cinco países en guerra: Nigeria, Pakistán, Afganistán, Somalia y Siria. 
Como los programas de vacunación dependen de los gobiernos nacionales y de la OMS (que como organismo especializado de las Naciones Unidas trabaja en conjunto con las autoridades instituidas), la vacunación se dificulta en áreas donde hay milicias rebeldes enfrentadas al Estado. 
La menor incidencia de polio fue en gran medida resultado de un mejor acceso a esas áreas. 
En Nigeria y Pakistán, la vacunación pudo continuar después de que fuerzas oficiales reaseguraron el control estatal de los territorios en conflicto. 
En Nigeria, la mayoría de los casos de polio se dieron en el norte y el este del país, donde el grupo terrorista Boko Haram asesinó y secuestró a trabajadores sanitarios, lo que interrumpió los programas de vacunación y dejó a más de un millón de niños sin protección. 
Pero cuando una fuerza militar regional obligó a los terroristas a replegarse a zonas montañosas y boscosas despobladas, el personal pudo entrar a áreas a las que antes no tenía acceso. 
En Pakistán, la polio se concentra en las áreas tribales bajo administración federal situadas en el noroeste del país, donde son más fuertes los talibanes. 
En 2012, los líderes de las milicias de la región prohibieron las campañas de vacunación, creyendo que se las usaba para reunir inteligencia para ataques con drones de los Estados Unidos. 
Eso llevó a que entre 1 y 3,5 millones de niños paquistaníes no fueran vacunados. 
La situación cambió a mediados de 2014, cuando el ejército paquistaní recuperó para control estatal grandes áreas de la región. 
En un solo año, la cantidad de casos de polio se redujo de 306 a 54. 
Reafirmar el control de zonas en conflicto por la vía militar no es el único modo de mejorar el acceso de los trabajadores sanitarios, y en algunos casos puede no ser el más eficaz. 
En Afganistán, Somalia y Siria, ante la falta de capacidad o voluntad del gobierno para imponer su autoridad sobre territorios rebeldes, los trabajadores sanitarios tuvieron que adaptarse a la realidad política, y se pusieron de acuerdo con las milicias para poder entrar. 
Los talibanes afganos cooperan desde los noventa con los programas de vacunación contra la polio. 
En la mayoría de los casos, los líderes locales aceptaron la entrada de los trabajadores sanitarios, porque ven esos programas como un modo de reforzar su autoridad sobre la población dándole protección. 
Los pocos casos de polio detectados fueron transmisiones a través de la frontera con Pakistán o se dieron en áreas donde la intensidad del conflicto entre los talibanes y el gobierno afgano interrumpió temporalmente las campañas de vacunación. 
En cambio, en Somalia el grupo terrorista Al Shabaab no deja trabajar al personal sanitario en las áreas que controla, ya que considera que las campañas de vacunación son parte de un intento extranjero de imponer un gobierno centralizado. 
Un millón de niños no recibieron la vacuna entre 2010 y 2013, y hubo un brote de polio. 
Desde entonces, para mejorar el alcance de las campañas de vacunación se apeló a emplear personal local, que trabajara con sus propios clanes para negociar con los líderes de las milicias en el nivel local la entrada a las áreas rebeldes. 
En Siria, tras el inicio del levantamiento en 2011, el gobierno impidió a la OMS operar en áreas fuera de su control. 
Más de tres millones de niños quedaron sin vacuna contra la polio, lo que produjo un brote en las regiones rebeldes en 2013. 
En respuesta, se formó una coalición ad hoc con grupos de la oposición moderados, autoridades turcas y ONG locales, que efectuó una serie de campañas de vacunación y logró contener el brote. La coalición negoció la entrada a las áreas con los líderes rebeldes locales y les permitió elegir voluntarios para dar las vacunas. 
Diversas milicias (incluso el autodenominado Estado Islámico) permitieron la realización de campañas de vacunación en las áreas bajo su control. 
La lección es clara. 
Para que las campañas de vacunación tengan éxito, es necesario el apoyo de los líderes políticos de facto, ya se trate de un estado reconocido por la comunidad internacional o de una milicia repudiada por todos. 
Por más cuestionable que sea trabajar con grupos como Estado Islámico, es importante recordar que el objetivo principal de iniciativas como la campaña de erradicación de la polio es mejorar la salud de las personas dondequiera que vivan. 

La revolución de la inversión social 
ZÚRICH – En 1972, durante la visita de Richard Nixon a Beijing, alguien preguntó a Zhou Enlai (primer Premier de la República Popular China) qué opinaba del impacto de la Revolución Francesa de 1789. Dicen que respondió: “Es demasiado pronto para saberlo”. 
Es probable que Zhou haya entendido mal la pregunta (pensando que se refería a las revueltas del Mayo Francés de 1968). 
Pero su respuesta podría muy bien aplicarse a la revolución que acaba de sacudir el mundo de la filantropía, con consecuencias que pueden ser profundas, pero que llevará algún tiempo entender. 
El equivalente filantrópico del Asalto a la Bastilla empezó en noviembre, cuando un grupo de casi 30 multimillonarios, entre ellos el fundador de Amazon, Jeff Bezos, el de Virgin, Richard Branson, y el de Alibaba, Jack Ma, anunció la formación de la Breakthrough Energy Coalition. 
La BEC prometió un “nuevo modelo” basado en alianzas público‑privadas para movilizar la inversión “en soluciones energéticas para el futuro realmente transformadoras”. 
Al anuncio le siguió poco después un compromiso de Mark Zuckerberg y Priscilla Chan de donar el 99% de sus acciones de Facebook (que en la actualidad valen unos 45 000 millones de dólares) para mejorar las vidas de los recién nacidos de todo el mundo. 
Ellos también destacaron la importancia de “trabajar en forma conjunta con gobiernos, organizaciones sin fines de lucro y empresas”. 
Este cambio revolucionario es el reconocimiento de que hay una brecha de financiación (o como la describe la BEC, un “fallo colectivo” del Estado, la beneficencia tradicional y los inversores de negocios) que crea “un valle de la muerte casi infranqueable entre el concepto prometedor y el producto viable”. 
Ningún actor (sea el Estado, un laboratorio de investigación universitario, una ONG, un emprendedor o un grupo de inversores) puede resolver por sí solo los inmensos problemas del mundo actual. 
Es una brecha visible en áreas tan diversas como la atención de la salud, la educación y la lucha contra el cambio climático. 
Por eso la Iniciativa Chan Zuckerberg busca un máximo de flexibilidad que permite canalizar fondos a organizaciones sin fines de lucro, destinarlos a inversiones privadas o usarlos para influir en el debate público. 
Asimismo, la BEC se comprometió a reforzar el trabajo de otros actores mediante “una metodología flexible para las empresas en su primera etapa, consistente en proveer capital semilla, financiación de inversores ángel y la primera ronda de capitales de riesgo, con la expectativa de que en cuanto esas inversiones se vuelvan más seguras, el capital comercial tradicional invertirá en las etapas siguientes”. 
Pero ni los multimillonarios pueden resolver solos los problemas del mundo. 
Se necesita que otros actores también participen de esta revolución. 
Las organizaciones de beneficencia tradicionales deberían reexaminar sus mandatos. 
Y los gobiernos, esforzarse más en facilitar un aumento de la inversión privada en activos de infraestructura más sostenibles. 
Las autoridades podrían pensar en dar incentivos impositivos, incluidos créditos en áreas clave. 
La industria financiera también tiene una oportunidad de participar por medio de lo que se conoce como inversión en proyectos con impacto social, que apuntan a lograr al mismo tiempo avances sociales y rendimientos financieros suficientemente altos para atraer a inversores privados tradicionales. 
Claro que decirlo es más fácil que hacerlo. 
Como señaló Bill Gates, alguien que donó más dinero que ninguna otra persona en la historia del mundo: “Hay muchas cosas que tienen un rendimiento social, pero no un rendimiento financiero. 
Hay que pensar muy bien antes de decir que uno puede quedarse con el pan y con la torta”. 
Esto vale especialmente para quienes diseñan instrumentos financieros de impacto social. 
Algunos de los más innovadores son los bonos de desarrollo, en los que los inversores financian proyectos de desarrollo a cambio de una rentabilidad que será provista por donantes, ONG u organismos públicos siempre y cuando se obtengan los resultados acordados. 
Por ejemplo, en Rajastán (India) se está usando un bono de desarrollo para financiar un programa que fomenta la inscripción y permanencia de las niñas en la escuela. 
La Children’s Investment Fund Foundation pagará a los bonistas un rendimiento supeditado a los índices de asistencia a clase y a los avances en enseñanza de lengua y matemática. 
Se espera que esta clase de programas sirva como modelo para reproducir y aplicar a mayor escala en otros lugares. 
Otro ámbito prometedor es la inversión en la etapa más arriesgada del proceso de desarrollo de nuevos fármacos: la que media entre la investigación básica y los ensayos clínicos en humanos. 
Obtener financiación para esta fase suele ser difícil: por cada millón de dólares invertido en ella, se destinan unos ocho millones a la investigación básica y otros veinte a los ensayos clínicos. 
La contabilidad trimestral de ganancias, la fijación de precios en tiempo real y la presión constante de los accionistas llevaron a las empresas farmacéuticas a inclinarse por proyectos con réditos claros e inmediatos, en detrimento de otras investigaciones con resultados más inciertos pero potencialmente transformadores. 
Ahora que en gran parte del mundo desarrollado los tipos de interés están en mínimos históricos, los grandes jugadores del sistema financiero tienen la oportunidad (y yo añadiría, la responsabilidad) de ayudar a cerrar la brecha. 
Además de tener un profundo impacto social, invertir en esta clase de proyectos con una estrategia de inversión paciente puede dar un enorme rédito financiero a largo plazo. 
Muchos miembros de la industria financiera tienen grandes deseos de hacer inversiones que mejoren el mundo. 
La revolución filantrópica solo será realmente exitosa cuando comprendamos que no hace falta ser multimillonarios para hacer una diferencia. 

Amar a nuestros animales no es suficiente 
PRINCETON – En Estados Unidos hay unos 184 millones de perros y gatos; dos tercios de los hogares estadounidenses incluyen algún animal, lo que popularmente se conoce como “mascotas”. 
Pero los defensores de los derechos de los animales consideran ese término degradante y prefieren sustituirlo con “animal de compañía”. 
De hecho, en muchas casas se considera a los perros o gatos miembros de la familia. 
Se les provee de todo lo que puedan necesitar o disfrutar, y todavía más; esto incluye costosas golosinas o vestimentas. 
El gasto en animales de compañía, sólo en Estados Unidos, creció rápidamente en los últimos diez años, desde unos ya muy considerables 43 000 millones de dólares en 2008 a una cifra estimada de 72 000 millones de dólares este año. 
Y en todas partes se observan tendencias similares. 
En China, por ejemplo, se calcula que en 2015 había cien millones de perros y gatos domésticos, y en aumento. 
Pero por muy grandes que estas cifras parezcan, son insignificantes en comparación con los 65 000 millones de animales que se crían cada año en todo el mundo como fuente de alimento. 
En general, a los animales de compañía se los trata mucho mejor que a los cerdos, las vacas y los pollos en las granjas industriales. 
En los países más ricos, si alguien encerrara a un perro varios meses en una jaula parecida a los establos en los que es común mantener a los cerdos en las granjas industriales, se expondría a consecuencias legales. 
Sin embargo, pese a que las actitudes de la gente hacia perros y gatos son más positivas, muchos de ellos llevan vidas miserables. 
Los perros, a diferencia de los gatos, son animales sociales, y en general sufren el aislamiento. 
Como señala Karen Dawn en su libro Thanking the Monkey, el encierro solitario se considera un castigo cruel para los humanos, pero es incluso más cruel para un animal gregario. 
Muy a menudo, nuestros animales de compañía son, en palabras de la autora, “esclavos del amor”. 
Los perros de razas que fueron criadas para cazar o cuidar ovejas suelen sufrir el hecho de no poder seguir sus instintos. 
A otras razas se les dieron formas que nos agradaran, lo que a menudo supone un grave costo para el animal mismo; los bulldogs, por ejemplo, sufren diversos problemas de salud, entre ellos dificultades respiratorias, y muchos dálmatas no pueden oír, porque los genes que les dan sus apreciadas manchas también pueden causar sordera. 
Uno de cada cuatro perros padece ansiedad por separación, generalmente por quedar muchas horas solo en casa durante la semana laboral. 
Luego están los problemas específicos que aparecen cuando la mascota de moda es algún animal más exótico. 
Lo de encerrar pájaros en jaulas que les impiden volar apenas merece comentario. 
En China hace poco hubo una manía por los titís pigmeos (también llamados “monos de bolsillo”, por su pequeñez). 
A veces la gente compra un único ejemplar, como novedad, pero son animales sumamente sociales, que normalmente viven en grupos, y si se los mantiene aislados sufren y mueren, sin importar cuánta atención reciban de los seres humanos. 
Incluso si se pudieran superar estos problemas, una población de animales de compañía numerosa tiene otras consecuencias. 
Por ejemplo, la alta demanda de cachorros llevó al surgimiento de criaderos comerciales a gran escala (donde a menudo se tiene a los perros en condiciones horribles). 
Ese perrito o gatito precioso que alguien compra por impulso tal vez será abandonado cuando crezca y deje de ser tan atractivo. 
Los gatos abandonados o con libertad para salir de casa matan pájaros y mamíferos pequeños. 
En un estudio se calculó que sólo en Estados Unidos, los gatos (en su mayoría sin dueño) matan entre mil y cuatro mil millones de pájaros y entre 6 y 22 000 millones de mamíferos pequeños cada año. 
Aunque son cifras disputadas, nadie discute que la cantidad es grande, y que en algunas áreas esto afecta la supervivencia de otras especies. 
También está la contribución conjunta de los animales de compañía carnívoros al cambio climático. 
Según Gregory Okin, profesor de geografía en la Universidad de California en Los Ángeles, si todos los perros y gatos de Estados Unidos formaran un país aparte, sería el quinto mayor consumidor mundial de carne, sólo superado por Rusia, Brasil, Estados Unidos y China. 
Como la producción de carne genera gran emisión de gases de efecto invernadero, esto supone una importante contribución adicional al cambio climático. 
Okin sugiere que tal vez sería mejor que la gente se pase a tener mascotas herbívoras más pequeñas. 
(Por experiencia personal, podemos recomendar a las ratas como animales de compañía adorables y limpios que se mantienen bien con una dieta de granos.) 
Si usted no tiene un animal de compañía, pero está pensando en conseguirse uno, le recomendamos que lo piense no dos, sino tres veces. 
Pregúntese: ¿será bueno para mí? 
¿Será bueno para el animal? 
¿Será bueno para el medioambiente? 
Si, por otra parte, usted ya tiene un animal de compañía, pregúntese si está teniendo en cuenta sus necesidades reales (las de él o ella). 
Aunque usted piense que ama a ese animal incondicionalmente (y eso está bien), tal vez sepa menos de lo que cree en relación con sus necesidades y naturaleza reales. 
Un amor mal informado (más allá de lo buenas que sean sus intenciones) puede no ser lo que su animal de compañía necesita. 
Y piense también el modo de aminorar el impacto de esos animales sobre el medioambiente. 
Busque más información, y no trate de obligar a los animales a ser lo que usted quiere que sean. 
Ellos tienen vidas propias que vivir, no existen para complacernos. 

Aprendiendo de China 
BEIJING – Desde que comenzó su reforma y apertura un mes como éste hace 40 años, China ha sido un alumno muy bueno. 
Y ahora, después de cuatro décadas de rápido desarrollo, el país cada vez más se presenta como un maestro. 
En tanto compromete más capital en el exterior, tiene un fuerte interés en la manera en que se administran los países en los que invierte. 
Ahora bien, ¿el mundo está dispuesto a aprender de China? 
En los últimos años, China ha utilizado su política más enérgica de “salir” –expresada de la manera más ambiciosa en su gigantesca Iniciativa Un Cinturón, Una Ruta- tanto para fomentar sus propios intereses económicos como para proyectar poder blando. 
Los líderes de China quieren devolverle a su país lo que ven como su posición merecida en el mundo. 
El peso económico de China alcanzó su pico en 1600, cuando representaba más de un tercio de la economía global. 
Su porcentaje del PIB global declinó lentamente hasta 1820, cuando comenzó a caer precipitosamente, debido al enorme impacto de la Revolución Industrial en el crecimiento económico en Occidente. 
Para comienzos de 1960, el porcentaje de China del PIB global había caído por debajo del 5%. 
Luego Deng Xiaoping inició la reforma y apertura de China, y comenzó el propio milagro de crecimiento del país. 
Desde 1978, China ha sacado a cientos de millones de personas de la pobreza, y su porcentaje de la economía global, hoy en una quinta parte, sigue creciendo. 
Si China quiere aumentar su influencia internacional, sustentando su experiencia como modelo para que otros imiten, debe identificar los mecanismos que sostienen su éxito y explicar por qué son transferibles. 
Éste es esencialmente el mandato de un nuevo centro lanzado por la Universidad Tsinghua en Beijing. 
El Centro Académico para Prácticas Económicas y Pensamiento Chinos, con su sugestivo acrónimo ACCEPT (ACEPTAR en inglés), está dedicado a entender y diseminar la experiencia de desarrollo de China. 
A comienzos de este mes, inició este proceso con su primer informe, llamado “Lecciones Económicas Aprendidas de los 40 Años de Reforma y Apertura de China”. 
El informe incluye cinco observaciones notables. 
Para empezar, el crecimiento en las últimas cuatro décadas estuvo impulsado principalmente por el ingreso de nuevas firmas, y no por la reestructuración de firmas existentes. 
Es más, la distribución de rentas generadas a partir de la conversión de tierra agrícola a un uso industrial y residencial desempeñó un papel vital a la hora de alentar la inversión Al mismo tiempo, la profundización financiera fue esencial para estimular la actividad empresarial y el consumo. 
La apertura también alentó el aprendizaje y, finalmente, una política macroeconómica proactiva permitió que el país evitara crisis financieras y suavizara las fluctuaciones en el crecimiento. 
Un interrogante clave planteado por el informe –y, por cierto, prácticamente por cualquier análisis de la experiencia de desarrollo de China desde 1978- tiene que ver con los roles relativos del estado y el mercado. 
¿Qué fue más importante para el éxito de China, el surgimiento de nuevas firmas privadas o la mano caritativa del gobierno? 
En verdad, no es una pregunta nueva. 
Pero, como señaló el economista de Harvard Dani Rodrik en el evento de lanzamiento, la manera en que alguien la responde tiende a decir más sobre esa persona que sobre la economía china. 
China, cree Rodrik, es como un test de Rorschach para economistas. 
Sin embargo, el informe de ACCEPT puede ofrecer información útil sobre la pregunta, al destacar cómo interactúan la gestión estatal y la liberalización económica. 
Las nuevas empresas privadas fueron motores clave de crecimiento económico, pero fue el estado el que creó incentivos fuertes para el ingreso al mercado. 
Los emprendedores invirtieron mucho en sus relaciones con las autoridades gubernamentales, y el estado utilizó las señales del mercado para guiar la asignación de recursos y evaluar iniciativas experimentales. 
Más allá de fomentar el ingreso de firmas nuevas, el estado chino movilizó recursos domésticos considerables para la inversión. 
Aún más impresionante, el estado garantizó una experimentación y un aprendizaje constantes en todos los niveles de gobierno, lo que seguirá siendo esencial en tanto China aborde cuestiones como la desigualdad. 
Sin embargo, explicar los principales factores detrás del desarrollo de China es sólo el primer paso. 
Si China ha de exportar su modelo de desarrollo de manera significativa, tendrá que superar una cantidad de barreras adicionales –empezando por la creciente desconfianza internacional. 
Entre los países desarrollados, una queja importante es que China se viene aprovechando de las innovaciones de otros, inclusive exigiéndoles a las empresas extranjeras que compartieran su tecnología con empresas chinas como condición de acceso al mercado. 
Si bien es completamente normal que un país en el estado de desarrollo económico de China absorba e imite tecnologías extranjeras, su tamaño y poder de mercado aumentan drásticamente su capacidad para alentar una transferencia de tecnología. 
Y China ha estado feliz de utilizar ese apalancamiento, muchas veces de maneras que sus competidores consideran injustas. 
Mientras tanto, los países en desarrollo cada vez más se preguntan si la inversión china en realidad les sirve de algo o no. 
Hasta el momento, China por lo general ha evitado condicionar sus inversiones a requerimientos de políticas explícitos. 
Pero, como muchas de esas inversiones aportan bajos retornos económicos, China ya no puede darse el lujo de ignorar cómo se utilizan sus recursos o el nivel de endeudamiento de los receptores de sus préstamos. 
Al persuadir a otros países de aceptar sus lecciones de desarrollo, China enfrenta un dilema difícil. 
Después de todo, China le debe su éxito de desarrollo en parte al hecho de que mantuvo la plena titularidad y control del proceso. 
Por el contrario, los países en Europa central y del este hicieron que la Unión Europea les impusiera políticas de desarrollo –una dinámica que ha contribuido significativamente al ascenso de fuerzas políticas anti-establishment. 
En un momento de creciente resentimiento por su influencia internacional cada vez mayor, la capacidad de China de promover su modelo de desarrollo está siendo debilitada seriamente. 
No ayuda que Occidente se mantenga inflexible respecto de que no se debería permitir que una estrategia antidemocrática triunfe a nivel global. 
Vamos camino a un choque peligroso, no de civilizaciones, sino de sistemas. 
Necesitamos adaptarnos mutuamente. 
Tiene poco sentido que los países en desarrollo rechacen de plano las lecciones del milagro económico de China, y una creciente hostilidad entre China y Occidente no es beneficiosa para nadie. 
Por el contrario, los países deberían estar abiertos a aprender de China, que a su vez debería reconocer los límites de su modelo político, inclusive comparado con las democracias defectuosas de Occidente. 

Arrogancia imperial 
A Estados Unidos, con sus pretensiones de excepcionalismo, se lo suele considerar como libre de analogías históricas. 
Pero las comparaciones con el destino de imperios anteriores se están volviendo cada vez más frecuentes. 
Recientemente me sorprendió una analogía de la historia alemana: el desastre del liderazgo alemán durante la Primera Guerra Mundial, encarnado por el Kaiser Wilhelm II. 
Wilhelm asumió la corona en 1888 a los 29 años, después de que su padre liberal, que había reinado durante 88 días, sucumbiera a un cáncer de garganta. 
Su abuelo, Wilhelm I, había presidido las victorias militares de Prusia, que le permitieron a Bismarck crear el Reich unificado en 1871. 
En el lapso de dos años, Wilhelm II se deshizo de Bismarck. 
Wilhelm II se convirtió en el líder de un país en la cúspide de la dominación europea. 
Para los años 1890, Alemania era la potencia más fuerte del continente. 
Pero el poder genera oposición y los alarmados vecinos de Alemania empezaron a formar alianzas defensivas. 
Wilhelm ostentaba su poder absoluto, creyendo que había recaído en él por orden divina. 
Despreciaba al parlamento, cuyos poderes circunscriptos estaban establecidos en una constitución que él hacía alarde de nunca haber leído. 
Era inteligente, tal vez hasta talentoso, lo impresionaba el progreso tecnológico, pero también era ignorante e impulsivo; se regocijaba en las trampas del poder y se deleitaba con los uniformes. 
Su ostentación y extravagancia eran profundamente antiprusianas. 
Era propenso a los discursos pomposos, y alguna vez llegó a advertirles a los reclutas que recién tomaban juramento que, si él lo ordenaba, tendrían que dispararles a sus padres. 
Dio órdenes asombrosas a los soldados que partían para reprimir la Rebelión Boxer en China: debían despertar el miedo como lo habían hecho los Hunos de antaño. 
Detestaba a los críticos liberales. 
Y hablaba despreciativamente de las naciones extranjeras, en especial de Gran Bretaña. 
Parte de esto tenía que ver con su anglofobia ambivalente y la desconfianza que sentía por su madre, la hija de la reina Victoria. 
Peor aún, respaldaba a aquellos grupos que intentaban aumentar el poder militar alemán, inclusive la creación de una flota de alta mar que pudiera desafiar a la Marina británica. 
Evitaba los pormenores del gobierno, ya que interferían con sus diversiones. 
Desde el principio, los miembros de su entorno temían sobre su volatilidad y equilibrio mental. 
La política exterior alemana de 1890 a 1914, por la cual el Kaiser cargaba con una responsabilidad formal e intermitentemente real, comprendía una serie de fracasos y contratiempos. 
Pero Wilhelm, en realidad, no gobernaba, como dejó en claro la conducta de Alemania durante la Primera Guerra Mundial. 
A comienzos de julio de 1914, después del asesinato del archiduque austríaco Franz Ferdinand, Wilhelm azuzó a los austríacos, pero para fin de mes no pudo impedir que sus propios subordinados iniciaran una guerra, siguiendo los dictados de la estrategia militar –el famoso Plan Schlieffen. 
Una vez iniciada la guerra, Wilhelm se convirtió en Lord Supremo de la guerra, y su principal función habría sido la de arbitrar los elementos rivales dentro de su gobierno. 
En el centro, surgió un conflicto cívico-militar –el ejército alemán siempre había tenido una mentalidad y un status de estado dentro de un estado-. 
Es más, los líderes militares y civiles estaban divididos entre sí. 
Después de la batalla de Marne (septiembre de 1914) y el fracaso del Plan Schlieffen, algunos de los asesores de Wilhelm tomaron conciencia de que las posibilidades de una victoria militar eran escasas, y de ahí la necesidad de una paz negociada. 
Pero, para ese tiempo, hasta el canciller civil había resuelto objetivos de guerra extravagantes que hacían que una paz negociada resultara ilusoria. 
De ahí en más, el estado mental del Kaiser se volvió una cuestión dominante en la conducción de la guerra. 
Sin embargo, debían tomarse las decisiones más ominosas: cambios en la conducción militar y civil y, en 1917, declarar o no una ofensiva submarina irrestricta y así asegurar el ingreso de Estados Unidos a la guerra. 
El destino de su país (y de Europa) dependía de la decisión que tomara Wilhelm. 
Pero, después de tres años de carnicería inimaginable, el Kaiser se había convertido en el instrumento de una dictadura militar dirigida por Paul von Hindenburg y su jefe del Estado Mayor, Erich Ludendorff. 
Ambos gozaban de la confianza de las clases gobernantes de Alemania, estaban decididos a rechazar todo acuerdo y creían que “un empujón más” redundaría en la “victoria total”. 
Mientras tanto, al Kaiser se le ocultaba sistemáticamente la verdad y terminó enajenado de la realidad. 
Por un momento en la primavera de 1918 –después de que los bolcheviques firmaran una paz cartaginesa dictada por Alemania-, una victoria alemana parecía posible. 
Pero para agosto, las fuerzas aliadas quebraron las filas alemanas y un Ludendorff sorprendido, con miedo a un repentino colapso de su ejército, exigió que el gobierno civil recientemente constituido enviara un pedido inmediato de armisticio. 
Pero los aliados no negociarían con el Kaiser. 
Los alemanes, hartos de la guerra, empezaron a exigir la abdicación del Kaiser. 
El ejército obligó a Wilhelm a exiliarse en Holanda donde, hasta su muerte en 1941, diseminó veneno ponzoñoso por donde pudo: los judíos y socialistas tenían la culpa; sólo él tenía razón. 
Una vez más reflejando y estimulando a un amplio segmento de lo que había sido su pueblo, vio en Hitler el nuevo hombre elegido por la providencia, el salvador de una Alemania derrotada por traición. 
Wilhelm tenía unos defectos aterradores y operaba a la cabeza de un sistema político profundamente defectuoso. 
Pero, en definitiva, su principal fracaso había sido entregarle el poder a halcones militares y civiles –erróneamente llamados conservadores, ya que su visión era un reordenamiento radical de Europa. 
Por supuesto, Estados Unidos no es la Alemania imperial. 
Pero puede extraerse una lección de un país cuyos gobernantes en tiempos de guerra, en lucha entre sí, infligieron un daño inimaginable a su pueblo y al mundo con su estilo mendaz, reservado y paranoico. 
Las consecuencias de su liderazgo recién se volvieron evidentes con el tiempo, cuando los ciudadanos de una nación agraviada se enfrentaron entre sí en sus profundas divisiones y odios políticos y morales. 
Hizo falta una catástrofe peor, un flagelo histórico mundial, para enseñarle a esta gente una lección. 
Esperemos que los norteamericanos aprendan antes su lección sobre los peligros y las locuras de la arrogancia imperial. 

El imperialismo rehabilitado 
SINGAPUR – La Historia no pronuncia veredictos finales. 
Los cambios más importantes en los acontecimientos y en el poder aportan nuevos temas de debate y nuevas interpretaciones. 
Hace cincuenta años, al acelerarse la descolonización, a nadie se le ocurría decir ni palabra a favor del imperialismo. 
Tanto los ex imperialistas como sus súbditos liberados lo consideraban inequívocamente malo. 
Se enseñaban a los escolares los horrores del colonialismo: cómo explotaba a los pueblos conquistados. 
Apenas se citaban beneficios del imperialismo, si es que se citaba alguno. 
Después, en el decenio de 1980, apareció una historia revisionista. 
No fue sólo que la distancia temporal infunda cierto encanto a cualquier concepción. 
Occidente –principalmente su parte angloamericana– había recobrado parte de su orgullo y vigor gracias al Presidente de los Estados Unidos Ronald Reagan y a la Primera Ministra de Gran Bretaña Margaret Thatcher y había cada vez mayores pruebas del fracaso, la violencia y la corrupción de los regímenes poscoloniales, en particular en África. 
Pero el acontecimiento decisivo para los revisionistas fue el desplome del imperio soviético, que no sólo dejó a los Estados Unidos como mandamás del mundo, sino que, además, pareció, a las personas de mentalidad más filosófica, vindicar la civilización y los valores occidentales frente a todas las demás civilizaciones y sus valores. 
Al ampliarse las fronteras de la Unión Europea para abarcar muchos antiguos Estados comunistas, Occidente pasó a ser de nuevo, aunque por poco tiempo, la encarnación de la razón universal, obligado –gracias a estar equipado para ello– a propagar sus valores a las zonas del mundo aún sumidas en la ignorancia. 
El fin de la Historia y el último hombre de Francis Fukuyama atestiguó esa sensación de triunfo y deber histórico. 
Semejante coyuntura preparó el terreno para una nueva ola de imperialismo (si bien persistió la renuencia a usar ese nombre). 
Al hacerlo, era inevitable que afectara a las interpretaciones del antiguo imperialismo, al que entonces se ensalzaba por difundir el progreso económico, el Estado de derecho y la ciencia y la tecnología a países que, de lo contrario, nunca se habrían beneficiado de ellos. 
El principal de entre la nueva generación de historiadores revisionistas fue Niall Ferguson, de la Universidad de Harvard, cuya serie de televisión, basada en su nuevo libro Civilization: The West and the Rest (“La civilización. Occidente y los demás”), acababa de empezar a emitirse en Gran Bretaña. 
En su primer episodio, Ferguson aparece entre los espléndidos monumentos de la dinastía Ming de China, que, en el siglo XV, fue indudablemente la más importante civilización del momento, con sus expediciones navales que alcanzaron las costas de África. 
Después, todo fue cuesta abajo para China (y “los demás”) y cuesta arriba para Occidente. 
Ferguson resume brillantemente las razones para esa inversión en seis elementos imprescindibles: competencia, ciencia, derechos de propiedad, medicina, sociedad de consumo y ética del trabajo. 
Frente a esos instrumentos –productos exclusivos de la civilización occidental–, el resto no tenía posibilidad alguna. 
Desde semejante perspectiva, el imperialismo, antiguo y nuevo, ha sido una influencia benéfica, porque ha sido el medio para difundir dichos elementos al resto del mundo, con lo que le ha permitido gozar de los frutos del progreso hasta entonces limitado a unos pocos países occidentales. 
Resulta comprensible que esa tesis no haya contado con una aprobación universal. 
El historiador Alex von Tunzelmann acusó a Ferguson de excluir las vergüenzas del imperialismo: la “guerra negra” en Australia, el genocidio alemán en Namibia, los exterminios belgas en el Congo, la matanza de Amritsar, la hambruna de Bengala, el hambre irlandés al fallar las cosechas de patatas y muchos otros. 
Pero ésa es la línea de ataque más débil. 
Edward Gibbon describió en cierta ocasión la Historia como poco mejor que el registro de los “crímenes, locuras e infortunios de la Humanidad”. 
Desde luego, el imperialismo añadió su aportación, pero la cuestión es si también aportó, mediante la “astucia de la razón” de Hegel, el medio para librarse de ellos. 
Incluso Marx justificó el gobierno británico de la India con ese argumento. 
También Ferguson puede formular una argumentación sólida en pro de semejante afirmación. 
El punto flaco más grave de la exposición de Ferguson es su falta de compasión por las civilizaciones desechadas como “las demás”, lo que también indica la más grave limitación de la argumentación revisionista. Está claro que el “triunfo de Occidente” que siguió al desplome del comunismo en Europa no fue el “fin de la Historia”. 
Como ha de saber Ferguson, el tema principal de debate en los asuntos internacionales actuales se refiere al “ascenso” de China y, más en general, de Asia, además del despertar del islam. 
Naturalmente, los chinos pueden preferir hablar de “restauración”, en lugar de “ascenso”, y apuntar a un “pluralismo “armonioso” en el futuro, pero como “ascenso” es como una mayoría concibe la historia reciente de China y en la Historia el ascenso de unos suele ir unido a la decadencia de otros. 
Dicho de otro modo, puede que estemos volviendo al modelo cíclico que los historiadores consideraron axiomático antes de que el ascenso, aparentemente irreversible, de Occidente les inculcara una concepción lineal del progreso hacia una razón y una libertad mayores. 
Es evidente que Europa está en decadencia, política y culturalmente, aunque la mayoría de los europeos, cegados por su alto nivel de vida y las pretensiones de sus impotentes estadistas, lo disfrazan con gusto de progreso. 
Los ahorros chinos están financiando gran parte de la misión civilizadora americana que Ferguson aplaude. 
El modelo parece claro: Occidente está perdiendo dinamismo y los demás lo están consiguiendo. 
El resto de este siglo mostrará cómo se hará realidad ese cambio. 
De momento, la mayoría hemos perdido la trama histórica. 
Es posible, por ejemplo, imaginar un “mundo occidental” (que aplique los elementos imprescindibles de Ferguson) en el que el Occidente real haya dejado de ser el factor dominante: los Estados Unidos transmitirán, sencillamente, la antorcha a China, como Gran Bretaña hizo en tiempos con los Estados Unidos. 
Pero a mí me parece extraordinariamente improbable que China, la India y “los demás” se limiten a hacer suyos enteramente los valores occidentales, pues ello equivaldría a renunciar a todos los valores de sus propias civilizaciones. 
Algunas síntesis y acomodaciones entre Occidente y los demás acompañarán inevitablemente al traspaso de poder y riqueza de aquél a éstos. 
La única cuestión es si ese proceso será pacífico. 

La ejecución de la política exterior 
NUEVA YORK – Suele atribuirse al cineasta Woody Allen una frase que dice que “el 80% de la vida es salir al campo de juego”. Se podrá discutir el porcentaje, pero lo que dice Allen es importante: hay que estar en el juego (ser un jugador) para tener alguna posibilidad de éxito. 
Lo mismo vale para los asuntos internacionales. 
Si salir al campo es el 80% de la vida, al menos el 80% de la política exterior es seguir en él. 
Tener buenos planes, buenas intenciones y buena capacidad de negociación es esencial, pero no basta. 
Como en los negocios, la educación y casi todo en la vida, que la política exterior funcione (o no) depende en gran medida de la implementación y la ejecución. 
Esta observación será sometida a prueba más de una vez en 2016 y los años siguientes. 
Un ejemplo notorio es el Acuerdo Transpacífico (ATP) firmado en octubre por doce países asiáticos y americanos del Cinturón del Pacífico. 
Si entra en vigor, el acuerdo aumentará el comercio internacional, estimulará el crecimiento económico y fortalecerá los vínculos de Estados Unidos con aliados regionales que, de otro modo, podrían tener motivos para acercarse a China. 
Pero la entrada en vigor del acuerdo todavía está sujeta a la aprobación de las legislaturas en la mayoría de los doce países firmantes. 
De particular importancia será el resultado en Estados Unidos y Japón, primera y tercera economía del mundo respectivamente. 
De hecho, todo el mundo está expectante de lo que suceda en Estados Unidos. 
Pero la aprobación del Congreso estadounidense no es nada segura, especialmente porque los candidatos presidenciales (todos los demócratas y los principales republicanos) se expresaron en contra. 
Si se llega a la votación, será pareja, y es mucho lo que hay en juego, porque si el ATP no se ratifica habrá serias dudas sobre la eficacia política de Estados Unidos y su capacidad de ser un socio confiable para sus aliados. 
La segunda prueba será Siria, probablemente el mayor fracaso internacional de estos últimos años. 
En diciembre, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la Resolución 2254, que establece un marco político para una guerra civil de casi cinco años que se cobró hasta 300 000 vidas y creó millones de refugiados. 
Pero un marco no es más que un bosquejo. 
Y en este caso, menos que eso, porque la resolución no dice nada sobre el futuro político del presidente sirio Bashar al-Assad y el momento en que dejará el poder. 
También genera más preguntas que respuestas sobre cuáles serán los grupos de la oposición siria que participarán en las negociaciones. 
Dadas las muchas divisiones dentro de Siria y entre sus vecinos, es probable que para pasar de la resolución a un alto el fuego y un acuerdo político se necesiten años (e incluso puede que pequemos de optimistas). 
A los diplomáticos todavía les espera una tercera prueba, derivada del acuerdo sobre el clima alcanzado en París en diciembre. 
Dicho acuerdo incluye compromisos voluntarios de los gobiernos, que no son más que promesas de hacer lo mejor que puedan. 
En muchos casos, no hay especificidad sobre lo que se hará. 
Y como el acuerdo no es legalmente vinculante para sus firmantes, el único castigo previsto para quienes lo incumplan será la reprobación de sus pares. 
La cuarta prueba surge del acuerdo firmado a mediados de 2015 por los cinco miembros permanentes del Consejo de Seguridad, Alemania e Irán para la limitación del programa nuclear iraní. 
Es indudable que habrá muchas discusiones sobre el cumplimiento de las obligaciones por parte de cada uno de los firmantes (y en particular, Irán). 
Más importante aún, habrá que tomar medidas para tranquilizar a los vecinos de Irán y evitar que se vean tentados a avanzar en programas nucleares propios. 
Y en algún punto, el desafío de la implementación incluirá tomar medidas adicionales para asegurar que Irán no desarrolle armas nucleares una vez vencidos los plazos que fija el acuerdo a diversos programas. 
De todo esto podemos extraer algunas enseñanzas. 
La primera es que si bien nunca es fácil llegar a acuerdos internacionales, no hay que entusiasmarse demasiado el día de la firma. 
Todavía queda que los negociadores consigan todo el apoyo de sus respectivos gobiernos, algo que nunca es automático, especialmente en democracias como la estadounidense, donde suele ocurrir que los poderes del gobierno estén bajo control de diferentes partidos políticos. 
Una segunda realidad es que entre las negociaciones y la implementación hay una tensión inevitable. 
En muchos casos, para lograr un acuerdo hay que dejar sin resolver muchos detalles cruciales. 
Pero esta “ambigüedad creativa” también es garantía de que la fase de implementación se complicará a medida que haya que encarar las decisiones difíciles postergadas. 
En tercer lugar, es inevitable que haya ocasiones en que la implementación del acuerdo por alguna de las partes no se considere adecuada. 
Resolver episodios de presunto incumplimiento puede resultar tan difícil como la negociación original. 
Lo que nos lleva otra vez al comienzo. 
Los cuatro grandes acuerdos internacionales alcanzados en 2015 (el ATP, la resolución del Consejo de Seguridad sobre Siria, el acuerdo de París sobre el clima y el pacto nuclear con Irán) exigieron arduas negociaciones. 
Hacerlos funcionar en 2016 y los años que vendrán resultará todavía más difícil. 
Como podría explicarnos Woody Allen, es como la diferencia entre escribir un guión y hacer una película. 

¿La impotencia de Estados Unidos? 
JERUSALÉN – El 60° aniversario de Israel llegó y pasó, al igual que la última visita del Presidente George W. Bush al Medio Oriente. 
En medio de las celebraciones y los exámenes de conciencia, no se percibe un avance significativo en las estancadas negociaciones palestino-israelíes. 
Hay motivos inmediatos para esto: el gobierno del Primer Ministro de Israel, Ehud Olmert, es débil e impopular, principalmente debido a la fallida guerra de 2006 contra Hezbollah en Líbano. 
La Autoridad Palestina bajo Mahmoud Abbas es aun más débil, al haber perdido el control de Gaza tras un violento putsch de Hamas el año pasado. 
Del lado palestino, esto es parte de un fenómeno más profundo: la incapacidad desde hace mucho tiempo para crear las estructuras institucionales necesarias para crear un Estado. 
Por ejemplo, entre 1936 y 1939, un levantamiento palestino contra el dominio británico se deterioró hasta convertirse en una guerra civil, en la que murieron más palestinos a manos de sus hermanos que del ejército inglés o las fuerzas de autodefensa israelíes. 
Esto se está repitiendo ahora en Gaza. 
Haciendo un repaso de los 60 años de participación estadounidense en la región, se pueden discernir dos escenarios en lo que Estados Unidos puede lograr un acuerdo entre los actores locales. 
En ausencia de estas condiciones, Estados Unidos es impotente a final de cuentas. 
El primer escenario es cuando una guerra real amenaza con desbordarse y convertirse en un conflicto más amplio que desestabilice la región y las relaciones entre las grandes potencias. 
En esas condiciones, Estados Unidos puede detener el conflicto armado mediante medidas firmes e imponer un cese al fuego, si no es que la paz. 
En 1973, al final de la Guerra del Yom Kippur, Israel estaba listo para rodear a todo el tercer ejército egipcio en el Sinaí. 
Sus tropas estaban en camino a El Cairo y amenazaban con infligir una derrota importante a Egipto. 
La intervención soviética se convirtió en una amenaza real. 
Unos cuantos mensajes duros del Presidente Richard Nixon detuvieron en seco a los israelíes y permitieron a los estadounidenses iniciar un largo proceso de distensión que condujo a una serie de acuerdos provisionales. 
Igualmente, durante la invasión de Líbano en 1982, las tropas israelíes estaban a punto de entrar al sector occidental musulmán de Beirut después de que agentes sirios asesinaran al Presidente electo pro-israelí Bashir Gemayel. 
Esto probablemente habría provocado que Siria interviniera en la guerra. 
Unas cuantas llamadas severas del Presidente Ronald Reagan al Primer Ministro Menachem Begin lo impidieron. 
Durante la primera Guerra del Golfo, cuando Iraq lanzó 39 misiles Scud contra objetivos civiles israelíes y las fuerzas estadounidenses no pudieron detener los ataques iraquíes, Israel se disponía a golpear objetivos de ese país, lo que habría dividido la coalición árabe-estadounidense contra Iraq. 
Estados Unidos advirtió a Israel que no se debía involucrar e Israel se vio obligado a obedecer. 
En todos estos casos la participación estadounidense fue rápida y se concentró en un objetivo claro, y se pudo verificar el cumplimiento en cuestión de días, si no es que de horas. 
En situaciones tan dramáticas es donde el poderío de Estados Unidos es más fuerte. 
El otro escenario es cuando ambos bandos ya han iniciado pláticas bilaterales de paz, han pagado el precio político interno y han llegado a acuerdos en la mayoría de los temas, aunque algunas cuestiones queden sin resolver y amenacen con frustrar el proceso. 
En esos casos, Estados Unidos puede intervenir y, mediante el uso del palo y la zanahoria, hacer que ambas partes hagan un mayor esfuerzo. 
Después de la visita de Anwar Sadat a Jerusalén en 1977, Israel y Egipto negociaron durante un año y llegaron a acuerdos en la mayoría de los temas: paz, relaciones diplomáticas y el retiro total de Israel de todos los territorios egipcios ocupados en el Sinaí. 
En este momento, el Presidente Jimmy Carter –quien en un principio se había opuesto al proceso—invitó a ambas partes a Campo David para elaborar un tratado de paz. 
En 1993, en negociaciones bilaterales secretas que se llevaron a cabo en Noruega (sin que los estadounidenses lo supieran), Israel y la OLP llegaron a un acuerdo sobre el reconocimiento mutuo y la creación de una Autoridad Palestina Autónoma. 
No obstante, algunos temas quedaron sin resolver. 
El Presidente Bill Clinton intervino y convenció a ambas partes de que resolvieran sus diferencias. 
Cuando no existe alguno de estos dos escenarios, las iniciativas estadounidenses nacen muertas. 
Eso le sucedió a Clinton en Campo David en 2000, cuando no logró que el Primer Ministro israelí, Ehud Barak, y el Presidente de la OLP, Yasser Arafat, alcanzaran un acuerdo, y a la hoja de ruta de Bush en 2003, cuando ambas partes estuvieron de acuerdo en principio con sus líneas generales pero hicieron poco para aplicarlas. 
Sin voluntad política local, y cuando se enfrenta a un proyecto de paz cuya conclusión puede tomar años, Estados Unidos es prácticamente impotente. 
Es muy efectivo como cuerpo de bomberos o como partera, pero no como promotor. 
Esto se aplica aún más en el caso de la Unión Europea, cuyo “poder blando” no puede contrarrestar su falta de credibilidad a nivel local. 
La misma dinámica se puede encontrar en otros lugares: a pesar de todo su poder, Estados Unidos no ha podido resolver los conflictos en Chipre, Bosnia o Kosovo. 
El Plan Annan fracasó en Chipre debido a la oposición de un partido; los avances actuales (el paso pequeño pero simbólico de abrir el cruce de la calle Ledra en el centro de Nicosia) reflejan los cambios políticos internos del bando chipriota griego. 
Igualmente, si Belgrado cambia su postura estrepitosa sobre Kosovo, ello no se deberá a la presión de Estados Unidos o la Unión Europea, sino a los cambios políticos internos en Serbia. 
Reconocer los límites del poder estadounidense no significa que Estados Unidos sea irrelevante: puede estabilizar un conflicto, ayudar a encontrar medidas de creación de confianza y negociar acuerdos provisionales. 
Pero al final, en el caso del conflicto palestino-israelí, como en cualquier conflicto entre dos movimientos nacionales, la clave está en manos de los actores locales. 
Ningún conflicto nacional ha sido resuelto jamás por potencias extranjeras, por buenas que sean sus intenciones. 

Un costo para la conservación del agua 
NUEVA YORK – Digamos que es un signo de los tiempos. 
Casi todos los meses una crisis de agua se convierte en noticia de primera plana en algún lugar del mundo. 
A principios de agosto, la floración de algas en el Lago Erie, consecuencia de la escorrentía agrícola, contaminó el agua potable en Toledo, Ohio. 
En septiembre, las represas de la provincia china de Henan se secaron, lo que ocasionó que los cultivos se marchitaran y obligó a algunos residentes a beber agua de los charcos. 
Avanzado octubre, la ciudad india de Hyderabad se enteró que su suministro de agua podría ser desviado el próximo año para uso agrícola río arriba. Esto dejaría a ocho millones de personas sin saber de dónde abastecerse de los 720 millones de litros de agua que necesitan a diario. 
Los funcionarios de las ciudades responden a dichas crisis de suministro mediante mejoras de la infraestructura hídrica, en específico, con la perforación, la construcción de presas y la instalación de tuberías. 
Diariamente, las 100 ciudades más grandes del mundo transportan 3.2 millones de metros cúbicos de agua a lo largo de más de 5,700 kilómetros para hacer frente a la escasez de agua local o problemas debido a la contaminación. 
Sin embargo, esta es una solución onerosa que solo las ciudades más ricas pueden pagar. 
También provoca fricciones entre funcionarios y ecologistas, que hacen campañas para que se restrinja crecimiento urbano a fin de reducir la presión sobre los bosques y las cuencas. 
Por suerte, no es la única opción. 
Así bien, la naturaleza puede tener una influencia importante –que hasta ahora se ha inutilizado– en el suministro y tratamiento del agua. 
Proteger el agua desde el lugar donde nace puede ser más asequible y más eficaz que tratarla después de que se ha contaminado. 
En un nuevo informe, mis colegas de The Nature Conservancy, C40 Climate Leadership Group (Grupo de Liderazgo C40 sobre el Clima) y la International Water Association (Asociación de Agua Internacional) muestran que la inversión en medidas de protección de los bosques, la reforestación, la restauración de las riberas de los caudales, mejores prácticas agrícolas y la gestión de los incendios forestales, puede reducir la cantidad de contaminantes que fluyen a las fuentes de suministro de agua potable. 
El informe “The Urban Water Blueprint” analiza el estado del suministro de agua en 534 ciudades y 2,000 cuencas a fin de ofrecer una estudio exhaustivo de las soluciones naturales potenciales que se pueden integrar usando infraestructura tradicional. 
Los resultados son alentadores. 
Se podría mejorar significativamente la calidad del agua para más de 700 millones de personas mediante la adopción de medidas de conservación en cuencas. 
Además, al menos una de las cuatro ciudades estudiadas podrá acceder en términos financieros a dichas acciones, tan solo con los ahorros generados por evitar los costos del tratamiento del agua. 
En algunos lugares, esas medidas ya se han introducido. 
Por ejemplo, a los agricultores que tienen tierras cerca de Beijing se les ha pagado para que cambien sus cultivos de arroz a maíz. 
Los plantíos de arroz deben estar constantemente inundados y, debido a que a menudo están en pendientes pronunciadas, hay escorrentías significativas de fertilizantes y sedimento. 
Cambiar al cultivo de maíz no solo reduce el consumo de agua, sino que reduce la cantidad de contaminantes que afectan a los habitantes de la ciudad río abajo. 
La aplicación del programa cuesta aproximadamente 1,330 dólares por hectárea, pero produce beneficios de 2,020 dólares por hectárea. 
En Brasil, se está utilizando un fondo de conservación del agua para restablecer la cuenca de Cantareira, que es la fuente del 50% del agua de Sao Paulo. 
La zona ha perdido el 70% de su cubierta forestal original y los sedimentos de la erosión de los cerros han obstruido la represa de la ciudad, lo que pone en riesgo el suministro de agua a la ciudad más grande de Brasil. 
En el marco del nuevo programa, se paga a los agricultores y ganaderos 120 dólares por hectárea para que reforesten sus tierras o hagan terrazas en ellas. 
Hasta ahora, en aproximadamente 3,500 hectáreas se han plantado árboles o se han mejorado las prácticas de manejo del suelo. 
Mediante la reforestación de 14,200 hectáreas adicionales se podría reducir a la mitad la concentración de sedimentos en la cuenca. 
Los ahorros generados con estos programas se deben de ver en el contexto de los 90,000 millones de dólares por año que las ciudades gastan para construir plantas de tratamiento del agua, tuberías y otros componentes de la infraestructura para el agua. 
Los autores del informe, The Urban Water Blueprint estiman que se podrían orientar productivamente más de 18,000 millones de dólares al desarrollo de actividades de conservación, lo que generaría ahorros para las ciudades y crearía un nuevo mercado comparable en tamaño al mercado de tecnologías del agua existentes. 
Sin embargo, si estas soluciones se van a adoptar con la magnitud necesaria, los ecologistas y los funcionarios de las ciudades tendrán que ampliar el margen de sus actividades tradicionales. 
Los ecologistas tendrán que integrar la idea de que la conservación no significa solamente proteger paisajes prístinos. 
A veces también se necesita mejorar las tierras para la producción. 
En efecto, estas son las áreas donde puede haber las soluciones más efectivas y rentables. 
La calidad del agua mejoraría para 600 millones de personas si el uso que se hace de ésta en granjas y ranchos operando alrededor de cuencas se limitara la escorrentía y restauran las riberas de caudales. 
Mientras tanto, los funcionarios de las ciudades tienen que pensar más allá de las fronteras de sus municipalidades. 
Las cien ciudades más importantes del mundo ocupan mucho menos del 1% de la tierra del planeta, pero las cuencas de las que dependen representan un 12%. 
Visto que muchas ciudades comparten los recursos hídricos, se necesitarán mecanismos financieros entre jurisdicciones y un sentido compartido de compromiso para proteger y restaurar las fuentes naturales de agua limpia. 
Para el desarrollo de estas asociaciones se requerirá la cooperación de una amplia variedad de grupos de interés, a los que habrá que persuadir a fin de conseguir su respaldo en los esfuerzos encaminados a mejorar el suministro de agua. 
Los agricultores y rancheros deben ser los primeros que se comprometan a ayudar. 
El uso de tierras y la seguridad del agua están relacionados estrechamente. 
Al integrar infraestructura natural y tradicional hídrica, las ciudades no solo estarán asegurando su suministro futuro de agua, sino que también redefinirán un mejor panorama de nuestro planeta. 

La nueva frontera de los servicios de salud 
PEKÍN – Los países en vías de desarrollo enfrentan un obstáculo aparentemente insalvable para la provisión de servicios de salud a sus poblaciones con rápido crecimiento –o, en algunos casos, con rápido envejecimiento. Especialmente cuando los sistemas de salud se ven cada vez más sobrecargados y se propagan las enfermedades infecciosas y de otros tipos. 
Como el acceso a la medicina en estas regiones es un desafío multifacético, resulta mejor abordarlo mediante una combinación de actores. 
Son necesarias relaciones duraderas y de colaboración entre empresas farmacéuticas, gobiernos, organizaciones sin fines de lucro y líderes comunitarios para ayudar a las poblaciones desfavorecidas a superar sus desafíos de salud. 
Juntas, estas partes deben adoptar un enfoque binario, que se ocupe tanto de los factores del «hardware» (que se mantienen constantes, como la distancia física a los centros de tratamiento y las extensas cadenas de aprovisionamiento) como de los factores del «software» (los intangibles, que varían en gran medida en cada región, como el rol de la familia y las creencias culturales). 
Estos principios tienen especial relevancia en lugares como la provincia rural China de Sinkiang, donde la expectativa de vida se ha atascado en los 67 años (cuando en el país en su conjunto alcanza los 73,5 años) y la falta de acceso a la atención sanitaria mina el bienestar. 
Sinkiang cubre aproximadamente 650 000 millas cuadradas (1,7 millones de kilómetros cuadrados), pero solo aloja a 21 millones de personas, muchas de las cuales son miembros de tribus nómades. 
Desde un punto de vista económico, la resistencia de Sinkiang es fundamental para la estrategia china de crecimiento: se la considera el portal del país hacia el Oeste. 
Pero la realidad indica que mantener el sustento y bienestar de la población en esta zona, y de quienes viven en otras partes rurales de China, es un desafío de gran magnitud. 
En toda la China rural, la diseminación de enfermedades infecciosas –en especial de la hepatitis B, que afecta a millones– refleja falta de educación sobre higiene. 
El ministerio de salud informó un aumento del 9,5 % en las muertes causadas por enfermedades infecciosas entre 2011 y 2012. 
Por otra parte, hay una grave falta de trabajadores en la atención de la salud –solo 1,3 cada 1000 habitantes rurales en China. 
Los medicamentos gratuitos son solo parte de la solución. 
Tenemos que superar los esquemas de donaciones y precios reducidos para construir sistemas de atención sanitaria sostenibles con sólidos canales de distribución y programas educativos para el público y para los trabajadores de los servicios de salud. 
Sin esos componentes, el modelo colapsa. 
A través de asociaciones público-privadas, podemos aprovechar fortalezas únicas y estar mejor equipados para ampliar el acceso a la atención sanitaria. 
Esto puede crear una relación simbiótica que ofrezca beneficios al gobierno, a las empresas y a la comunidad local. 
Por ejemplo, el programa Jian Kang Kuai Che («Salud Express») de Novartis en Sinkiang es una asociación entre Novartis y el gobierno local, que busca ampliar el acceso a la medicina, aumentar la capacidad y educar al público. 
Salud Express logra esto mediante la capacitación de médicos locales para prevenir y tratar enfermedades infecciosas y educar a los estudiantes de las escuelas primarias y medias sobre la salud y la higiene gracias a un tráiler que visita una escuela tras otra. 
Durante un reciente viaje a Sinkiang, me reuní con muchos médicos de hospitales rurales que habían recibido capacitación a través de Salud Express. 
Me contaron que en el pasado los enfermos de hepatitis debían viajar durante horas para lograr un diagnóstico y acceder a tratamientos en el hospital de una ciudad, y que muchos otros que no podían hacer el viaje sufrían sin tratamiento alguno. 
Ahora, con médicos capacitados en enfermedades infecciosas, es posible tratar la hepatitis en las zonas rurales de Sinkiang y los resultados para los pacientes han mejorado significativamente. 
También me reuní con niños del internado escolar Urumqi Dengcaogou, ubicado en una zona rural fuera de la capital provincial. 
Los alumnos estaban orgullosos de poder llevar el nuevo conocimiento que habían adquirido sobre atención sanitaria a sus familias. 
Me contaron que habían pedido a sus padres que dejaran de fumar una vez que se enteraron de las consecuencias de ese hábito para la salud. 
Estos niños forman parte de los más de 500 000 en Sinkiang que han participado en el componente educativo de Salud Express. 
Al tomar las escuelas como centros para la educación de la salud y convertir a los estudiantes en embajadores sanitarios para sus familias y amigos, podemos llegar a un número aún mayor de gente en las comunidades nómades de Sinkiang. 
Sinkiang significa «nueva frontera» y en este momento estamos en el límite de una nueva frontera para la entrega de soluciones sostenibles de atención sanitaria a comunidades donde los limitados recursos e infraestructura restringen el acceso a los servicios de salud. 
Estas intervenciones multidimensionales y escalables ayudan a reducir las brechas en las regiones en desarrollo. 
Pero ni las corporaciones ni los gobiernos pueden solucionar esto solas. 
Deben trabajar juntos para lograr los mejores resultados posibles. 
También debemos abandonar la idea de los modelos de aplicación universal para ampliar el acceso a la atención sanitaria y adecuar nuestros enfoques para garantizar el mejor ajuste a las prioridades y costumbres locales de salud. 
Con educación y prevención, aumento de la capacidad y nuevos tipos de asociaciones, podemos continuar mejorando el acceso a la atención sanitaria en Sinkiang y otros lugares, y estimular el bienestar en todo el mundo en vías de desarrollo. 

El granero africano 
KIGALI – En el primer Día Mundial de la Alimentación en 1945, personas de todo el mundo celebraron la creación de la Organización de las Naciones Unidas para la Agricultura y la Alimentación y el lanzamiento de la primera acción mundial coordinada de lucha contra el hambre. 
Este año, en el Septuagésimo Día Mundial de la Alimentación, los países están movilizándose tras los Objetivos de Desarrollo Sostenible, uno de los cuales requiere la eliminación del hambre y la malnutrición de aquí a 2030, junto con la creación de un sistema alimentario más resistente y sostenible. 
¿Se puede hacer? 
Con el rápido crecimiento de la población mundial (hasta unos 8.500 millones de habitantes en 2030), las consecuencias del cambio climático cada vez más evidentes y la merma de la cantidad de tierra cultivable, resulta innegable que la consecución de dicho objetivo será un empeño ingente, pero para África, que cuenta con el 60 por ciento de la tierra cultivable del mundo y climas favorables para una tremenda diversidad de cultivos, la de esforzarse para conseguirlo representa una oportunidad notable a fin de velar por la seguridad alimentaria para los africanos (uno de cada cuatro está desnutrido) e impulsar su economía volviéndose una importante exportadora de alimentos. 
Aunque muchas economías africanas han experimentado un rápìdo crecimiento en los últimos años, el sector agrícola ha permanecido estancado. 
De hecho, la agricultura africana sigue dominada por las pequeñas explotaciones, que carecen de acceso a una tecnología que aumente la productividad, está centrada principalmente en una escasa diversidad de productos y sigue deficientemente conectada con los mercados, la manufactura y la economía más amplia. 
Además de socavar la seguridad alimentaria –África sigue siendo una importante importadora de alimentos–, la escasa productividad agrícola contribuye a la persistencia de la pobreza rural, precisamente cuando en muchas ciudades de África está surgiendo una clase media. 
África puede y debe ser el granero del mundo, pero para hacer realidad ese sueño –y hacerlo de forma medioambientalmente sostenible– su sector agrícola debe experimentar una auténtica transformación que entrañe una mayor inversión de capital, una importante diversificación de cultivos y mejores enlaces con unos incipientes mercados urbanos de consumo. 
Además, África debe comenzar a manufacturar productos alimentarios de mayor valor añadido para el consumo y la exportación, en particular a países como la India y China, donde la demanda está aumentando. 
Desde Europa y Norteamérica hasta Asia Oriental y Latinoamérica, los avances agrícolas han demostrado ser precursores fundamentales del desarrollo industrial y del aumento del nivel de vida. 
África cuenta con el beneficio añadido de tecnologías de las que otras regiones carecían en esta fase de su desarrollo agrícola, desde una energía solar sin conexión a la red y con un costo competitivo hasta mecanismos para cartografiar las características de los suelos, regular la utilización del agua y velar por el acceso de los agricultores a una información precisa sobre los precios. 
Ya se está produciendo una innovación. 
En Rwanda, por ejemplo, se está trabajando para conectar el apoyo agrícola con servicios más amplios como la electricidad y la educación y las comunidades agrícolas del país están encabezando estructuras participativas de adopción de decisiones para que los mecanismos de planificación agrícola y resolución de conflictos zanjen las controversias entre los cultivadores. 
Para impulsar la innovación y la modernización agrícolas, los gobiernos deben velar por que los agricultores tengan títulos seguros de propiedad de su tierra y, por tanto, un incentivo para hacer las inversiones necesarias. 
El problema radica en que en muchas partes de África la tierra es de propiedad comunal y casi todos los habitantes de una aldea tienen derechos tradicionales a la tierra de cultivo, sistema que ha prevenido la existencia de agricultores sin tierra y la indigencia en las zonas rurales. 
Así las cosas, las reformas encaminadas a hacer el régimen de propiedad de la tierra más compatible con la agricultura comercial moderna deben tener en cuenta las tradiciones locales y respetar los derechos de propiedad de las comunidades y de las pequeñas explotaciones. 
Naturalmente, el desarrollo agrícola puede presentar riesgos para la economía en conjunto, que se deben afrontar cuidadosamente. 
Por ejemplo, como los aumentos de la productividad debidos a la tecnología reducen el número de trabajadores necesarios en las explotaciones, las estrategias para impulsar el empleo en otros sectores de la cadena del valor y gestionar la migración a las ciudades resultan aún más esenciales. 
Como la población rural de África ya está en gran medida subempleada, no hay tiempo que perder para aplicar dichas estrategias. 
Por fortuna, la gran población de jóvenes de África cada vez más instruidos y que ya no están interesados en el extenuante trabajo de la agricultura de subsistencia es muy idónea para ocupar los empleos de mayor valor añadido que surgen en el sector agrícola y otros. 
Otro posible riesgo del desarrollo agrícola es el de los daños medioambientales, incluida la degradación de la tierra, el agotamiento de los nutrientes de los suelos, una utilización excesiva del agua y su contaminación. 
A este respecto África puede beneficiarse también de una experiencia y unos conocimientos técnicos a los que no tuvieron acceso otras regiones en una fase similar de su desarrollo agrícola. 
Recurriendo a los procedimientos óptimos de otros países –y evitando sus errores–, África puede desarrollar un sistema agrícola medioambientalmente sostenible que se ajuste a las condiciones africanas. 
Semejante sistema debe asignar una prioridad máxima a la protección de la biodiversidad y prevenir el surgimiento de monocultivos en todo el continente, que alberga algunos de los ecosistemas más ricos del mundo. 
Las consideraciones relativas al cambio climático –incluidos los costos previstos de la mitigación y la adaptación– debe ser fundamental para el proceso de perfeccionamiento de la agricultura, incluidas las infraestructuras pertinentes. 
En última instancia, cada uno de los países debe fijar su propia vía hacia el desarrollo agrícola, pero la cooperación –aunque sólo sea para intercambiar ideas y emular los procedimientos óptimos– puede contribuir considerablemente a ese proceso. 
Ésa es la razón por la que en el próximo mes de marzo el Foro Africano para la Transformación reunirá en Kigali a figuras destacadas de los gobiernos, las empresas, el mundo académico y la sociedad civil de África para examinar las próximas medidas prácticas que se deben adoptar con miras a la trasformación agrícola de África y el impulso más amplio para la creación de economías competitivas a escala mundial. 
El de la transformación agrícola de África será un proceso largo y complejo, pero puede brindar posibilidades para velar por la seguridad alimentaria regional, fomentar un mayor desarrollo económico y en última instancia contribuir a alimentar al mundo. 
Estamos seguros de que los dirigentes africanos estarán a la altura de esa tarea. 

Mejorando la atención para el cáncer de mama paso a paso 
El cáncer de mama, la enfermedad mortal más común en Occidente, es ahora más curable que nunca, pero sigue siendo una de las causas más frecuentes de muerte asociada al cáncer. 
Los costos de esta enfermedad son altos; también lo son los del tratamiento, ya que no existen “curas mágicas”. No obstante, la tasa de mortalidad por cáncer de mama está cayendo en la mayoría de los países occidentales, aunque el número de casos se mantiene más o menos estable. 
Sin duda, esto refleja una mejoría en el cuidado de la enfermedad. 
Puesto que los avances en contra del cáncer de mama son graduales –es decir, no hay un tratamiento que de inmediato se considere dramáticamente superior—hay grandes disparidades en la forma en que se aplican los tratamientos en distintos países. 
Por más que la ciencia pueda señalar cuál es la mejor forma de combatir el cáncer de mama, la aplicación desigual de los nuevos tratamientos puede generar que muchas mujeres sufran o, incluso, mueran innecesariamente. 
Aunque todavía no se conocen las causas del cáncer de mama, la detección temprana, antes de que las células cancerosas se extiendan, es crucial. 
Ciertos estudios aleatorios de hace varias décadas demostraron que la mamografía, aunada a exámenes físicos frecuentes, aumenta las posibilidades de detección temprana, reduciendo el riesgo de muerte. 
Recientemente se han hecho estudios que se centran en la edad ideal para hacer los primeros exámenes y en la frecuencia con la que se deben practicar. 
Es probable que pronto surjan debates sobre la mejor tecnología: mamografía convencional, mamografía digital, ultrasonido, resonancia magnética o una combinación de tecnologías. 
Practicarse la mamografía es mejor que no examinarse en absoluto, así que nuestra prioridad debe ser garantizar que las mujeres sean examinadas. 
En este punto, las discusiones sobre la efectividad se centran con frecuencia en el análisis costo-beneficio. 
Pero si eso se convierte en una barrera para su uso generalizado, deben hacerse esfuerzos para disminuir los costos, ya que esto no es pretexto para negarles a las mujeres el beneficio de la mamografía. 
La cirugía, aunque no siempre curativa, es el soporte principal del tratamiento, porque la mayoría de los tumores que se dejan en donde están se extienden. 
La opción quirúrgica clásica era la mastectomía, con la cual se extirpaba el seno entero y todo el tejido que lo rodea.. 
El hecho de que el cáncer de mama se puede extender incluso antes de ser tratado, llevó a que se realizaran pruebas clínicas sobre técnicas quirúrgicas que permiten salvar el seno (lumpectomía). 
Los estudios han demostrado que la mayoría de las mujeres pueden recibir este tratamiento. 
En los Estados Unidos, las variaciones en la aplicación de técnicas para salvar el seno están ligadas a las preferencias de los cirujanos y a la disponibilidad de terapias a base de radiación. 
La preferencia del médico no debe ser el factor que determine que una mujer se someta a una mastectomía, aunque existen circunstancias específicas en las que es apropiada. 
Para tratar células cancerosas que pueden permanecer en el seno incluso después de una cirugía óptima, se utiliza rutinariamente la radiación sobre el seno conservado. 
Aún si se extirpa el seno, en ocasiones es necesaria la radiación para prevenir la reaparición del cáncer en la piel del pecho. 
En el caso de la conservación del seno, la radioterapia es necesaria desde el principio, excepto en circunstancias poco usuales. 
Deben hacerse los mayores esfuerzos para garantizar el acceso a una radioterapia de alta calidad, de manera que el cáncer de mama no implique la pérdida del seno. 
Los cirujanos y laboratorios de patología que llevan a cabo procedimientos de conservación de senos deben tener la preparación suficiente para determinar si son adecuados en cada caso a fin de asegurar que las pacientes obtengan el mejor resultado. 
Debido a que el cáncer de mama es tan invasivo y se expande de manera tan impredecible, la cirugía no siempre es suficiente. 
No obstante, se puede dar tratamiento en contra de las células cancerosas que puedan haberse extendido más allá del seno mediante la terapia sistémica, es decir, con fármacos. 
Desgraciadamente, no podemos saber con anticipación si la cirugía será exitosa porque no podemos detectar si las células cancerosas se han extendido o no. 
Por eso el mejor tratamiento contra el cáncer de mama es multidisciplinario y multifacético, e incluye no sólo el tratamiento local del seno sino también el tratamiento sistémico para todo el cuerpo. 
La única forma de combatir las células que puedan haberse extendido es con medicinas, porque sólo los fármacos pueden circular por todo el cuerpo. 
El tratamiento sistémico que se aplica después de la cirugía se denomina “terapia adyuvante”. 
No obstante, es en este punto donde se dan las mayores variaciones en los tratamientos, tanto entre países como al interior de un mismo país. 
Esto refleja discrepancias intelectuales auténticas así como limitaciones monetarias. 
Las opciones adyuvantes básicas son los tratamientos hormonales y la quimioterapia. 
La terapia hormonal se basa en el hecho de que muchos (aunque no todos) los cánceres de mama tienen receptores para las hormonas femeninas estrógeno y progesterona. 
La interacción con esos receptores puede matar a las células cancerosas. 
La quimioterapia incluye una gran variedad de fármacos que eliminan directamente las células cancerosas. 
Investigadores de la Universidad de Oxford realizan cada cinco años un estudio sobre los diversos tratamientos adyuvantes disponibles y esos informes presentan conclusiones claras. 
Por lo menos 50,000 mujeres han recibido tratamientos en pruebas clínicas que demuestran el impacto del tamoxifen, el tratamiento anti-estrógeno más utilizado. 
Antes del informe de Oxford, los oncólogos estadounidenses no solían recomendar tamoxifen a sus pacientes jóvenes, mientras que los europeos lo recomendaban con frecuencia a todas sus pacientes, incluyendo aquéllas cuyos tumores carecían de los receptores necesarios. 
Como consecuencia del informe, hay ahora un uso más consistente y existen evidencias de que los resultados están mejorando. 
Varios cientos de miles de mujeres están vivas ahora gracias a la aplicación de terapias anti-estrógeno efectivas. 
Al contrario de los tratamientos hormonales, que sólo se aplican a pacientes que puedan responder, de acuerdo con un análisis de sus receptores hormonales, la quimioterapia se ofrece a todas las pacientes. 
Por ello, el impacto de la quimioterapia parece ser menor que el de la terapia hormonal en ciertos grupos de pacientes. 
Una prueba preliminar para determinar la capacidad de respuesta de las pacientes a la quimioterapia sería un gran paso en el tratamiento del cáncer de mama, ya que permitiría un uso más selectivo de estos agentes. 
La quimioterapia, que generalmente incluye varios fármacos efectivos para la eliminación de células cancerosas, es eficiente, cada vez más segura y mejora la efectividad de la terapia hormonal. 
Con base en este éxito, las investigaciones actuales están estudiando nuevos fármacos, sobre todo aquéllos que dependen de nuestros crecientes conocimientos biológicos. 
Por ejemplo, se ha descubierto que ciertos cánceres de mama muy agresivos tienen un exceso de la proteína llamada HER2. 
Un anticuerpo dirigido en contra de la HER2 parece resultar efectivo cuando se administra solo o combinado con quimioterapia convencional, pero ese tipo de terapia, usada como adyuvante, aumentará el costo y la complejidad del tratamiento. 
Los nuevos tratamientos dirigidos contra agentes específicos, que en este momento están en la etapa de pruebas clínicas, serán, con toda seguridad, muy discutidos debido a su costo. 
Es preciso preguntar en el caso de ciertos agentes nuevos si de veras representan un verdadero avance frente a las alternativas (más baratas) disponibles con anterioridad. 
En el caso de agentes novedosos, tales como el anticuerpo Herceptinmr que se utiliza contra la HER2, sobre los cuales no hay precedentes, el costo debe medirse frente a su acción, actividad y toxicidad limitada. 
Estos retos y estas preguntas se hacen cada vez más frecuentes y las sociedades deben preguntarse cuánto pueden gastar. 
Esto requiere más que las discusiones sobre cómo se distribuyen los fondos para la atención de la salud, porque podría generar que los médicos y los pacientes se disputen las migajas, cuando lo que se necesita son panes (presupuestos) más grandes. 
Las discusiones sobre el gasto no deben de enfrentar a pediatras contra oncólogos; más bien, los médicos y los pacientes deben de discutir con los gobiernos los gastos totales para las necesidades de salud. 
Dado que el panorama para las mujeres puede mejorar si todo el mundo se ajusta a los mejores tratamientos, se debe ofrecer la mejor atención disponible a las víctimas del cáncer de mama, al mismo tiempo que se llevan a cabo investigaciones para encontrar mejoras graduales. 
Esto requiere de decisiones difíciles a nivel social, así como defensores firmes de los pacientes. 
Debemos evitar el sacrificio de vidas por consideraciones económicas. 

No hagas idioteces económicas 
PARÍS – El 30 de agosto de 2013, Estados Unidos estaba por lanzar ataques aéreos contra Siria, donde más de mil civiles habían muerto por un ataque con gas sarín perpetrado por el ejército del presidente Bashar al-Assad. 
Pero unas pocas horas antes de que comenzaran los ataques, el presidente de EE. UU. 
Barack Obama los canceló, sorprendiendo a los aliados de su país. En lugar de ello, los diplomáticos estadounidenses diseñaron un acuerdo con el Presidente ruso Vladimir Putin, según el cual Rusia asumiría la responsabilidad de eliminar las armas químicas de Siria. 
La guerra civil siria continuó, sin que EE. UU. participara directamente en ella. 
Según su reciente entrevista con Jeffrey Goldberg en la revista The Atlantic, Obama está muy orgulloso del momento en que consideró, reflexionó y, oponiéndose a sus asesores, decidió no seguir el «cuaderno de estrategias de Washington». 
No todos aplaudieron. 
Según Goldberg, Hillary Clinton —por ese entonces secretaria de estado—se quejó porque «si decimos que vamos a atacar, tenemos que atacar». 
Pero Obama se negó a priorizar la credibilidad: «Bombardear a alguien para demostrar que uno está dispuesto a hacerlo», dijo, «es casi el peor de los motivos para usar la fuerza». 
La postura de Obama estaba en línea con su hoy famoso mantra para la política exterior y de seguridad: «No hagas idioteces». Si bien esa máxima alude obviamente a la mala decisión de su predecesor de intervenir en Iraq, pero más fundamentalmente expresa la forma en que Obama encara el equilibrio de riesgos que implican las grandes decisiones políticas. 
Evidentemente, no se preocupa tanto por la credibilidad como para que eso le ate las manos. 
Tomar la decisión final adecuada le resulta más importante que la coherencia con sus declaraciones anteriores. 
Mantener alternativas disponibles para solucionar un problema es más importante que enviar el mensaje adecuado, no hay que ofuscarse. 
Algo que las políticas de seguridad y económicas tienen en común es que obligan a los gobiernos a optar entre minimizar los daños inmediatos y salvaguardar la credibilidad. 
Los debates económicos también suelen oponer a quienes enfatizan la toma de decisiones sin limitaciones y a quienes consideran que la coherencia es el patrón oro de las buenas políticas. 
Esta dicotomía quedó expuesta en el verano de 2008, cuando la crisis financiera mundial alcanzó su punto álgido. 
Después de que el gobierno estadounidense decidiera rescatar al banco de inversión Bear Stearns y crear una red de protección para las agencias hipotecarias Fannie Mae y Freddy Mac, una protesta en el Congreso llevó a la administración del presidente George W. Bush a comprometerse a no inyectar fondos públicos en Lehman Brothers, otro banco de inversión en dificultades. 
Para cuando quedó claro que ningún inversor privado estaba dispuesto a hacerse cargo de Lehman, el Tesoro de EE. 
UU. ya no contaba con los recursos necesarios para evitar un desastre, y el desastre tuvo lugar el 15 de septiembre. 
Hubo que tomar reiteradamente este tipo de decisiones durante la crisis del euro, prácticamente todos los grandes episodios implicaron optar entre continuar con los primeros principios o encontrar la manera de solucionar una crisis que avanzaba rápidamente. 
Pero el mantra de la canciller alemana Angela Merkel no era exactamente igual al de Obama. 
Para ella, solo una amenaza existencial inminente a la estabilidad de la zona del euro podía justificar acciones poco convencionales. 
La llamada doctrina de la ultima ratio fue invocada reiteradamente para posponer decisiones o rechazar soluciones tempranas. 
Es difícil exagerar la importancia del dilema entre solucionar los problemas que se avecinan y evitar el riesgo moral. 
Es una cuestión omnipresente en las finanzas y aparece a menudo en las decisiones monetarias o fiscales. 
Una escuela de pensamiento, personificada por el gobierno de EE. UU., considera que el riesgo moral es una preocupación válida, pero que no se lo debe exagerar: «Los cuarteles de bomberos no causan incendios», dijo el ex secretario del Tesoro Tim Geithner (o, en palabras del vicepresidente de la Reserva Federal Stan Fischer, «los preservativos no son la causa del sexo»). 
Alemania es la encarnación más prominente de la otra postura: las consecuencias de cualquier decisión deben guiar las opciones de política y la expectativa de contar con protección no debe causar imprudencias. 
Esas diferencias de actitud no deben sorprendernos, la dicotomía es real y los responsables de las políticas pueden tener distintas opiniones, según su experiencia y preferencia temporal. 
La escuela de pensamiento alemán, por ejemplo, enfatiza la existencia de reglas de juego permanentes en el sistema político y tiende a descartar los costos a corto plazo de cada decisión. 
Otro motivo, tal vez más profundo, es el poder. 
Durante siete décadas, el gobierno estadounidense fue el último bombero del sistema mundial. 
Durante ese período, se ocupó de una miríada de crisis en todo el mundo y aprendió a valorar más la discrecionalidad que la coherencia en las políticas. 
¿Qué se puede hacer entonces para evitar políticas económicas idiotas? 
Lo más importante es la transparencia en el proceso de toma de decisiones y sus consecuencias. 
Evitar la rigidez de las normas no debe llevar a arbitrariedades. 
Un sólido y crítico intercambio de razones y la conciencia de que toda decisión tendrá que ser explicada y justificada ex post —especialmente cuando la urgencia no da tiempo para la discusión previa— son excelentes antídotos contra el abuso de los poderes discrecionales. 
El debate y la responsabilidad pueden lograr grandes avances para erradicar las malas ideas. 
Posiblemente esto sea más fácil de aplicar a las políticas económicas que el campo de batalla, pero incluso las decisiones económicas y financieras pueden requerir secreto y velocidad. 
No hay motivo por el cual las instituciones relevantes no puedan organizar un proceso interno eficaz o garantizar un escrutinio ex post adecuado. 
En este sentido, aún queda mucho por hacer. 

Los desastres discriminan: que no discrimine la respuesta 
ESTAMBUL – Cuando a principios de 2009, partes de la provincia de Khatlon en Tayikistán fueron devastadas por corrimientos de tierra, la aldea de Baldzhuvan estaba mejor preparada que la mayoría. 
Bibi Rahimova, una organizadora comunitaria local, se había pasado años alertando a la gente de los peligros de vivir bajo terrenos inestables; cuando finalmente la ladera de la colina empezó a ceder, las 35 familias de Baldzhuvan se evacuaron y no hubo pérdida de vidas. 
Rahimova formaba parte de un grupo lugareño de emergencia entrenado por Oxfam International en reducción de riesgo de desastres; sus esfuerzos antes, durante y después de los corrimientos la convirtieron en una heroína en la escarpada zona oeste de Tayikistán. 
Pero su heroísmo también sirvió como recordatorio de que incluir mujeres en las iniciativas de planificación para desastres y recuperación salva vidas. 
Los desastres naturales afectan desproporcionadamente a mujeres y niños, especialmente en países donde la condición socioeconómica de las mujeres no es buena. 
Por ejemplo, cuando Oxfam hizo el recuento de muertes del tsunami de diciembre de 2004 en el Océano Índico, halló que habían muerto hasta cuatro veces más mujeres que hombres; en la India, Indonesia y Sri Lanka, las mujeres constituyeron entre el 60 y el 80% de las muertes. 
Esas proporciones se han repetido en muchos otros desastres. 
El problema comienza ya con la cobertura informativa de los desastres, que suele prestar poca atención a la diferencia entre las cantidades de hombres y mujeres afectadas. 
La disparidad de riesgos obedece a muchos factores, pero una de las causas principales es la desigualdad de género. 
En los países pobres, las mujeres son casi siempre las principales cuidadoras de la familia, y el hecho de que tengan responsabilidad por niños, ancianos, enfermos y discapacitados puede demorar su evacuación. 
Cuando en 2011 un terremoto golpeó el sudeste de Turquía, muchas de las personas encargadas del cuidado familiar estaban en casa, y murieron muchas más mujeres y niños que hombres. 
Las investigaciones también sugieren que los sistemas de alerta temprana no suelen reconocer el hecho de que ante un desastre, la información que reciben hombres y mujeres, y el modo en que responden, son diferentes. 
Tras las inundaciones que afectaron partes de Serbia en 2014, se descubrió que las mujeres habían esperado notificación oficial para evacuar, mientras que los hombres se basaron en sus redes informales para iniciar el éxodo. 
No es aventurado concluir que si las órdenes oficiales se hubieran demorado o jamás hubieran llegado, habrían muerto más mujeres. 
Trabajar fuera del hogar tampoco protege necesariamente contra los riesgos relacionados con desastres. 
Basta pensar en la industria textil, donde predominan las mujeres, y que es notoria por la práctica de ubicar talleres en edificios inseguros, que suelen estar entre los más vulnerables en caso de terremoto. 
Además de estos peligros, las mujeres que sobreviven a desastres suelen enfrentar problemas de violencia sexual y de género durante la fase de recuperación. 
En campamentos y viviendas temporales, las mujeres y las niñas son más vulnerables a casos de violencia y tráfico, y es común que padezcan condiciones de saneamiento deficientes, falta de privacidad, y acceso limitado a productos de higiene menstrual y servicios de salud reproductiva. 
A veces las personas encargadas de gestionar las iniciativas de recuperación comprenden intuitivamente las necesidades de las mujeres, pero la planificación y la respuesta post‑desastre no tienen en cuenta que mujeres y hombres tienen necesidades e inquietudes diferentes. 
Es verdad que en algunos acuerdos internacionales se está empezando a prestar más atención a los efectos diferenciales de los desastres naturales y de origen humano. 
Un ejemplo reciente es el Marco de Sendai para la Reducción del Riesgo de Desastres (2015), aprobado después del terremoto y tsunami de 2011 en Japón, que pide a los firmantes tener en cuenta las cuestiones de género en todas las etapas de la mitigación de desastres, desde la preparación a la reconstrucción. 
Sin embargo, todavía queda mucho por hacer, y hay cuatro áreas que demandan atención urgente. 
En primer lugar, es esencial aumentar la cantidad de mujeres en los equipos de búsqueda y rescate, en parte porque es más probable que las mujeres sepan dónde hay casas con niños y ancianos. 
Esta es una de las principales razones por las que desde 2016 un equipo de bomberos y personal de respuesta a emergencias en Kraljevo (Serbia) trabaja para aumentar la cantidad de mujeres en sus filas. 
En segundo lugar, se necesita más participación femenina en las tareas de asistencia psicológica después del desastre, especialmente en regiones donde es posible que las mujeres sobrevivientes no se sientan cómodas hablando con hombres sobre el trauma sufrido. 
En tercer lugar, la financiación relacionada debe adaptarse a las circunstancias propias de las mujeres. 
En Bosnia y Herzegovina, los programas de reconstrucción introducidos después de las inundaciones de 2014 priorizaron la entrega de subsidios para vivienda a madres solteras, y canalizaron los fondos de ayuda hacia empresas con grandes fuerzas laborales femeninas. 
Pero tal vez el desafío más importante sea asegurar que más mujeres tengan voz en las decisiones relacionadas con la reducción de riesgos y la respuesta después de desastres. 
Una posibilidad es que las dirigencias comunitarias y las autoridades adopten la lista de verificación de 20 puntos elaborada por la Oficina de Naciones Unidas para la Reducción del Riesgo de Desastres, que identifica formas en que la planificación para desastres puede prestar más atención a las cuestiones de género. 
La lista también alienta a los medios a informar las diferencias por género en vulnerabilidades y riesgos. 
Finalmente, en todo el mundo las comunidades y las autoridades de manejo de desastres deben adoptar estrategias que tengan en cuenta las cuestiones de género en todas las etapas de la planificación y la respuesta, para lo cual, puede servir de guía práctica un informe reciente publicado por el Programa de las Naciones Unidas para el Desarrollo y ONU Mujeres. 
Los desastres afectan a comunidades enteras, pero es común que la peor parte se la lleven las mujeres. 
Esta forma de discriminación continuará hasta que transformemos las estrategias de respuesta para tener en cuenta los efectos diferenciales de los desastres sobre mujeres y hombres. 

Mejorar la gobernanza en el mundo árabe 
WASHINGTON, DC – Una encuesta reciente del Fondo Carnegie para la Paz Internacional a cien importantes pensadores árabes reveló un consenso generalizado respecto de lo que subyace a muchos de los problemas de la región: la falta de buena gobernanza. 
Los encuestados incluso dieron más importancia a los problemas locales resultantes de esa carencia (autoritarismo, corrupción, sistemas educativos obsoletos y desempleo) que a los regionales, entre ellos la amenaza del autoproclamado Estado Islámico (ISIS) o la interferencia de pesos pesados regionales o potencias externas. 
No es nada nuevo. 
Los levantamientos de la Primavera Árabe trajeron a primer plano la falta de adecuación de los obsoletos contratos sociales de la región para hacer frente a los desafíos políticos y económicos de la actualidad. 
Pero parece que los gobiernos árabes todavía no recibieron el mensaje. 
Cinco años después del estallido de las protestas, los ciudadanos árabes todavía tienen poca influencia (y en algunos casos, incluso menos que antes) en la dirección de los asuntos de sus países. 
Además, dependen de economías rentistas incapaces de crear suficientes empleos para sus poblaciones jóvenes y educadas. 
Y se enfrentan a una alarmante ausencia de legalidad, que los deja sin garantías de ser tratados en forma igualitaria sin importar cuál sea su género, origen étnico o religión. 
Pero la mala gobernanza actual no implica que el mundo árabe esté condenado al fracaso. 
El ejemplo de Túnez es un faro de esperanza. 
Tras la revolución de 2011, el país encaró un proceso consensuado e inclusivo para desarrollar un nuevo contrato social que promueva los derechos individuales y colectivos de su gente. 
Si bien Túnez todavía enfrenta serios problemas económicos y de seguridad, el diálogo nacional que el país emprendió es un primer paso crucial hacia su solución. 
Es preciso que otras sociedades árabes emprendan diálogos similares, con el objetivo último de crear economías e instituciones que satisfagan las necesidades de su gente. 
La historia nos enseña que esos procesos de transformación llevan tiempo. 
Las ideas y energías largo tiempo reprimidas que se liberan tras hechos como los de la Primavera Árabe necesitan madurar antes de tener un efecto pleno en la sociedad. 
Pensemos en los levantamientos de 1848 en Europa, cuando los ciudadanos salieron a protestar contra el autoritarismo, los sistemas feudales y la falta de oportunidades económicas. 
Al final de ese año, las fuerzas del statu quo habían recuperado las riendas del poder, y parecía que los levantamientos habían sido aplastados. 
Pero algo había cambiado. 
Se habían roto tabúes; y durante las décadas que siguieron, los avances tecnológicos permitieron la difusión de ideas nuevas. 
En poco tiempo el feudalismo comenzó a disolverse; los valores liberales y democráticos ganaron fuerza; las mujeres obtuvieron más derechos; y surgieron sistemas económicos capaces de impulsar la productividad, alcanzar altas tasas de crecimiento y mejorar los niveles de vida. 
En el mundo árabe se está dando gradualmente un proceso similar, en el que los ciudadanos (especialmente los jóvenes) que no confían en sus gobiernos buscan fuentes de información alternativas y otras formas de supervivencia económica. 
Hasta ahora los gobiernos casi no se percataron de este cambio, lo que muestra hasta qué punto están desconectados de sus propios pueblos. 
Pero pronto será imposible ignorarlo. 
Todo esto se produce a la par de otra importante transformación: hay un veloz retroceso de los sistemas rentistas dependientes del petróleo, debido a la abrupta caída de los precios de la energía a lo largo de los dos últimos años. 
En particular, Arabia Saudita se vio obligada a iniciar una transición hacia un modelo económico que priorice la inversión y la productividad como motores principales del crecimiento económico. 
Otros países de la región tendrán que imitar su ejemplo y reformar sus sistemas económicos, o enfrentarán la ira de ciudadanos cada vez más descontentos. 
Un elemento importante de las estrategias de reforma económica será la tecnología. 
Unos 240 millones de árabes (en su mayoría jóvenes) ya tienen acceso a Internet a través de teléfonos móviles; se calcula que en 2020 toda la juventud árabe estará conectada. 
La tecnología facilita la creación y difusión de conocimiento (el mundo árabe es una región históricamente atrasada en este tema), y hay un surgimiento de nuevas empresas tecnológicas. 
No quiere decir que la tecnología sea una panacea para la región. 
No hay que olvidar que ISIS también la usa, aunque en forma siniestra: para difundir una propaganda horrorosa y reclutar nuevos miembros. 
Pero la tecnología puede acelerar el progreso socioeconómico del mundo árabe, en la medida en que los países construyan un marco institucional moderno que lo facilite. 
Hoy en día, ningún país puede evolucionar sin crear instituciones eficaces y creíbles, establecer un sistema efectivo de controles y contrapesos políticos, y descentralizar el control de la toma de decisiones. 
Estos elementos son esenciales para que los países puedan ofrecer a sus ciudadanos una calidad de vida adecuada. 
A su tiempo, el mundo árabe tendrá todo eso. 
Mientras la comunidad internacional tiene la atención puesta en ISIS o en la influencia destructiva de Irán en Medio Oriente, la mayoría de los árabes están concentrados en mejorar sus vidas. 
Sus gobiernos deberían alentarlos. 

Ganar dinero haciendo el bien 
WASHINGTON, DC – Hace dos años, el director ejecutivo de Tesla, Elon Musk, decidió abrir el acceso a las patentes de su empresa a todo el mundo, una jugada completamente opuesta al comportamiento competitivo tradicional. 
¿Por qué regalaría una empresa a sus rivales los diseños y la tecnología que tanto le costó conseguir? 
Se piense lo que se piense de Musk, hay que apreciar su coraje. 
Está reescribiendo las reglas empresariales basándose en su creencia de que el éxito de Tesla depende del de la totalidad del mercado de automóviles eléctricos y que los intereses comerciales de su empresa son inseparables de los de la sociedad. 
Esta estrategia no convencional de Musk podría cambiar completamente a industrias enteras, en beneficio de todos. 
Si las patentes abiertas de Tesla logran acercar a otros jugadores al sector, podrían transformar lo que hoy es un producto de nicho en un fenómeno de mercado masivo, un cambio que haría avanzar significativamente la lucha contra el cambio climático. 
No tiene sentido preguntar si Musk está tratando de combatir el cambio climático o simplemente de ganar dinero; está haciendo ambas cosas. 
Además, es exactamente este tipo de capitalismo orientado al bien público el que se exigirá a las empresas exitosas del futuro. 
Vivimos en una era de enormes transformaciones, en la cual centrarse solo en los resultados financieros a corto plazo es una receta para la extinción, y ocuparse de las necesidades de la sociedad resulta completamente compatible con la rentabilidad a largo plazo. 
Aunque esto puede parecer poco convencional en la actualidad, el tiempo demostrará que los pioneros están en lo cierto. 
En los próximos años, las empresas exitosas tomarán la delantera para buscar soluciones a los desafíos de desarrollo más urgentes de nuestra época: desde la pobreza y las enfermedades hasta el cambio climático. 
Pensemos en M-KOPA, una empresa keniana que instala equipos de energía solar y cobra a través de teléfonos móviles. 
Con electricidad a precios menores que los de la iluminación con kerosén —la alternativa para sus clientes— M-KOPA ha provisto energía solar a más de 330 000 hogares de bajos ingresos en Kenia, Uganda y Tanzania. 
Cada día se agregan 500 hogares más. 
Dejar de usar el kerosén tiene un impacto enorme sobre las vidas de los clientes de M-KOPA, la salud de sus hijos y el medioambiente. 
Pero no se puede considerar a la empresa como una organización de beneficencia: se estima que sus ingresos llegarán a los 60 millones de USD en 2016, con un aumento del 400 % en tan solo dos años. 
Tenemos otro ejemplo en Perú, donde más de 30 instituciones financieras eligieron una vía que tampoco es convencional para lograr rentabilidad, trabajando juntas para implementar Modelo Perú, una plataforma que brinda servicios financieros digitales. 
En el Perú, las transacciones en efectivo eran la norma. 
Las empresas participantes decidieron que todas se beneficiarían con una plataforma nacional única de pagos móviles, y trabajaron con el gobierno y cuatro empresas de telecomunicaciones para construirla. 
Actualmente, la cantidad de peruanos con acceso a servicios financieros asequibles se ha ampliado significativamente y las instituciones detrás del proyecto han ganado acceso a un conjunto consumidores mucho mayor del que tendrían si cada una hubiese desarrollado una plataforma digital independiente. 
Mi propia organización, la International Finance Corporation, también conoce el valor de reescribir las normas. 
En 2006 presentamos estándares de desempeño para ayudar a nuestros clientes a mitigar riesgos aplicando principios ambientales y sociales (AyS) y avanzando el liderazgo del sector privado en el desarrollo responsable. 
Inicialmente otras instituciones financieras se mostraron escépticas frente a nuestro enfoque; consideraban que aplicar estándares estrictos indudablemente nos haría perder negocios y ganancias. 
En unos pocos años, sin embargo, los principales bancos y las instituciones de desarrollo se unieron para establecer los Principios de Ecuador, basados en nuestros estándares AyS. 
Hoy día, nuestros estándares se aplican al financiamiento de proyectos en todo el mundo y han ayudado a igualar las oportunidades en la industria bancaria. 
Además, a través de la Red de Banca Sostenible —una asociación de bancos centrales, reguladores y asociaciones del sector financiero— estamos ayudando a los países a desarrollar políticas nacionales para impulsar las finanzas verdes. 
Y vemos una creciente demanda por este tipo de conocimientos, tanto desde los gobiernos como desde el sector privado. 
El mundo tiene el impulso —y los medios— para crear un mercado masivo de finanzas sostenibles, en el cual las decisiones de inversión se rijan tanto por los principios AyS y los criterios de buena gobernanza como por la solvencia. 
Las empresas que han firmado los principios de la ONU de inversión responsable administran 60 000 millones de USD en activos. 
Un creciente número de empresas reconoce que la fórmula del éxito hoy día incluye poner el foco en las necesidades sociales apremiantes. 
Como descubrió Musk, el truco está en atender a esas necesidades de manera rentable y sostenible en el largo plazo y luego, cuando se identifica una solución de negocios beneficiosa, trabajar conjuntamente para facilitar su implementación a gran escala. 
Con la voluntad de desafiar los preconceptos y cambiar las percepciones convencionales, podemos cambiar el mundo para mejor. 

Divididos perdemos todos: el multilateralismo eficaz es la única vía para seguir avanzando 
PARÍS – La cooperación internacional está sometida a grandes tensiones. 
Las voces que propugnan el proteccionismo y el nacionalismo cobran fuerza. Cada vez más, los gobiernos persiguen sus objetivos políticos a través de medidas unilaterales y ad hoc, en detrimento de la colaboración multilateral. 
A pesar de esta realidad, la cooperación internacional eficaz continúa siendo la mejor vía para mejorar nuestras economías nuestra vida cotidiana. 
El intercambio automático de información financiera de acuerdo al estándar común impulsado por la OCDE ha permitido a los gobiernos de todo el mundo recaudar alrededo de 85.000 millones de euros en ingresos fiscales adicionales, fondos que pueden contribuir a financiar mejores políticas sociales. 
En virtud de la Convención para combatir el cohecho de la OCDE, el cohecho en transacciones comerciales es ahora una infracción penal en 43 países. 
Y gracias al Programa para la Evaluación Internacional de Alumnos (PISA) de la OCDE, 72 países pueden tomar decisiones mejor informadas sobre las políticas las políticas educativas que determinan el futuro de nuestros hijos. 
Estos son sólo algunos ejemplos de los beneficios que las instituciones multilaterales aportan a las sociedades modernas. 
Pero el valor del multilateralismo en sí trasciende cualquier programa o política concretos. 
El sistema internacional y sus instituciones fueron creados como un baluarte contra las guerras. 
Tras permitir la reconstrucción de Europa de las ruinas de la Segunda Guerra Mundial, el multilateralismo ofreció a los países de todo el planeta un objetivo común: mejorar el bienestar y la calidad de vida de sus ciudadanos. 
Más allá de los éxitos económicos y el desarrollo de nuestras sociedades, debemos medir los resultados del multilateralismo en términos de guerras evitadas y vidas no perdidas. 
Sin embargo, más y más personas están perdiendo la confianza en la capacidad de la cooperación internacional de resolver los problemas actuales. 
Aunque la intensificación de las interconexiones entre las economías de todo el mundo ha impulsado el crecimiento, sacado a millones de personas de la pobreza y elevado los niveles de vida, los beneficios no se han compartido lo suficiente. 
Si el multilateralismo no está logrando todo lo que deseamos, la solución no es renunciar a él. 
Debemos, en cambio, lograr que produzca resultados aptos para el mundo de hoy. 
Habida cuenta de la magnitud de los retos a los que nos enfrentamos, ningún país irá muy lejos por sí solo o de forma bilateral. 
Al igual que sucedió hace 70 años, únicamente en un entorno multilateral encontraremos soluciones a estos complejos desafíos. 
La cooperación multilateral ofrece foros para resolver las diferencias de manera pacífica; plataformas en las que pactar las reglas comunes de juego; mecanismos para gestionar mejor los flujos internacionales; canales de intercambio de ideas y experiencias que permiten a los países aprender unos de otros. 
La cooperación y la integración mundiales han sido decisivas en la impresionante expansión del bienestar y las oportunidades que se ha registrado en los últimos 70 años. 
Esta semana los ministros de los países de la OCDE se reunirán en París bajo el liderazgo del Presidente francés, Emmanuel Macron, con la convicción de que la cooperación internacional es más importante que nunca. 
Pero discutirán también cómo el multilateralismo puede abordar con mayor eficacia las frustraciones y expectativas de nuestros ciudadanos, y ayudarles a hacer realidad sus aspiraciones. 
Sabemos lo que hay que hacer. 
Debemos impulsar una regulación inteligente de los mercados que anticipe los efectos disruptivos de las nuevas tecnologías digitales, aprovechando al mismo tiempo las oportunidades que ofrecen. 
Tenemos que actualizar –no abandonar– las normas del comercio y la inversión internacionales, para que sus beneficios se repartan más ampliamente. 
Hay que encontrar nuevas maneras de luchar contra la desigualdad y proteger a los más vulnerables. 
Y debemos proporcionar a nuestros hijos no sólo una educación de calidad, sino también con las competencias que necesitan para prosperar, dejándoles un planeta limpio en el que puedan vivir. 
Los países pueden aprender mucho unos de otros sobre cómo conseguir un crecimiento más inclusivo que permita abordar problemas como el desempleo, la erosión salarial, el acceso a la vivienda o la calidad de la asistencia sanitaria. 
Pero sin cooperación en la lucha contra retos globales como la corrupción, los flujos financieros ilícitos, las amenazas de ciberseguridad, la competencia desleal, la contaminación o el cambio climático, las soluciones a tales problemas nacionales serán parciales y efímeras. 
En su reciente discurso ante el Congreso de los Estados Unidos, el Presidente Macron abogó en favor de una “nueva generación de multilateralismo… eficaz, responsable y orientado a resultados. Un multilateralismo que respete, proteja y apoye nuestras culturas e identidades nacionales.” 
Para hacer realidad este nuevo multilateralismo, las discusiones de los próximos días en la OCDE se centrarán no sólo en defender el principio de cooperación internacional, sino también en debatir qué es lo que no ha funcionado y, por tanto, debería mejorarse. 
Para encontrar soluciones es necesario que escuchemos a todos, en especial a los que han perdido la confianza en los gobiernos e instituciones. 
El multilateralismo ha de evolucionar con la finalidad expresa de servir a todos los que aspiran a una vida mejor. 
En un mundo dividido, todos perdemos. 
Pero si aunamos nuestros conocimientos, experiencias y recursos, y renovamos el compromiso con un sistema multilateral responsable, eficaz e inclusivo, podemos construir un futuro más brillante y próspero para todos. 

Los beneficios económicos de la planificación familiar 
NUEVA YORK – La decisión de empezar una familia es una de las elecciones más importantes que puede hacer una persona. 
También es un derecho humano fundamental; sólo los adultos, en forma individual, deberían poder decidir si quieren tener hijos, cuándo y con qué frecuencia. 
Sin embargo, para millones de personas en todo el mundo este derecho sigue sin ser realidad. 
En los países en desarrollo hay más de 200 millones de mujeres que quieren postergar o evitar el embarazo, pero no usan anticonceptivos modernos. 
Las mujeres pobres, con menos educación o residentes de áreas rurales enfrentan importantes obstáculos económicos, culturales e institucionales al control de la natalidad, y en su desesperación suelen apelar a métodos de prevención del embarazo peligrosos. 
Si las mujeres tuvieran acceso universal a información y servicios relacionados con la planificación familiar voluntaria, se evitarían hasta tres de cada cuatro muertes maternas y hasta un quinto de las muertes infantiles. 
Pero la planificación familiar no sólo salva vidas; también reduce costos. 
Por cada dólar que se invierte en servicios de salud reproductiva, se ahorran 2,20 dólares en costos sanitarios relacionados con el embarazo. 
Además, postergar la maternidad permite a las mujeres participar en la fuerza laboral remunerada por más tiempo, estimulando así la economía y la prosperidad de las comunidades pobres. 
Algunos gobiernos ya se dieron cuenta de estos beneficios y están asignando fondos en respuesta. 
Por ejemplo, el ministerio de salud de Tailandia aumentó su presupuesto para planificación familiar, sobre la base de que el gasto adicional ahora reducirá costos sanitarios más tarde. 
La evaluación de las autoridades tailandesas es correcta: cuando los países en desarrollo hacen inversiones que empoderan a los jóvenes para iniciar una familia sólo cuando estén listos, las tasas de natalidad se reducen y aumenta la proporción de la población activa respecto de la dependiente. 
Se prevé que estos “dividendos demográficos” sean particularmente altos en los países de África subsahariana, donde aproximadamente un tercio de la población está en la franja de diez a 24 años de edad. 
Pero a pesar de las muchas ventajas relacionadas con los servicios de planificación familiar, en demasiados países esta porción vital del sistema sanitario sigue subfinanciada. 
La Coalición para los Insumos de Salud Reproductiva, un grupo internacional de activismo e investigación, calcula que en los próximos tres años los países en desarrollo tendrán un faltante de 793 millones de dólares en la financiación de elementos anticonceptivos. 
Para las mujeres pobres, en particular, los servicios con financiación del Estado suelen ser la única solución de planificación familiar segura y eficaz. 
La falta de programas públicos disminuye la capacidad de planificar una familia y aumenta la tasa de embarazos no deseados. 
La inversión en capital humano, acompañada de políticas económicas adecuadas y un buen funcionamiento de los mercados laborales, ofrece importantes réditos a las economías en desarrollo. 
Una plena financiación de las necesidades de planificación familiar en los países pobres ayudaría a sacar a millones de personas de la pobreza, mejorar los índices educativos y resolver la disparidad salarial de género en el Sur Global. 
Por estas y muchas otras razones, el Fondo de Población de las Naciones Unidas (UNFPA) está totalmente comprometido a ayudar a los países a defender el derecho de las personas (y especialmente las mujeres) a decidir si quieren tener hijos y cuándo. 
El UNFPA se ha planteado como objetivo que de aquí a 2030, todas las mujeres del mundo puedan acceder a servicios de planificación familiar sin temor a costos o consecuencias. 
Pero no podemos hacerlo solos; necesitamos que los líderes en los gobiernos, el sector privado y la sociedad civil nos ayuden a alcanzar esta ambiciosa meta. 
Los países desarrollados podrían resolver el faltante de fondos para planificación familiar con sólo 20 centavos por persona al año, una suma ínfima en comparación con los beneficios previstos para las personas, las familias y las economías. 
Pero además de un aumento de la inversión, para proteger a las mujeres y empoderar a las parejas jóvenes se necesitan nuevas políticas, leyes y cambios a la implementación de regulaciones actuales. 
El objetivo de ampliar el acceso a atención médica y servicios de planificación familiar no es nuevo; hace cincuenta años, en la Conferencia Internacional de Derechos Humanos celebrada en Teherán, la comunidad internacional declaró: “Los padres tienen el derecho humano fundamental de determinar libremente el número de sus hijos y los intervalos entre los nacimientos”. 
En aquel momento, la idea era visionaria; ahora sabemos que hacerla realidad es una condición para el desarrollo. 

Los incentivos correctos para un futuro bajo en carbono 
BERLIN – El acuerdo sobre el clima que los líderes mundiales alcanzaron en París el mes pasado ha sido ampliamente felicitado por establecer el ambicioso objetivo de limitar el aumento de la temperatura mundial a muy por debajo los 2º centígrados por encima de los niveles preindustriales. 
Si bien el acuerdo es solamente un escalón en el camino, es uno que reviste mucha importancia. 
Ahora, los formuladores de políticas deben encontrar la manera de lograr este objetivo – esta no es una tarea fácil, sobre todo teniendo en cuenta que, de manera contraria a la sabiduría convencional, no se puede contar con que los costos constantemente crecientes de la energía convencional propulsen el cambio necesario hacia un futuro bajo en carbono. 
A primera vista, la lógica de los incentivos económicos negativos parece sólida. 
Si, por ejemplo, conducir un coche que consume mucha gasolina se torna más caro, presumiblemente, sería menos probable que las personas lo hagan. 
Sin embargo, el impacto de la evolución de los precios del combustible es parcial y retrasado. 
Si bien los conductores en el largo plazo pueden comprar coches que usan combustible de manera más eficiente, es mucho más probable que en el corto plazo dichos conductores reduzcan otros tipos de consumo para compensar el aumento de los costos. 
Cuando se trata de resolver un problema tan urgente como el cambio climático, la famosa frase de Keynes –“En el largo plazo, todos estaremos muertos” – se aplica claramente. 
Además, incluso si los consumidores respondieran de manera eficiente, los precios de los combustibles fósiles son dictados en gran medida por mercados fuertemente financiarizados, que tienden a ser extremadamente volátiles. 
La fuerte caída de los precios del petróleo en los últimos 18 meses es un ejemplo de ello. 
Los precios del petróleo por sí mismos no sólo no lograron impulsar una reducción en el consumo, sino que socavaron los incentivos para desarrollar fuentes alternativas de energía. 
Invertir en, por ejemplo, energía solar podría haber parecido algo que valía la pena cuando el petróleo costaba USD 100 por barril, pero se vio mucho menos atractivo cuando el precio cayó por debajo de USD 50. 
Posiblemente, los formuladores de políticas podrían aumentar los impuestos para compensar dichas disminuciones. 
Pero tales alzas a veces (como es el caso ahora) tendrían que ser enormes, y la adopción de políticas erráticas que reflejan la volatilidad del mercado nunca es una buena idea. 
La fijación de precios del carbón podría atravesar un destino similar. 
En la Unión Europea, los precios del carbón han estado bajos durante varios años, y por ahora los participantes del mercado parecen estar siguiendo a la manada en cuando a la creencia de que van a seguir siéndolo. 
Pero, no hay ninguna garantía de que el comercio de emisiones libres no funcionará igual que otros mercados financieros, produciendo fuertes fluctuaciones en los precios del CO2. 
Si las expectativas cambian de un momento a otro, la manada podría girar y correr en la dirección opuesta, haciendo que los precios de CO2 se eleven. 
Sin embargo, otro problema con el abordaje a la mitigación del cambio climático que se basa en precios es que dicho abordaje no tiene en cuenta el potencial que tienen los mercados para crear incentivos perversos. 
Cuando el costo de la energía convencional sube, nuevos proveedores ven una oportunidad; por lo tanto, antes de junio de 2014, cuando los precios del petróleo estaban altos, los inversionistas vertieron recursos en el desarrollo del petróleo de esquito y gas en Estados Unidos. 
La oferta adicional, sin embargo, en última instancia, hace que los precios bajen, lo que reduce el incentivo para invertir en fuentes alternativas de energía o en eficiencia energética. 
Esta es una reacción normal del mercado, pero una que no lleva a progresos en la lucha contra el cambio climático, misma que requeriría que los costos aumenten de manera constante. 
La última razón por la que los incentivos negativos por sí solos no son suficientes para mitigar el cambio climático puede ser también la más irracional: después de algunos años de aumento de impuestos, el público se opone firmemente a cualquier política que pueda aumentar los precios de energía, independientemente de que si los precios actuales son altos o bajos. 
Las personas están tan convencidas de que los costos de energía están “explotando”, a pesar de la reciente caída del precio del petróleo, que ahora es extremadamente difícil iniciar cualquier nuevo proyecto que implique precios que sean apenas ligeramente más altos – aún si los precios de la energía en general continúen siendo inferiores a los de hace cinco años. 
La implicación es clara: cuando los formuladores de políticas se pongan a trabajar en el diseño de estrategias para la ejecución del acuerdo de París, no deberían confiar excesivamente en costos de energía que están al alza para hacer progresar sus objetivos. 
Una estrategia que asume que el mercado va a castigar a los que no inviertan en un futuro bajo en carbono no es realista. 
Un mejor abordaje sí es posible: este abordaje implica recompensar directamente a aquellos que invierten en un futuro bajo en carbono, ya sea mediante la mejora de la eficiencia energética o el desarrollo de fuentes de energía limpia. 
Por ejemplo, los gobiernos podrían implementar esquemas de depreciación acelerada para la inversión en empresas de baja emisión de carbono; ofrecer subsidios para la inversión en edificios energéticamente eficientes; y, crear políticas que favorezcan a la innovación industrial con el objetivo de reducir las emisiones y aumentar la competitividad. 
Todo esto haría que los combustibles fósiles sean menos atractivos para los inversores y consumidores. 
Si bien en el corto plazo un enfoque basado en este tipo de incentivos positivos sería más costoso que las subidas de impuestos, no hay manera de exagerar cuán importantes llegarían a ser los beneficios a largo plazo. 
En un momento de fuerte resistencia a mayores costos de la energía, este puede ser uno de los mecanismos más eficaces – sin ni siquiera tener que llegar a mencionar que sería un mecanismo muy sabio políticamente – para el avance de las metas establecidas en París. 

Desarrollo más allá de los números 
NUEVA YORK – Se ha dicho que los estadísticos son personas a las que se les enjuagaron las lágrimas. 
Este es un mensaje que los asistentes a las reuniones de primavera del Banco Mundial y del Fondo Monetario Internacional en Washington deberían tener en mente cuando evalúan el progreso del desarrollo global. 
A pesar de los impresionantes logros que han alcanzado muchos países, cientos de millones de personas todavía están excluidas. 
Para destacar este problema, el Programa de las Naciones Unidas para el Desarrollo ha hecho de la inclusión social y económica un tema relevante de su Informe sobre Desarrollo Humano 2016, "Desarrollo humano para todos". 
El informe ofrece un análisis en profundidad de cómo los países, con el apoyo de sus socios, pueden mejorar los resultados del desarrollo para todos sus ciudadanos, especialmente los más difíciles de alcanzar. 
Desde que el Programa de las Naciones Unidas para el Desarrollo publicó su primer informe en 1990, hemos visto mejoras significativas que afectaron a miles de millones de personas en todo el mundo. 
En aquel entonces, alrededor del 35% de la humanidad vivía en extrema pobreza. 
Hoy, esa cifra está en menos del 11%. 
De la misma manera, la proporción de niños que mueren antes de cumplir cinco años se ha reducido a la mitad, en parte porque otros dos mil millones de personas hoy viven con mejores condiciones de higiene y tienen un mayor acceso a agua potable salubre. 
Deberíamos enorgullecernos de estos logros; pero no debemos descansar en los laureles. 
Una cantidad importante de personas todavía no acceden a estas mejoras. 
Peor aún, hoy corren peligro de ser olvidadas -literalmente hablando-. 
A veces, directamente no aparecen registradas en las estadísticas oficiales. 
Y, aun cuando lo están, los promedios nacionales pueden pintar un panorama distorsionado: un incremento del ingreso promedio, por ejemplo, puede esconder la pobreza creciente de algunas personas, ya que está compensada por grandes mejoras para unas pocas que son ricas. 
Uno de los giros demográficos más profundos en los últimos años ha sido la enorme expansión de una clase media en el sur global. 
La convergencia de ingresos globales ha desdibujado la línea entre países "ricos" y "pobres". 
Pero, al mismo tiempo, la desigualdad al interior de muchos países ha aumentado. 
En consecuencia, la pobreza -en todas las formas- es un problema creciente en muchos países, aun cuando la cantidad de personas que viven en la pobreza a nivel mundial ha declinado. 
Enfrentar este desafío nos exigirá repensar de manera fundamental cómo debería verse el desarrollo, razón por la cual los Objetivos de Desarrollo Sostenible de las Naciones Unidas, a diferencia de los Objetivos de Desarrollo del Milenio antes, se aplican a todos los países - no sólo a los más pobres. 
Después de décadas de alcanzar logros de desarrollo de modo estable, ¿qué podemos hacer diferente para ayudar a las personas más desfavorecidas del planeta? 
Como deja en claro el último Informe sobre Desarrollo Humano, no existe una respuesta simple. 
Una razón es que quienes están quedando excluidos suelen enfrentar desventajas en varios frentes. 
No sólo no tienen suficiente dinero; muchas veces, también están enfermos, son analfabetos y están marginados. 
Los problemas que afectan a las personas más desamparadas del mundo empiezan al momento de nacer y empeoran durante la vida. 
En la medida en que se pierden las oportunidades de romper el ciclo, estas desventajas se transmiten a las generaciones siguientes, agravando su impacto. 
Aun así, a pesar de que los desafíos para el desarrollo hoy son numerosos y complejos, también comparten características comunes. 
Muchos de los desamparados pertenecen a grupos demográficos específicos que tienden a tener peores condiciones de vida que otros en todos los países, sobre todo porque enfrentan barreras económicas, legales, políticas y culturales similares. 
Por ejemplo, los pueblos indígenas constituyen apenas el 5% de la población global, pero representan el 15% de los pobres del mundo. 
Y, para participar en la vida laboral y comunitaria, la gente con discapacidades debe superar obstáculos que el resto de nosotros ni siquiera percibimos. 
Por último, pero no por eso menos importante, las mujeres y las niñas en casi todas partes siguen estando subrepresentadas en los círculos de liderazgo y toma de decisiones, y suelen trabajar más horas por menos dinero que sus pares varones. 
Si bien las políticas para el desarrollo seguirán concentrándose en resultados tangibles -como más hospitales, más niños en la escuela y mejores condiciones de higiene-, el desarrollo humano no debe reducirse exclusivamente al desarrollo cuantificable. 
Es hora de prestarles más atención a las características menos palpables del progreso que, aunque son difíciles de medir, no son difíciles de ver. 
Todos merecen opinar sobre las decisiones que afectan sus vidas; pero a los más marginados en la sociedad muchas veces se les niega cualquier derecho a opinar. 
Asegurar que los más necesitados no sean olvidados -y que tengan la libertad de tomar sus propias decisiones- es casi tan importante como ofrecer resultados concretos en materia de desarrollo. 
La historia nos ha demostrado que muchos de los desafíos de hoy se pueden superar en los años por venir. 
El mundo tiene los recursos y el conocimiento para mejorar las vidas de toda la gente. 
Sólo necesitamos empoderar a la gente de manera que utilice su propio conocimiento para forjar su futuro. 

El camino incluyente al crecimiento 
GINEBRA – No existe un desafío en materia de políticas que preocupe más a los líderes del mundo que cumplir con la necesidad de expandir la participación en los beneficios del crecimiento económico y la globalización. 
De hecho, ha surgido un consenso geográfica e ideológicamente diverso de que hará falta un nuevo modelo de desarrollo económico –o al menos considerablemente mejorado- si queremos lograr una inclusión verdaderamente mayor. 
Desafortunadamente, este consenso político hasta ahora sólo fue aspiracional, y no normativo. 
Los responsables de las políticas todavía tienen que desarrollar un marco de reglamentaciones reconocido internacionalmente -con un correspondiente conjunto de indicadores y logros mensurables- que sirva de guía a los países que apuntan a lograr mejoras abarcadoras en los estándares de vida, en lugar de simplemente seguir utilizando el crecimiento del PIB como la medición final del desempeño económico nacional. 
Hasta qué punto el crecimiento crea oportunidades y mejora los niveles de vida depende de un conjunto de políticas económicas estructurales e institucionales, muchas de ellas, inclusive, en áreas fuera de la educación y la redistribución (que aparecen comúnmente en las discusiones sobre desigualdad). 
Existe un creciente reconocimiento de la importancia de las instituciones -particularmente marcos legales y entidades públicas que administran reglas e incentivos- en el proceso de desarrollo. 
Pero este reconocimiento todavía tiene que impregnar plenamente la estrategia para el crecimiento económico que tomen la mayoría de los economistas y responsables de las políticas. 
El papel que juegan las instituciones en el diseño del crecimiento económico fue un hallazgo clave del estudio relevante del Banco Mundial de 1993, El milagro del Asia oriental, que examinó cómo ocho países de la región alcanzaron un "alto crecimiento y una menor desigualdad" entre 1965 y 1990. 
La Comisión sobre Crecimiento y Desarrollo, presidida por el economista y premio Nobel Michael Spence, llegó a una conclusión similar en su informe de 2008, El informe del crecimiento: estrategias para el crecimiento sostenido y el desarrollo incluyente. 
La lección también es aparente en la historia económica del siglo XX, cuando -especialmente en las décadas posteriores a la Gran Depresión- la mayoría de los países industrializados avanzados de hoy experimentaron un proceso sostenido de profundización institucional que amplió la base y fortaleció la resiliencia de sus economías. 
Las reformas que tenían como objetivo las políticas laborales, el clima de inversión, el seguro social, la competencia, la educación y la infraestructura crearon un modelo de crecimiento más incluyente y más sustentable al extender el poder adquisitivo, lo que respaldó la demanda agregada y redujo la vulnerabilidad a los altibajos impulsados por la inversión. 
Es una lección que hoy debemos reaprender, ya que la economía mundial todavía se esfuerza por encontrar una base más sólida para el crecimiento y dejar atrás la sombra de la crisis de 2008-2009. 
Adoptar un modelo de crecimiento y desarrollo que resulte más incluyente desde un punto de vista social exigirá ampliar la lente a través de la cual se fijan las prioridades cuando se deciden las estrategias económicas nacionales. 
Las políticas apropiadas respecto de la macroeconomía, el comercio y la estabilidad financiera seguirán siendo cruciales a la hora de establecer las condiciones básicas para la asignación eficiente de los recursos que apuntalan el crecimiento. 
Pero estas políticas son sólo parte de la solución. 
Desarrollar instituciones domésticas e incentivos apropiados en un amplio rango de otras áreas relevantes para la inclusión social será vital para mejorar los niveles de vida y, a la vez, reforzar el propio proceso de crecimiento. 
Ambos tipos de políticas – gestión macroeconómica y medidas que impulsen la inclusión- merecen igual atención en las estrategias económicas nacionales. 
Es importante no subestimar el cambio cultural que esto les exigirá a los gobiernos y los asesores económicos. 
El concepto de “reforma estructural” normalmente se refiere a medidas destinadas a impulsar el crecimiento económico agudizando las señales de mercado y restableciendo la salud de las finanzas públicas. 
Esas políticas suelen implementarse en respuesta a crisis fiscales o de balanza de pagos y frecuentemente empeoran los niveles de vida en el corto plazo. 
Pero el fortalecimiento de instituciones en áreas que promueven la inclusión social también es una forma de reforma estructural, en este caso destinada a maximizar el aporte del crecimiento a mejorar los niveles de vida y fortalecer su resiliencia. 
Nuestra investigación ha identificado 15 dominios que son importantes para promover la inclusión social. 
Estos incluyen la oportunidad y el desempeño educativos, la relación entre productividad y crecimiento salarial, la concentración de rentas económicas, la efectividad de la intermediación de inversión del sistema financiero en la economía real, la infraestructura física y digital y la cobertura y adecuación de las protecciones sociales básicas. 
También incluyen áreas que, tradicionalmente, no están asociadas a una mejora de la igualdad -como facilitar la creación de activos a través de pequeñas empresas y acceso a la propiedad y combatir la corrupción- , pero que son tan importantes como la educación o la redistribución para mejorar los niveles de vida. 
No existe una única combinación institucional que resulte ideal para el crecimiento incluyente, pero todos los países deberían empezar por pensar de manera más sistemática en cómo fortalecer sus instituciones y crear incentivos para promover el crecimiento incluyente. 
Hay mucho espacio para mejorar. 
Si se comparan diferentes países, ninguno tiene un mejor desempeño que sus pares en todos los dominios. 
En verdad, ningún país tiene un resultado por encima del promedio en los 15 dominios. 
Es posible, de hecho esencial, estar a favor de la igualdad y del crecimiento, defender el fortalecimiento de la inclusión social y al mismo tiempo promover la eficiencia de los mercados. 
Un modelo incluyente para el crecimiento y el desarrollo está inherentemente a favor de la mano de obra y de los negocios. 
Es hora de poner nuestras aspiraciones a trabajar. 

Trabajo decente o política indecente 
DAVOS – La Agenda 2030 para el Desarrollo Sostenible de las Naciones Unidas compromete a los Estados miembros a “no dejar a nadie atrás”. 
Un componente fundamental de dicho compromiso – incluido en la propia agenda de la del Organización Internacional del Trabajo – es el trabajo decente para todos. 
En un momento histórico en el que la frustración y la desilusión de los trabajadores se están expresando en los procesos electorales en todo el mundo, este objetivo no podría revestir mayor importancia. 
Hoy en día, la expectativa de que cada generación estará en una mejor posición que la anterior, tanto social como económicamente, ya no es algo que automáticamente se deba esperar que ocurra. 
Para muchos, la movilidad descendente se ha convertido en la nueva normalidad. 
No es de extrañar, por lo tanto, que la frustración que se cocinaba a fuego lento durante mucho tiempo, debido a la forma en la que se ha manejado la globalización y el resentimiento que surge por la distribución injusta de sus beneficios, hubiesen energizado la reacción política que azota al mundo últimamente. 
Este desencanto surge, al menos en parte, por las experiencias que viven las personas con relación a sus trabajos, ya sea por la exclusión del mercado laboral, las malas condiciones laborales o los salarios bajos. 
En muchas partes del mundo, incluyendo en algunos países de Europa, el desempleo ha sido persistentemente alto en los últimos años. 
Pero, incluso tener un puesto de trabajo no es garantía de seguridad financiera: muchas personas que tienen empleos saben que sus puestos de trabajo son vulnerables, y ha habido un avance inadecuado en la calidad de los puestos de trabajo, incluso en países donde los indicadores económicos agregados están mejorando. 
Según el informe de la OIT sobre los salarios mundiales, Desigualdades salariales en el lugar de trabajo, publicado el mes pasado, el crecimiento de los salarios a nivel mundial se ha desacelerado desde el año 2012, del 2,5% anual al 1,7% en el 2015 – su nivel más bajo en cuatro años. 
Si se retira de los cálculos a China, país que experimentó un crecimiento particularmente rápido en los salarios, la cifra de crecimiento anual de los salarios a nivel mundial cae del 1,6% a apenas un 0,9%. 
La desilusión de los trabajadores se profundiza al saber que, a medida que sus salarios promedio crecen lentamente o se estancan, los muy ricos están haciendo significativamente mucho más ricos. 
Como muestra el informe de la OIT, si bien los salarios han aumentado gradualmente en casi toda la distribución de ingresos, en la mayoría de los países los salarios han aumentado considerablemente más para el 10% de los empleados en la parte superior de dicha distribución, e incluso mucho más para aquellos en el 1% superior. 
En Europa, el 10% de los empleados que son mejor remunerados recibe, en promedio, el 25,5% del total de los salarios, mientras que el 50% de aquellos que perciben los salarios más bajos llega a recibir sólo el 29,1% de dicho total de salarios. 
El porcentaje del total de salarios que percibe el 10% mejor remunerado es aún mayor en algunas economías emergentes: por ejemplo en Brasil (35%), la India (42,7%) y Sudáfrica (49,2%). 
En Europa, el 1% mejor remunerado gana alrededor de €90 ($95) por hora, ocho veces más que los asalariados que perciben el monto de salario que equivale a la mediana, y 22 veces más que el salario promedio del 10% en la parte inferior de la distribución de salarios. 
Ahora nos enfrentamos al doble desafío de mejorar la situación de los que están en el extremo inferior de la distribución de salarios, al mismo tiempo que se crean suficientes nuevos empleos de alta calidad para las decenas de millones de nuevos participantes en el mercado laboral cada año. 
Debido a que la economía mundial todavía no se ha recuperado plenamente de la crisis económica mundial que comenzó hace una década, superar estos desafíos no será tarea fácil. 
De hecho, es probable que el crecimiento de la mano de obra continúe superando la creación de empleo. 
Es por eso que las Perspectivas sociales y del empleo en el mundo – Tendencias 2017proyectan que un poco más de 201 millones de personas en todo el mundo estarán desempleadas este año, y otros 2,7 millones se unirán a sus filas en el 2018. 
El mundo necesita un crecimiento económico más sostenible, equitativo y con abundancia de empleos. 
La clave del éxito será un mercado laboral con instituciones fuertes y relevantes, que dependan y promuevan los principios y derechos internacionalmente aceptados de los trabajadores. 
Los salarios mínimos y la negociación colectiva pueden desempeñar un papel importante. 
Una tendencia notable durante los últimos años ha sido la adopción o incremento de los salarios mínimos por parte de los países, con la esperanza de mitigar la desigualdad, siendo México el ejemplo más reciente. 
Y, la tendencia va a continuar: Sudáfrica, por ejemplo, también está considerando la posibilidad de adoptar un salario mínimo nacional. 
Estas son buenas noticias. 
Datos recientes, incluidos entre ellos aquellos preparados por la Comisión de Salarios Mínimos en Alemania, demuestran que los salarios mínimos bien diseñados – que satisfacen las necesidades de los trabajadores y sus familias, al mismo tiempo que tienen en cuenta las condiciones económicas – pueden marcar una diferencia verdadera en el extremo inferior de la distribución del ingresos, sin perjudicar significativamente al empleo. 
También se pueden adoptar medidas a nivel internacional, mediante la implementación de sistemas de apoyo para ayudar al avance de los objetivos fundamentales relativos al trabajo decente y la inclusión económica. 
Por esta razón, la OIT y el Banco Mundial han puesto en marcha una Alianza mundial para la protección social universal, cuyo objetivo es garantizar que las redes de seguridad social – incluidas entre ellas las jubilaciones y las prestaciones para padres, las por discapacidad y las por hijos a cargo – estén disponibles para todas las personas, cubriendo a los cientos de millones de personas en todo el mundo que están desprotegidas en la actualidad. 
Ampliar el acceso a oportunidades de trabajo decente es la manera más efectiva de aumentar la participación en el mercado laboral, sacar a las personas de la pobreza, reducir la desigualdad y fomentar el crecimiento económico. 
Este abordaje debe estar en el centro de la formulación de políticas. 
El abordaje alternativo es un mundo feroz y competitivo en el que demasiadas personas se sentirán excluidas. 
Uno no necesita mirar más allá de los titulares del día en los medios de comunicación para ver la inestabilidad e inseguridad que puede ocurrir – y que ya ha ocurrido – a consecuencia del segundo. 

La economía de la inclusión 
CAMBRIDGE – Mucha gente cree que el crecimiento económico es un objetivo moralmente ambiguo - aceptable, se diría, sólo si es ampliamente compartido y sostenible desde el punto de vista medioambiental. 
Pero, como le gusta decir a mi padre, ¿"Para qué hacer algo difícil si se lo puede hacer imposible"? Si no sabemos cómo hacer crecer las economías, es evidente que tampoco sabemos hacerlas crecer de manera inclusiva y sostenible. 
Los economistas llevan mucho tiempo enfrentando el tema del balance entre el crecimiento y la equidad. 
¿Cuál es la naturaleza de este compromiso? 
¿Cómo se lo puede minimizar? 
¿Es sostenible el crecimiento si lleva a mayor desigualdad? 
¿Se ve obstaculizado el crecimiento a causa de la redistribución? 
Mi opinión es que tanto la desigualdad como el bajo crecimiento son a menudo el resultado de una forma particular de exclusión. 
Según la famosa frase de Adam Smith, "Nuestra cena no proviene de la benevolencia del carnicero, el cervecero ni el panadero, sino de su preocupación por sus propios intereses". 
Entonces, ¿por qué el crecimiento no habría de incluir los intereses particulares de los agentes económicos en lugar de exigir una acción colectiva deliberada? 
Es bien sabido que los niveles de ingresos varían drásticamente a través del mundo. 
Gracias a más de dos siglos de crecimiento sostenido, el ingreso per cápita promedio en los países de la OCDE está ligeramente por debajo de US$40.000 -3,3, 11,3 y 17,7 veces más que en América Latina, Asia Meridional y África Subsahariana, respectivamente. 
Es evidente que el crecimiento sostenido ha excluido a gran parte de la humanidad. 
Lo que no se sabe tan bien es que dentro de los propios países existen enormes brechas. 
Por ejemplo, en el Estado de Nuevo León, en México, el PIB por trabajador es ocho veces más que en el Estado de Guerrero, mientras que la producción por trabajador en el Departamento de Chocó en Colombia es menos de un quinto que la de Bogotá. 
¿Por qué los capitalistas habrían de extraer un valor tan bajo de los trabajadores cuando podrían obtener mucho más? 
La respuesta es sorprendentemente simple: los costos fijos. 
Hoy día, la producción se basa en redes de redes. 
Una firma moderna consiste en una red de personas con distintas especializaciones: producción, logística, comercialización, ventas, contabilidad, manejo de recursos humanos, y otras. 
Pero la propia firma debe estar conectada a una red de otras firmas - sus proveedores y clientes - a través de redes multimodales de telecomunicaciones y de transporte. 
Para formar parte de la economía moderna, firmas y hogares necesitan acceso a las redes que distribuyen el agua potable y disponen del agua servida y los desechos sólidos. 
También necesitan acceso a las redes que distribuyen la energía eléctrica, y a las de transporte urbano, bienes, educación, atención a la salud, seguridad y financiamiento. 
La falta de acceso a cualquiera de estas redes resulta en graves bajas de productividad. 
Basta con imaginar cómo nos cambiaría la vida si tuviéramos que caminar dos horas diarias en busca de agua o leña. 
Pero conectarse a estas redes implica costos fijos. 
Antes de que alguien pueda consumir un kilovatio-hora o un litro de agua, o realizar un viaje en autobús, alguien tiene que instalar un cable de cobre, una cañería y construir una calle que llegue cerca de su casa. 
Estos costos fijos deben recuperarse a través de largos períodos de uso. 
Si la expectativa es que los ingresos de las personas o las empresas van a ser bajos (tal vez por falta de acceso a otras redes), su conexión a la red no es rentable porque su consumo no va a ser suficiente para recuperar los costos fijos. 
El crecimiento no es inclusivo porque los costos fijos desincentivan que los mercados extiendan las redes que lo sustentan. 
Los cambios en los costos fijos repercuten de manera importante sobre quienes quedan incluidos en la red. 
Por ejemplo, la primera compañía telefónica entró en operaciones en 1878, mientras que la telefonía móvil apenas está cumpliendo 25 años de existencia. 
Dada esta diferencia, cabría esperar que la telefonía tradicional estuviera más difundida que la móvil. 
Sin embargo, en Afganistán hay 1.300 teléfonos móviles por cada línea fija. 
En India existen 72 líneas celulares por cada 100 personas, pero sólo 2,6 líneas fijas. 
De hecho, muchos de los indios que tienen teléfonos celulares, deben defecar al aire libre porque el hogar promedio en India carece de servicios de agua corriente. 
En Kenia, donde hay 50 teléfonos móviles por cada 100 personas, sólo el 16% de la población tiene acceso a energía eléctrica. 
Esto refleja el hecho de que el costo de las torres para telefonía celular y de los teléfonos móviles es mucho menor que el del alambre de cobre y de las tuberías, lo que hace posible que los más pobres paguen los costos fijos. 
Son los costos fijos los que limitan la difusión de las redes. 
Por lo tanto, una estrategia para el crecimiento inclusivo sería encontrar formas ya sea de reducir o de pagar los costos fijos que conectan las personas a las redes. 
En esto, la tecnología puede ayudar. 
Es evidente que los teléfonos celulares han producido maravillas. 
Las células fotovoltaicas de menor costo pueden permitir que la energía eléctrica llegue a aldeas remotas sin los costos fijos que conllevan las largas líneas de transmisión. 
Realizar transacciones bancarias a través de teléfonos móviles puede reducir los costos fijos de los bancos tradicionales. 
Pero en otros ámbitos, la cuestión implica políticas públicas. 
Desde que el servicio postal estadounidense fue creado en 1775, su principio básico ha sido: "toda persona en Estados Unidos - sin importar quién sea ni dónde esté - tiene derecho a acceder por igual a un servicio de correos seguro, eficiente y de bajo costo". 
Una lógica similar fue la que impulsó la expansión del sistema vial interestatal. 
Evidentemente, todo esto tiene su costo, y es aquí donde las prioridades importan. 
Los países pobres carecen de los fondos suficientes para conectar a todas las personas a todas las redes al mismo tiempo, lo que explica las enormes diferencias de ingresos entre distintas regiones. 
Pero con frecuencia se asignan demasiados recursos a medidas redistributivas paliativas que compensan los síntomas de la exclusión, pero no eliminan sus causas. 
Países como Brasil, Sudáfrica, Perú, Uganda, Guatemala, Pakistán y Venezuela emplean muchos más fondos en subsidios y transferencias que en inversiones públicas destinadas a mejorar las redes de infraestructura, o los servicios de educación y salud. 
Una estrategia para el crecimiento inclusivo debe empoderar a la gente incluyéndola en las redes que la hacen productiva. 
La inclusión no debe ser vista como una restricción al crecimiento para hacerlo más aceptable. 
Vista de manera adecuada, la inclusión en realidad es una estrategia que acelera el crecimiento. 

¿Redistribución o inclusión? 
RIYADH – La cuestión de la creciente desigualdad de ingresos tuvo una importante presencia en el Foro Económico Mundial de Davos este año. 
Como bien se sabe, la economía de Estados Unidos ha crecido significativamente en los últimos treinta años, pero no así el ingreso familiar medio. 
El 1% más alto (de hecho, el 0,01% más alto) ha captado la mayor parte de las ganancias, algo que es improbable que las sociedades continúen tolerando por mucho tiempo más. 
Muchos temen que éste sea un fenómeno mundial originado por causas similares en todas partes, como argumenta el famoso libro Capital in the Twenty-First Century de Thomas Piketty. 
No obstante, esta proposición puede ser peligrosamente engañosa. 
Es crucial diferenciar la desigualdad de la productividad entre empresas de la desigualdad en la distribución del ingreso dentro de una empresa. 
La batalla tradicional entre trabajo y capital se ha dado al interior de esta última: tanto obreros como empresarios han luchado por mejorar su tajada de la torta. 
Pero existe una profunda y sorprendente desigualdad de la productividad entre empresas, por lo que el tamaño de la torta a distribuir tiene enormes variaciones. 
Esto es especialmente cierto en los países en desarrollo, en los cuales es común encontrar diferencias en productividad de un factor de diez entre provincias o estados y mucho mayor a nivel municipal. 
Estas dos diferentes fuentes de desigualdad se suelen confundir, lo que impide que se piense de manera clara sobre ninguna de ellas. 
Ambas se relacionan con una característica particular de la producción moderna: el hecho de que requiere de numerosos insumos complementarios. 
Éstos incluyen no sólo materias primas y maquinaria, las que se pueden enviar de un lugar a otro, sino también mano de obra especializada, infraestructura y reglas, las que no se pueden trasladar fácilmente y por lo tanto deben localizarse en un mismo espacio físico. 
La escasez de cualquiera de dichos insumos puede acarrear consecuencias desastrosas para la productividad. 
Esta complementariedad hace que muchos lugares del mundo en desarrollo no sean aptos para la producción moderna porque carecen de ciertos insumos clave. 
Incluso dentro de ciertas ciudades, las zonas pobres están tan desconectadas y tienen tantas carencias que su productividad es extremadamente baja. 
Como consecuencia, existen enormes diferencias entre las empresas en términos de eficiencia - y por lo tanto en los ingresos que ellas pueden distribuir. 
Dadas las restricciones de la productividad, la redistribución es sólo paliativa y no curativa. 
Para solucionar el problema se requiere invertir en inclusión, dotando a la gente de capacidades y conectándola a insumos y redes que la hagan productiva. 
El dilema consiste en que los países pobres carecen de los medios para conectar todos los lugares a todos los insumos. 
Enfrentan la opción de conectar unos pocos lugares a todos los insumos y lograr una alta productividad allí, o colocar algunos insumos en todos los lugares y obtener así una productividad extremadamente bajo en todas partes. 
Es por esto que el desarrollo tiende a ser desigual. 
El otro problema que enfrenta la producción moderna es cómo distribuir el ingreso que generan todos los insumos complementarios. 
Hoy día, no son sólo individuos, ni siquiera equipos de individuos dentro de las empresas, los que generan la producción, sino también equipos de empresas, o cadenas de valor. 
Como ejemplo, basta con mirar los créditos finales de cualquier película contemporánea. 
La complementariedad crea, entonces, un problema de atribución. 
¿Cómo se deben asignar los créditos del producto final y a quién? 
Tradicionalmente, los economistas han creído que a cada integrante de un equipo se le paga su costo de oportunidad, es decir, el ingreso más alto que podría percibir si se le despidiera del equipo. 
En este contexto, si los mercados se caracterizan por lo que los economistas llaman competencia perfecta, una vez pagado el costo de oportunidad de todos los insumos, no queda nada que distribuir. 
Pero en la vida real, el valor de un equipo es más alto - con frecuencia mucho más alto - que el costo de oportunidad de cada uno de sus miembros. 
¿A quién se le adjudica este "superávit del equipo"? 
Tradicionalmente se ha supuesto que a los accionistas. 
Pero el surgimiento de altísimas remuneraciones de CEO en Estados Unidos, documentado por Piketty y otros, puede reflejar el poder de los gerentes de desestructurar el equipo si no reciben parte de ese superávit. 
Después de todo, los gerentes generales experimentan una marcada merma en sus ingresos cuando se les despide, lo que revela que su remuneración era mucho más alta que su costo de oportunidad. 
En el caso de los “startups” que tienen éxito, el ingreso percibido cuando uno de ellos se vende o sale al mercado se asigna a quienes formaron el equipo. 
En las cadenas de valor más tradicionales, el superávit suele ir a los insumos que tienen mayor poder de mercado. 
Las escuelas de negocios les enseñan a sus alumnos a captar el superávit máximo de la cadena de valor enfocándose en insumos difíciles de suministrar y, al mismo tiempo, haciendo que otros insumos sean considerados “commodities” y así no puedan captar más que su costo de oportunidad. 
Las ganancias no siempre van a quienes más se las merecen. 
El aumento del "capital", que Piketty documenta en Francia y otros países, es consecuencia en gran parte de la apreciación de los bienes raíces, simplemente porque las buenas ubicaciones adquieren mayor valor en una economía que cada vez tiene más redes. 
Al igual que con la tierra, el régimen actual de derechos de propiedad intelectual, al sobreproteger viejas ideas, puede proporcionar un poder de mercado que no solo exacerba la desigualdad de ingreso sino que también perjudica la innovación. 
Esto significa que las políticas enfocadas a asegurar un resultado equitativo deberían concentrarse en poseer o gravar los insumos que captan el "superávit del equipo". 
Una de las razones por las cuales Singapur tiene un gobierno bien financiado, a pesar de la baja carga impositiva, es que sus exitosas políticas hicieron que los bienes raíces que le pertenecían al Estado aumentaran enormemente de valor, con lo que generaron una gran corriente de ingresos. 
Asimismo, la ciudad de Medellín, en Colombia, se financia con las ganancias de su exitosa compañía de servicios públicos, la que ya ha pasado a ser una multinacional. 
El economista Dani Rodrik sugirió hace poco que los gobiernos deberían financiarse con los dividendos de las inversiones de fondos públicos en capital de riesgo, socializando así las ganancias provenientes de la innovación. 
Es evidente que captar este superávit podría permitir la redistribución del ingreso, como muchos sugieren, pero se puede lograr un éxito de mayor envergadura y más sostenible si las ganancias se destinan a financiar la inclusión. 
Es decir, un crecimiento inclusivo puede generar una sociedad más próspera e igualitaria, mientras que la redistribución puede no beneficiar ni a la inclusión ni al crecimiento. 

Verdades inconvenientes para Al Gore 
Pronto los cines de todo el mundo pasarán la película del ex vicepresidente de EE.UU., Al Gore, sobre el calentamiento global. "Una verdad inconveniente" ha recibido entusiastas reseñas en América y Europa, y lo más probable es que una gran cantidad de personas vaya a verla. 
Sin embargo, si bien está llena de emociones e imágenes provocadoras, escasean en ella los argumentos racionales. 
Plantea tres ideas básicas: el calentamiento global es real, será catastrófico y enfrentarlo debería ser nuestra gran prioridad. 
Sin embargo, y aunque sea poco conveniente para sus productores, sólo la primera afirmación es verdadera. 
Si bien es bueno ver a Gore llamando la atención sobre un tema cuya existencia niega mucha gente influyente de su país, varios de sus planteamientos apocalípticos pueden prestarse a confusión. 
Pero su mayor error radica en sugerir que la humanidad tiene el imperativo moral de tomar medidas contra el cambio climático porque nos damos cuenta de que es un problema, lo cual parece ingenuo y hasta poco sincero. 
Conocemos muchos retos globales de grandes dimensiones que podríamos solucionar fácilmente. 
Las enfermedades prevenibles como el VIH, la diarrea y la malaria se cobran 15 millones de vidas cada año. 
La desnutrición afecta a más de la mitad de la población mundial. 
Ochocientos millones de personas carecen de educación básica. 
Mil millones no tienen acceso a agua potable. 
Frente a estos desafíos, ¿por qué debería ser nuestra primera prioridad el detener el cambio climático? 
El intento de respuesta de Gore no resiste un examen detenido. 
Muestra que los glaciares han estado retrocediendo a lo largo de 50 años, pero no dice que lo han estado haciendo desde las guerras napoleónicas, a principios del siglo XIX, mucho antes de que comenzaran las emisiones industriales de CO2. 
De manera similar, hace ver a la Antártica como el canario en la mina de carbón, pero no cuenta la historia completa. 
Muestra imágenes del 2% del continente helado que se está recalentando notablemente, al tiempo que pasa por alto el 98% que se ha ido enfriando en los últimos 35 años. 
El panel climático de la ONU estima que la masa de nieve de la Antártica en realidad aumentará durante este siglo. 
Y, mientras Gore apunta al retroceso de la capa de hielo marino en el Hemisferio Norte, no menciona que ha aumentado en el Hemisferio Sur. 
La película muestra terribles imágenes de las consecuencias del crecimiento de siete metros (20 pies) del nivel del mar, inundando grandes áreas de Florida, San Francisco, Nueva York, Holanda, Calcuta, Beijing y Shanghai. 
¿Los niveles realistas no eran lo suficientemente dramáticos? 
El panel de las Naciones Unidas sobre cambio climático sugiere un crecimiento de sólo 0,3 a 0,6 metros (1 a 2 pies) durante este siglo, en comparación con casi 0,3 metros en el siglo pasado. 
De manera similar, las mortíferas olas de calor del año 2003 en Europa hicieron concluir a Gore que el cambio climático es sinónimo de una mayor cantidad de víctimas en el futuro. 
Sin embargo, el calentamiento global significaría menos muertes a causa de las bajas temperaturas, cuyo número en la mayor parte del mundo desarrollado supera con mucho las causadas por el calor. 
Sólo en el Reino Unido, se estima que el aumento en las temperaturas causaría 2.000 muertes adicionales para el 2050, pero 20.000 menos muertes por enfriamiento. 
Las pérdidas financieras relacionadas con acontecimientos climáticos han aumentado notablemente en los últimos 45 años, lo que Gore atribuye al calentamiento global. 
Sin embargo, prácticamente todas ellas son de personas que hoy tienen más posesiones y que viven cerca de la línea de peligro. 
Si todos los huracanes hubieran afectado a EE.UU. con la distribución demográfica actual, el más dañino no habría sido Katrina, sino un huracán ocurrido en 1926. 
Si se consideran los cambios en la cantidad de habitantes y el aumento de sus posesiones, las pérdidas por inundaciones en realidad han disminuido ligeramente. 
La película invita a los espectadores a concluir que el calentamiento global causó el Huracán Katrina, y Gore aduce que las aguas cálidas del Caribe hicieron más intensa la tormenta. 
Sin embargo, cuando Katrina tocó tierra no se trató de un catastrófico huracán Categoría 5, sino de uno de Categoría 3, menos intenso. 
De hecho, no existe consenso científico de que el calentamiento global haga más destructivos los huracanes, como plantea. 
El autor en que el mismo Gore se basa dice que sería "absurdo atribuir el desastre del Katrina al calentamiento global". 
Tras presentar los efectos potencialmente catastróficos del cambio climático, Gore revela su solución: el mundo debería adoptar el Protocolo de Kyoto, que busca reducir las emisiones de carbono en los países desarrollado en un 30% para el año 2010. 
Pero incluso si cada país firmara el Protocolo, simplemente retrasaría el calentamiento en seis años para el año 2100, con un coste anual de $150 millones. 
Kyoto no habría salvado a Nueva Orleans del Huracán Katrina. 
Sí lo habrían hecho unos diques mejor mantenidos. 
Mientas Gore hacía campaña por Kyoto en los años 90, un mejor uso de los recursos habría sido apuntalar las defensas contra los huracanes. 
De hecho, el verdadero problema es cómo usar los recursos de manera inteligente. 
El Protocolo de Kyoto no evitará que los países en desarrollo sean los más golpeados por el cambio climático, por la sencilla razón de que tienen climas más cálidos y menos recursos. 
Sin embargo, estas naciones tienen problemas acuciantes que podríamos solucionar con facilidad. 
Según estimaciones de la ONU, por $75 mil millones al año (la mitad del coste de implementar el Protocolo de Kyoto) podríamos dar agua potable, saneamiento, atención de salud básica y educación a cada ser humano que vive en la Tierra. 
¿No debería ser ésa una prioridad mayor? 
Los últimos huracanes mataron a miles de personas en Haití, no en Florida, porque Haití es pobre y no puede permitirse siquiera medidas de prevención básicas. 
Combatir la enfermedad, el hambre y la contaminación del agua traería beneficios inmediatos a millones de personas y permitiría a los países más pobres aumentar su productividad y romper el ciclo de la pobreza, lo que haría que sus habitantes fueran menos vulnerables a las fluctuaciones climáticas. 
En el punto cúlmine de su película, Gore argumenta que las generaciones futuras nos juzgarán por no habernos comprometido con el Protocolo de Kyoto. 
Lo más probable es que se pregunten por qué, en un mundo lleno de "verdades inconvenientes", Gore prefirió centrarse en aquella sobre la que puede lograr la menor cantidad de beneficios a un coste mayor. 

La movilización financiera multilateral de China 
LONDRES – El directorio del Banco Europeo para la Reconstrucción y el Desarrollo recientemente aprobó la postulación de China para ser parte de él –una postulación que lleva una década en ciernes- y la envió a los gobiernos que lo integran para una aprobación final. 
Pero la membrecía del BERD es apenas una expresión de lo rápido que crece el papel que desempeña China en las instituciones financieras internacionales del mundo. 
El interrogante ahora es si China impulsará el cambio en su interior, o viceversa. 
La crisis financiera global sacudió la estructura financiera internacional y atrapó a muchas instituciones fuera de guardia. 
Es cierto que el Fondo Monetario Internacional, por ejemplo, había querido implementar una marcada reducción en los años anteriores. 
Pero también les permitió demostrar su fortaleza. 
Muchos de ellos –en particular el FMI, pero también el BERD y el Banco Europeo de Inversiones- terminaron demostrando que podían responder de manera flexible y, en consecuencia, lograron mandatos expandidos y más capital. 
La crisis también minó la legitimidad del G-7 –los países en la raíz del problema- a la vez que revigorizó al G-20. 
En medio de estas transformaciones, China ganó espacio para impulsar su influencia global –una influencia que está decidida a explotar, a pesar de la resistencia de algunos sectores-. 
A título de ejemplo, planea usar su presidencia del G-20 en 2016 para promover una agenda ambiciosa. 
Por cierto, el compromiso internacional chino hoy se está produciendo en una escala y a un ritmo nunca antes vistos. 
China es miembro de muchas instituciones multilaterales –entre ellas varios actores regionales como el Banco Africano de Desarrollo (BAfD) y el Banco Interamericano de Desarrollo (BID)- con las cuales está profundizando sus relaciones, especialmente a través de una coinversión en proyectos en todo el mundo. 
China, por caso, aumentó de manera significativa su compromiso con el BAfD el pasado año a través del Fondo África Creciendo Juntos, de 2.000 millones de dólares. 
De la misma manera, los fondos de riqueza soberana de China funcionaron como inversores importantes en los vehículos diseñados por la Corporación Financiera Internacional del Banco Mundial y el BERD para incorporar capital institucional de largo plazo a sus proyectos. 
Uno de estos fondos, SAFE, actualmente es el único inversor en el vehículo del BERD –y China ni siquiera se ha sumado formalmente a la organización todavía. 
China también está creando nuevas instituciones. 
El establecimiento del Banco Asiático de Inversión en Infraestructura (BAII) acaparó los titulares de todo el mundo a comienzos de este año, no sólo por una fuerte resistencia de parte de Estados Unidos, sino también porque países como Gran Bretaña y Alemania se sumaron de todos modos. 
China también desempeñó un papel de liderazgo en la formación, junto con sus contrapartes de los BRICS (Brasil, Rusia, India y Sudáfrica), del Nuevo Banco de Desarrollo (NBD), hoy con sede en Shanghái. 
Luego está el Fondo de la Ruta de la Seda de China, de 40.000 millones de dólares, destinado a respaldar proyectos de infraestructura necesarios para apuntalar la estrategia de “un cinturón, un camino” del presidente Xi Jinping, que apunta a mejorar los vínculos comerciales y de comunicación en toda Eurasia. 
El Fondo de la Ruta de la Seda, el esfuerzo más ambicioso de China hasta la fecha, hace parecer insignificantes las actividades de las instituciones financieras internacionales más tradicionales, tanto en términos de escala como de rango de actividades. 
La primera iniciativa del Fondo, la represa hidroeléctrica Karot de 1.650 millones de dólares en Pakistán, conllevará tanto préstamos directos para el proyecto como inversión de capital en la compañía responsable de la construcción de la represa y de administrarla durante 30 años. 
Tal y como están las cosas, el Fondo de la Ruta de la Seda es unilateral y está ubicado en la misma categoría que el Banco de Desarrollo de China y el conglomerado de inversión CITIC de propiedad del estado. 
Pero las autoridades chinas han dicho que la institución está abierta para que otros se sumen, aunque eso parece improbable, dada la magnitud del compromiso chino. 
A pesar del tamaño considerable de los proyectos de inversión de China, los líderes del país hasta el momento se han mostrado relativamente conservadores en términos de innovación institucional. 
Sin embargo, en el transcurso del año pasado, las autoridades del Partido Comunista Chino han debatido una propuesta para una institución multilateral nueva y más experimental pensada para “restaurar el medio ambiente” –es decir, respaldar grandes proyectos destinados a la recuperación de tierras, la purificación del agua y mejoras en la calidad del aire. 
Hacer despegar una institución de estas características no será tarea fácil, dada la necesidad de una coordinación global para reunir a los potenciales accionistas y de importantes subsidios para hacer viables las inversiones. 
Pero ese tipo de innovación institucional audaz podría sellar una brecha importante en la arquitectura financiera global, y cementar el liderazgo de China en cuanto al financiamiento de la recuperación ambiental. 
Mientras tanto, las instituciones chinas están innovando en una escala menor, en tanto encabezan una estrategia más austera y más rápida de financiamiento. 
Por ejemplo, el presidente inaugural del BAII, Jin Liqun, ha anunciado planes de eliminar algunas de las características más eficientes de las instituciones existentes, como el directorio residente y las restricciones de nacionalidad para la contratación. 
De todos modos, el creciente papel financiero global de China probablemente no cambie de manera profunda el modo en que operan las instituciones existentes. 
Por supuesto, de la misma manera que esfuerzos como los de Jin resaltan los defectos de las estructuras existentes, pueden ayudar a inspirar una reforma. 
Y el BERD, sin duda, puede beneficiarse de la experiencia china en materia de experimentación y ampliación. 
Pero el principal objetivo del BAII y del NBD no parece ser transformar el paisaje financiero multilateral, sino agregar capacidad, mostrando a la vez que China puede crear instituciones de última generación. 
Y en lo que concierne al BERD, la participación de China será menor, al menos al principio; los chinos dicen que están allí para aprender. 
De hecho, la coinversión con el BERD puede ofrecer a las empresas chinas conocimiento local –y potencialmente hasta protección- mientras exploran nuevos mercados. 
Por ahora, parece probable que un mayor compromiso en instituciones multilaterales cambie más a China que a las instituciones, aun cuando el poder de voto de China aumente para reflejar mejor sus crecientes aportes. 
Un análisis más de cerca de las experiencias de instituciones de larga data –inclusive trabajando con grupos de la sociedad civil y promoviendo la titularidad local de las políticas- ayudará a China a pulir su estrategia para el compromiso en África y otras partes. 
Puede inclusive permitirle a China mejorar su propio modelo de desarrollo. 
En el más largo plazo, sin embargo, los desafíos de desarrollo que enfrenta China a nivel nacional –particularmente el rápido deterioro ambiental- podrían llevarla a ejercer un papel más transformador y presionar para una innovación institucional a nivel global. 

En el lugar de Darwin 
BERKELEY – Imagine que, siendo usted un científico joven, pasó años recabando información sobre los fundamentos de cómo funciona la naturaleza. 
Construyó su reputación recogiendo plantas, animales, fósiles y muestras geológicas de todo el mundo, y enviando cartas que registraban su progreso hasta convertirse en un científico de primer nivel. 
Para cuando regresó de un gran viaje de cinco años, se sorprendió al darse cuenta de que era una estrella en ascenso. 
A lo largo de su viaje, y en los años posteriores, se disipó la bruma que había oscurecido algunas explicaciones naturales increíblemente simples pero a la vez poderosas. 
Usted llegó a darse cuenta de que estaba en territorio intelectual virgen. 
Sus mentores académicos y los científicos cuyos trabajos usted había leído seguían tropezando con grandes problemas que ahora parecían, si no resueltos, al menos solucionables. 
La gente venía hablando de la evolución desde hacía décadas, pero usted había descubierto un mecanismo -la selección natural- que le encontraba una explicación a gran parte de todo eso. 
Usted toma conciencia de que revelar lo que acaba de entender no sólo revolucionará la ciencia, sino que potencialmente sacudirá muchos de los fundamentos religiosos y filosóficos de sus compatriotas. 
Esas eran las circunstancias en las que Charles Darwin se encontraba a fines de los años 1830 y principios de los años 1840, cuando desarrolló el principio de selección natural y su implicancia revolucionaria: todas las formas de vida en la Tierra podrían haber evolucionado de un ancestro común único. 
La suya fue una de las revelaciones más brillantes en la historia de la ciencia: un mecanismo que le permitía al principio de evolución unificar y dar forma a toda la biología. 
Sólo por un minuto pónganse en su lugar. ¿Cómo se sentiría? 
("Es como confesar un asesinato", él mismo escribió en aquel momento). 
He aquí la traducción al mundo de hoy: su descubrimiento le podría valer a usted el premio Nobel, pero también podría implicar una bala en el cerebro disparada por un fundamentalista religioso. 
¿Cómo se siente ahora sobre la publicación? 
Pero después, aproximadamente en el mismo momento en que usted termina de redactar un borrador del primer resumen de sus ideas, aparece un libro, escrito por un autor anónimo, que también se propone explicar cómo podría haber cambiado la vida con el tiempo y considera algunos de los mecanismos que pueden ser la base de esta gran historia. ¿Le “robaron la primicia”? 
No, muchos de los datos que tiene el autor son erróneos y va más allá de la especulación razonable, lo que le vale el desprecio de los científicos. 
Como es previsible, no le va mejor con los líderes religiosos, algunos de los cuales lo acusan de blasfemia. 
Y él no ha llegado de manera independiente a las nuevas ideas que usted sostiene –las ideas que importan. 
Pero usted se identifica con la postura del autor: a usted lo pondrían también en la picota si no expusiera su teoría con los mejores argumentos posibles y arrinconara a sus oponentes de manera de que no tuvieran razones ni teológicas ni científicas para atacarlo-. 
Así que usted espera para publicar. 
Pasan los años. 
Usted recopila datos, hace experimentos, lee y escribe. 
Su libro se vuelve más grande. 
Imposiblemente grande. 
Es una suerte que usted no tenga que trabajar para poder vivir. 
Entonces, del cielo cae un rayo. 
Una carta de un viejo colega en el sudeste asiático con quien usted intercambió correspondencia durante años, adjuntada a un manuscrito que expone en pocas palabras toda su teoría sobre la selección natural. 
Le pregunta, en su calidad de hombre de ciencia bien conectado, si usted transmitiría su trabajo a la Linnean Society of London para una lectura y posible publicación, si usted piensa que sus argumentos son meritorios. 
Usted no sabe bien qué hacer. 
Su colega le robó la primicia, aunque no se ha detenido demasiado en las implicancias ni elaboró el resto de las ideas que conforman su teoría. 
Usted no quiere perder su inversión. 
Quiere el crédito donde es debido y pretende controlar el juego, porque tiene tanto más para mostrar y para respaldar sus argumentos. 
De manera que les consulta a sus colegas científicos que saben desde hace años que usted ha estado desarrollando su teoría. 
Coinciden en que es justo sellar un acuerdo con su conocido para publicar juntos. 
Esto parece satisfacer a todos, pero a usted lo hace entrar en pánico. 
Ahora tiene que publicar toda su teoría de inmediato, antes de que alguien más se lleve los créditos. 
Esto prácticamente lo mata, pero publica el libro -sólo un abstracto de la obra magna que había planeado -para fin del año siguiente-. 
Lo llama El origen de las especies mediante la selección natural o la conservación de las razas favorecidas en la lucha por la vida. 
La reacción es inmediata: se publican 1.200 ejemplares y se agotan de inmediato. 
Hay críticas favorables de científicos, pero también andanadas punzantes de parte de gente religiosa. 
La crítica seria proviene de lugares inesperados: los filósofos que usted conocía y de los que aprendió, los científicos a quienes les había confiado sus preciadas colecciones para describir. 
Y aún así: la genialidad del argumento es evidente. 
La selección natural como teoría se convierte en una propuesta en juego, que necesita mucho más elaboración. 
Pero prácticamente ningún intelectual serio puede seguir dudando de los ancestros comunes de todas las cosas vivas. 
Usted ha cambiado el mundo: la gente nunca más volverá a ver a todas las especies como entidades fijas, sino como parte de un árbol único de la vida. 
¿Cómo se siente? 

En defensa de la justicia internacional 
CIUDAD DE MÉXICO – Poco después de que ocupara mi cargo de Ministro de Asuntos Exteriores de México en 2001, me encontré en mi escritorio con un problema inusitado. 
Un oficial naval argentino, que se había instalado en México con nombre falso, era buscado por España con las acusaciones de genocidio, torturas y terrorismo. 
El oficial, Ricardo Miguel Cavallo, estaba implicado en violaciones cometidas en 1977 y 1978 en la tristemente famosa Escuela de Mecánica de la Armada de Buenos Aires. 
Según el acta de acusación español, Cavallo pertenecía a la unidad de operaciones de un grupo que participó activamente en el secuestro y las torturas de personas a las que el régimen consideraba izquierdistas. 
La cuestión que se me planteaba era la de si extraditar a Cavallo a un país tercero, España, para que fuera juzgado por violaciones de los derechos humanos cometidas en la Argentina. 
La firma de aquellos documentos representaría una innovación, pues indicaría por primera vez que los presuntos violadores de derechos podrían ser procesados en cualquier parte del mundo en los casos en que no fuera probable que la justicia cayera sobre ellos en su país. 
Para mí, la decisión fue sencilla: los crímenes exigían justicia y era más probable que se pidiesen cuentas a Cavallo en España que en la Argentina. 
En aquella época, la legislación de amnistía en la Argentina lo protegía contra el procesamiento, conque firmé los documentos relativos a su extradición. 
Desde entonces, se han logrado muchos avances para velar por que los delitos más graves del mundo dejen de quedar impunes. 
La Corte Internacional de Justicia está funcionando y 107 Estados, incluido México, han ratificado el tratado por el que se creó la Corte y han aceptado su jurisdicción. 
Los tribunales nacionales, como, por ejemplo, los de España, desempeñan un papel cada vez mayor en la lucha contra la impunidad mediante el ejercicio de la jurisdicción universal. 
El aumento de esos tipos de procesamientos ha motivado, a su vez, a los países, incluidos Chile y la Argentina, para abrogar su legislación de amnistía a fin de que se pueda juzgar en sus países a presuntos criminales de guerra. 
Los juicios a Slobodan Milosevic y a Charles Taylor han demostrado que incluso los jefes de Estado han dejado de estar a salvo de procesamientos. 
A medida que aumentan las opciones de procesamiento, se va reduciendo el grado de comodidad para los perpetradores de esos crímenes. 
Ahora la cuestión de si el avance en esa lucha contra la impunidad continúa o retrocede está en manos del Consejo de Seguridad de las Naciones Unidas. 
El pasado 14 de julio, el fiscal de la CIJ, el abogado argentino Luis Moreno Ocampo, anunció que iba a solicitar una orden judicial de detención para el Presidente del Sudán, Omar al-Bashir, por haber orquestado las atrocidades de Darfur. 
Inmediatamente después del anuncio, el Gobierno del Sudán y sus aliados iniciaron una campaña diplomática encaminada a lograr un aplazamiento de la investigación durante doce meses. 
Están consiguiendo más apoyo del que deberían... en parte por el miedo a que haya represalias contra el personal de mantenimiento de la paz y los agentes humanitarios de las Naciones Unidas. 
Pero el Consejo de Seguridad debe ser extraordinariamente prudente al examinar posibilidad alguna de suspender las actuaciones de la CIJ. 
Semejante decisión sería un grave revés para el movimiento encaminado a acabar con la impunidad de los más graves crímenes. 
Indicaría que los señores de la guerra y los dictadores procesados pueden eludir la justicia manteniendo como rehén al Consejo de Seguridad mediante amenazas de una mayor violencia. 
Suspender de ese modo la labor de la CIJ socavaría su capacidad disuasoria, uno de los fines para los que fue creada. 
Aplazar la causa contra al-Bashir socavaría gravemente el importante principio, que ha ido arraigando gradualmente en el mundo, de que nadie está por encima de la ley. 
La decisión del Consejo de Seguridad de remitir la situación en Darfur al fiscal de la CIJ en marzo de 2005 fue un importante hito en la lucha contra la impunidad. 
Dicha decisión demostró por primera vez que había una institución que podía investigar los más graves crímenes internacionales y procesar a sus autores, independientemente del lugar en que se cometieran. 
Aparte de ser una victoria para la justicia internacional, esa remisión fue también una promesa a las víctimas de crímenes horripilantes en Darfur de que quienes los habían perpetrado contra ellas habrían de rendir cuentas un día. 
La decisión del Consejo de Seguridad de renunciar a ese compromiso equivaldría a algo más que abandonar a las víctimas de Darfur. 
Sería un importante golpe a quienes han luchado en todo el mundo con vistas a acabar con la impunidad para los perpetradores de los más terribles crímenes contra la Humanidad. 

En defensa de los fontaneros polacos 
Los partidarios del modelo social europeo afirman que lo que lo distingue es la importancia que en él se concede a la "cohesión social" y, naturalmente, tan difícil resulta oponerse a la cohesión como a la amistad, pero la cuestión que de verdad importa es la de qué políticas funcionan mejor. 
Las políticas existentes para lograr la cohesión social se basan en la creencia de que, si no se corrige, el libre funcionamiento de las fuerzas del mercado provocará grandes disparidades en ingresos y con ello intensificará el conflicto social, pero los estudios hechos revelan por lo general que la mayoría de las transferencias de ingresos llevadas a cabo por los Estados se producen dentro de la clase media, mientras que sólo una proporción relativamente pequeña pasan de los ricos a los pobres. 
De hecho, algunas transferencias siguen el camino opuesto. 
Por ejemplo, muchos sistemas de pensiones transfieren dinero de los pobres a la clase media, simplemente porque los ricos suelen tener una vida más larga. 
Lo que la mayoría de los países europeos obtienen a cambio de su gasto social es gran cantidad de prestaciones estatales y no una gran reducción de la desigualdad social, de modo que unos niveles inferiores de gasto social podrían entrañar sólo un aumento relativamente pequeño de desigualdad y conflicto social. 
Además, si los europeos hicieran una mejor asignación del gasto social, podrían lograr una mayor reducción de la desigualdad con un nivel inferior de transferencias sociales. 
De hecho, algunas políticas encaminadas a lograr la cohesión pueden perfectamente reducirla. 
Las limitaciones para despedir a empleados, por ejemplo, pueden proteger a las personas que tienen empleo, pero con frecuencia a expensas de los desempleados, con lo que aumentan la exclusión social. 
Incluso en los casos en que unos niveles altos de transferencias sociales reducen efectivamente la desigualdad (y, por tanto, aumentan –es de suponer– la cohesión), pueden socavar las relaciones intercomunitarias, si se tiene la impresión de que ciertas minorías étnicas son importantes beneficiarias netas. 
La Unión Europea fue el resultado de las trágicas enseñanzas de la primera mitad del siglo XX, cuando dar rienda suelta al egoísmo nacional propició una catástrofe continental y la mundialización en aumento significa que no es probable que las políticas económica, interior, de asuntos exteriores y de defensa, si se aplican exclusivamente en el nivel nacional, den resultados positivos. 
Sin embargo, seguimos creyendo que se puede limitar la cohesión social a la de la nación. 
Los fondos europeos de cohesión representan sólo una fracción de un porcentaje del PIB europeo, mientras que se suele gastar el 10 por ciento, aproximadamente, de la renta nacional en transferencias sociales. 
Un importante aumento de la capacidad de gasto de la Comisión Europea para lograr una mayor cohesión social paneuropea sería políticamente inaceptable para los miembros más ricos, que tendrían que pagarla, pero tampoco podemos aceptar una situación en la que se gaste una enorme cantidad de recursos con vistas a la cohesión nacional, mientras la cohesión europea queda lamentablemente rezagada. 
Por fortuna, con frecuencia se pueden reducir en gran medida las desigualdades sin necesidad de gastar mucho dinero. 
Nada de lo que la UE o sus miembros en particular pueden hacer podría tener tantas repercusiones en la reducción de la desigualdad de renta en Europa como la eliminación de las barreras proteccionistas nacionales a la migración, el movimiento de capitales y la prestación de servicios. 
Esto último reduciría las desigualdades no sólo entre los Estados miembros de la UE, sino también dentro de los más pobres. 
Los más pobres de los pobres serían los más beneficiados, mientras que los Estados miembros ricos perderían poco, pese a su miedo popular a la apertura de fronteras. 
Por ejemplo, durante la campaña en Francia del referéndum sobre la Constitución europea, el "fontanero polaco" llegó a ser un símbolo de la amenaza que la integración europea supuestamente representaba para los niveles de vida de los trabajadores franceses, pero las repercusiones de la libertad de migración (cuando se la permite) en las rentas de los fontaneros franceses son, en realidad, mínimas, muy en particular por las pequeñas dimensiones de los nuevos Estados miembros en comparación con la totalidad de la Europa occidental. 
Las rentas de los trabajadores en Gran Bretaña e Irlanda no se han reducido de forma apreciable, pese a la apertura de esos dos países a la inmigración procedente de la UE ampliada. 
La libertad de migración en la UE significa que los fontaneros polacos no sólo alcanzarán a los fontaneros franceses, sino también a los bancarios polacos. 
La clase media polaca se está viendo afectada por el aumento de los costos de los servicios de los trabajadores especializados, como, por ejemplo, los fontaneros, y también de los menos especializados, como, por ejemplo, los pintores de brocha gorda, y de los muy especializados pero con sueldos bajos, como, por ejemplo, los médicos. 
Entonces, ¿por qué la propuesta de directiva sobre los servicios de la Comisión Europea, que garantizaría la libertad para la prestación de servicios en toda la Unión a todas las empresas de la UE, fue denigrada como la "directiva Frankenstein"? 
¿Por qué fue fatalmente descafeinada por el Parlamento Europeo? 
¿Por qué se han estigmatizado como dumping social las peticiones por parte de los nuevos Estados miembros de la UE de una mayor libertad de acceso a los mercados laboral y de servicios de la Europa occidental y del derecho a competir con la "vieja Europa" por la inversión? 
¿Por qué se presentan como antisociales políticas que serían las que más contribuirían a reducir la desigualdad en Europa? 
Lo que motiva a los oponentes de la libertad de prestación de servicios y de circulación de trabajadores en Europa no es el deseo de velar por la cohesión social, sino el de mantener el status quo . 
Desde luego, el cambio crea incomodidad y puede causar incluso tensiones y conflictos, pero las actitudes conservadoras subyacentes a la oposición al cambio son cualquier cosa menos "sociales", pues denegarían a los más pobres de los pobres de Europa una posibilidad de mejorar su suerte. 
De hecho, semejantes actitudes son potencialmente desastrosas. 
Si llegaran a aceptarse como principios rectores de la política europea, la economía de Europa resultaría petrificada y el estancamiento del crecimiento imposibilitaría sufragar modelos incluso modestos de transferencias sociales. 


En defensa de la banca suiza 
GINEBRA – Los líderes del G-20 ahora han declarado que "la era del secreto bancario terminó", y han amenazado con emprender acciones contra las "jurisdicciones no-cooperativas, inclusive los paraísos fiscales". 
Nadie debería incluir a Suiza entre ellos, porque el gobierno suizo ya ofreció mejorar la cooperación internacional adoptando el estándar de la OCDE sobre asistencia administrativa internacional en cuestiones impositivas. 
Para apreciar las implicancias de esto, es importante conocer el contexto. 
Los bancos suizos están obligados por ley a extender un grado muy alto de confidencialidad banco-cliente a todos sus clientes, tanto suizos como extranjeros. 
Cualquier banquero que revele detalles sobre los asuntos de sus clientes a un tercero no autorizado está cometiendo un delito penal en Suiza. 
Pero esta confidencialidad banco-cliente nunca ha sido 100% absoluta, y la legislación suiza deja perfectamente en claro qué es lo que protege y lo que no. 
Por ejemplo, no plantea obstáculos de ningún tipo a la investigación criminal. 
Una característica de la ley suiza es que hace una distinción entre la evasión impositiva y el fraude impositivo. 
Presentar una declaración de impuestos incompleta, por caso, sería evasión fiscal y se la trata mediante medidas administrativas, inclusive multas severas si fuera necesario. 
De modo que, a pesar de algunos informes de los medios extranjeros, la evasión impositiva no es legal en Suiza; simplemente no es un delito penal. 
Todo aquel a quien se descubra evadiendo ilegalmente sus obligaciones fiscales en Suiza enfrenta duras sanciones financieras. 
El fraude impositivo, en cambio, implica falsificar documentos y, por ende, mucha más penalidad. 
El fraude impositivo sí es un delito penal en Suiza. 
La implicancia internacional es que Suiza tradicionalmente ha ofrecido asistencia internacional en casos impositivos penales que tienen elementos de fraude, pero no de evasión. 
Al acordar la adopción del estándar sobre el intercambio de información estipulado en el Artículo 26 de la Convención Impositiva Modelo de la OCDE, Suiza ahora brindará asistencia administrativa para cubrir todos los delitos impositivos, entre ellos la evasión. 
Los estados que implementaron el Artículo 26 concuerdan en intercambiar información bajo pedido, pero no en la divulgación automática de información. 
Esto significa que el país que busca información debe realizar un pedido justificado, nombrando a la persona gravable y al banco específico en cuestión o describiéndolos con suficiente detalle. 
Las llamadas "expediciones de pesca" -una búsqueda indiscriminada con red de arrastre por las cuentas bancarias- siguen estando fuera de los límites. 
La privacidad de los clientes que no están bajo sospecha, en consecuencia, seguirá protegida por la confidencialidad banco-cliente que impera en Suiza. 
Los ciudadanos en una democracia nunca permitirían que su gobierno tuviera un derecho automático de entrada forzada a sus hogares por si acaso fuera a encontrar artículos robados. ¿Por qué, entonces, el estado debería tener un derecho automático de entrada forzada a las cuentas bancarias por si acaso fuera a encontrar unos pocos evasores o criminales impositivos? 
Una vez que Suiza asume el compromiso de hacer algo, lo hace minuciosamente, de manera eficiente y a tiempo. 
La implementación del acuerdo con la Unión Europea sobre la tributación de los ahorros es un buen ejemplo de ello. 
Confío en que la misma confiabilidad quedará demostrada en el compromiso por parte de Suiza de asumir el estándar de la OCDE, que se incorporará en futuros convenios bilaterales de doble imposición. 
Tras este compromiso, toda crítica inapropiada de Suiza y su sistema legal, y también las varias amenazas de poner a Suiza en una llamada "lista negra", deberían terminar. 
Pero no he terminado del todo con la OCDE. 
La OCDE es una agrupación multinacional de 30 países establecida hace casi medio siglo, de la que Suiza es miembro. 
No es una organización internacional, y no tiene ninguna autoridad legal para hablar por el mundo o establecer reglas, normas o estándares para ningún estado excepto sus propios miembros -que China no sea un miembro demuestra a las claras las limitaciones de su alcance-. 
La convención instituyente de la OCDE la insta a favorecer la sólida expansión económica y contribuir al crecimiento del comercio mundial sobre una base multilateral y no discriminatoria. 
Sin embargo, el trato que recibió Suiza recientemente por parte de la OCDE ha sido escandaloso. 
La redacción secreta de una lista negra a espaldas de un miembro es inaceptable y, en mi opinión, perjudica seriamente la credibilidad de la OCDE. 
Dicho sea de paso, pienso que sería mucho más productivo confeccionar una lista de aquellos estados que han destruido o dañado la relación de confianza con sus ciudadanos a punto tal que sólo pueden asegurar sus ingresos tributarios penalizando la evasión impositiva y pisoteando la privacidad. 
Las acusaciones de que Suiza es un paraíso fiscal normalmente provienen de países que tienen un bajo nivel de honestidad tributaria. 
El estado suizo, por el contrario, tiene una excelente relación con sus contribuyentes, y existe un nivel correspondientemente alto de honestidad por parte de los tributantes. 
El pueblo suizo vota sus propios impuestos, tiene un alto nivel de control sobre la manera en que se gasta la recaudación tributaria y cree que su sistema impositivo es justo, transparente y comprensible. 
Los críticos deberían estudiar el modelo suizo con la idea de mejorar las cosas en sus propios países. 
La propia OCDE destacó el Código de Conducta para Autoridades Impositivas, Contribuyentes y Asesores Tributarios de Suiza como un ejemplo de cómo promover lo que llama una "relación mejorada entre los contribuyentes y los organismos de recaudación". 
De los evasores impositivos del mundo, el 99,99% no tiene una cuenta bancaria en Suiza, pero Suiza es un blanco fácil. 
No hay ninguna implicancia de riesgo político; los suizos no tienen un lobby poderoso en Estados Unidos o en la UE que puedan movilizar; como lugar de nacimiento de la banca privada, Suiza tiene un enorme valor simbólico; como líder mundial de la banca privada, provoca celos. 
En estos tiempos económicos difíciles, Suiza viene a ser un chivo expiatorio asequible, lo que le permite a los estados en problemas financieros descargar sus frustraciones y desviar la atención de sus ciudadanos de las anomalías de sus propios sistemas tributarios complicados e ineficientes. 
Los ataques a Suiza deberían ser vistos y analizados desde esta perspectiva. 

La India en juego 
Nueva Delhi – El 1 de junio, la Premier League de India (IPL) alcanzó un clímax atronador con una final de un suspenso dramático, que presenciaron 60.000 fanáticos alborozados en un nuevo estadio y vieron aproximadamente 300 millones de televidentes en todo el mundo. 
Mientras las porristas bailaban y sacudían sus pompones de colores brillantes, y deportistas estrella de todo el mundo, enfundados en los atuendos multicolores de sus equipos, esperaban ansiosos una paga diaria de 2,5 millones de dólares, las entradas en el mercado negro cambiaban de mano por cifras que llegaban a los 2.500 dólares. 
¿Fútbol? 
¿Básquetbol? 
No, la IPL es la más reciente innovación india que está revolucionando el más formal de los deportes victorianos: el críquet. 
Mientras el mundo globalizado descubre una India del siglo XXI llena de especialistas informáticos de alta tecnología, empresarios eficientes, modas coloridas y un entretenimiento deslumbrante -muy lejos de las antiguas imágenes de fakires sobre camas de clavos, majarás sobre elefantes y mendigantes con cuencos de limosna-, también descubre una India obsesionada con lo que la mayoría considera un deporte del siglo XIX. 
El críquet se ha apoderado de la imaginación nacional india como ningún otro deporte. 
Un partido internacional puede llenar estadios de 100.000 plazas y atraer, a la vez, audiencias televisivas de 350 millones de personas. 
Los pilotos de aerolíneas les ofrecen a los pasajeros los últimos resultados; los empleados de oficina se aglutinan alrededor del televisor más próximo. 
Los desempeños de nuestros héroes son analizados con mucha más pasión que cualquier crisis política. 
En ningún otro país un deporte domina con tanta frecuencia las primeras planas de los principales periódicos. 
El críquet llegó por primera vez a la India de la mano de caballeros ingleses decorosos. 
Llevó casi un siglo que los "nativos" aprendieran el deporte, pero cuando lo hicieron, se sintieron seducidos como serpientes a su encantador. 
Hoy, la obsesión del público convirtió a la India en el generador financiero global del deporte, con anunciantes y patrocinadores que derraman sumas insólitas en el juego. 
Se calcula que sólo la India representa cerca del 90% de los ingresos mundiales del críquet, ensombreciendo a los guardianes tradicionales del deporte, Inglaterra y Australia. 
La India se ha convertido en el país más influyente dentro del organismo dirigente del deporte, el Consejo Internacional del Críquet, que ha trasladado su sede central de Londres a Dubai -que no tiene una tradición de críquet pero sí está más cerca del nuevo fulcro del deporte en el sur de Asia. 
En abril y mayo, la nueva Premier League de India revolucionó el deporte. 
Al llevar a los principales jugadores del mundo a la India con salarios sin precedentes (un jugador australiano fue comprado por su nuevo equipo en 1,4 millón de dólares, más de lo que ganaban anteriormente la mayoría de los jugadores de críquet en toda una vida) y al salpimentar el juego con innovaciones del tipo de las porristas norteamericanas, la IPL está transformado el deporte. Cuando se abrió la temporada tradicional de críquet inglesa en abril, como sucedió en el último par de siglos, periodistas británicos experimentados informaron tristemente que mientras los jugadores y las autoridades estaban debidamente presentes, sus mentes estaban bien lejos, siguiendo las fortunas de la lucrativa liga de la India. 
Muchas veces pensé que el críquet en verdad es, según la frase del sociólogo Ashis Nandy, un juego indio descubierto accidentalmente por los ingleses. 
Todo lo que rodea al críquet parece concordar perfectamente con el carácter nacional indio: su rica complejidad, las infinitas posibilidades y variaciones que pueden ocurrir con cada entrega, las decenas de maneras diferentes de terminar una partida -todo es reminiscente de una sociedad de infinitas formas y variedades. 
Un país donde una mayoría de la población todavía consulta a los astrólogos puede apreciar bien un deporte en el que un aguacero a destiempo, un lanzamiento mal preparado, un tiro perdido o el sol en los ojos de un jardinero puede transformar el resultado de un partido. 
Incluso la posibilidad de que cinco jornadas tensas, emocionantes, apasionadamente competitivas y ocasionalmente confusas de críquet todavía puedan terminar en un empate parece sacado de la antigua filosofía india, que acepta que en la vida el viaje es tan importante como el destino. 
Lo mismo es válido para el hecho de que el críquet es un juego de equipo que exhibe la excelencia individual. 
Los indios hace mucho que están resignados a la derrota a nivel nacional (aunque esto está cambiando), pero siempre lograron superar récords a nivel individual -jugadores de críquet destacados como los bateadores Sunil Gavaskar y Sachin Tendulkar, o los multifacéticos Vinoo Mankad y Kapil Dev, considerados entre los mejores jugadores del mundo, incluso si los equipos indios a los que pertenecían perdieron más veces de las que ganaron-. 
¿Qué ofrece mejor consuelo que los emocionantes esfuerzos de un bateador dotado o las tretas mágicas de un jugador talentoso, cada uno llevando a cabo su dharma , el individuo cumpliendo su deber en un juego de equipo, de la misma manera que en la vida cada indio cumple con su destino dentro del destino de la colectividad? 
En los viejos tiempos, se desmerecía al críquet por considerarlo un deporte jugado por elites anglicanizadas en las grandes ciudades. 
Pero ahora el críquet cuenta con seguidores en las masas de todo el país. 
Han surgido nuevos héroes del críquet en pequeñas ciudades, ninguno más popular que el bravucón capitán de la India, M.S.Dhoni, hijo de un peón en la polvorienta ciudad de Ranchi, que hoy exige millones en honorarios por promocionar productos a los que su familia nunca podría haber aspirado. 
El críquet, alguna vez el deporte de las clases superiores británicas, es un gran nivelador en la India. 
De hecho, el deporte refleja y a la vez trasciende la diversidad de la India. 
Es absolutamente apropiado que el equipo indio haya estado liderado por capitanes de cada una de sus creencias principales -hindúes, musulmanes, parsis, cristianos y un colorido sikh-. 
Una tierra dividida por la casta, el credo, el color, la cultura, la cocina, las costumbres y la vestimenta está unida en consenso alrededor de una gran convicción: el críquet. 

La India en la mesa máxima de la ONU 
NUEVA DELHI - La diplomacia india comenzó 2011 con las elecciones a la presidencia del Comité de las Naciones Unidas contra el Terrorismo, un cuerpo de cierta importancia para el país (y uno que muchos pensaron que la India no podría presidir, teniendo en cuenta sus fuertes sentimientos sobre el tema ). 
Viniendo tras el margen récord de victoria de la India en la carrera por un puesto no permanente en el Consejo de Seguridad, esta noticia confirma la posición de la India en el mundo y la contribución que es capaz de hacer en el Consejo. 
Sin embargo, con tales apoyos las expectativas son altas y el gobierno de la India tendrá que pensar sobre la mejor manera de cumplirlas. 
Este es un año poco común en esta alta instancia de la ONU. 
Varios estados poderosos, cuyo creciente papel global los ha vuelto aspirantes a puestos permanentes en un Consejo de Seguridad reformado, servirán junto a la India. 
Alemania y Sudáfrica fueron elegidos como miembros no permanentes al mismo tiempo, mientras que Brasil y Nigeria están a la mitad de sus términos de dos años. 
Esto también significa que cuatro agrupaciones internacionales estarán representados en el Consejo en 2011: el triunvirato Rusia-India-China, cuyos ministros de relaciones exteriores se reúnen dos veces al año, los BRIC, que suman a Brasil a la lista, la alianza India-Brasil-Sudáfrica de las tres mayores potencias del hemisferio sur, y BASIC, que reunió a Brasil, Sudáfrica, India y China durante las negociaciones del cambio climático en Copenhague el año pasado. 
India es el único país que pertenece a los cuatro. 
Esto no sólo pone de relieve el grado en que la India se ha convertido en un punto de apoyo en la política global, sino también apunta a la composición excepcional del nuevo Consejo de Seguridad. 
La mitad de los miembros del G-20, la agrupación que ahora es el principal foro mundial sobre asuntos económicos internacionales, estará en el Consejo, tratando cuestiones relacionadas con la paz y la seguridad mundiales. 
Los cinco miembros permanentes del Consejo - EE.UU., Gran Bretaña, Francia, China y Rusia - no podrán tomar a estos miembros por sentado. 
En los últimos años se han acostumbrado a llegar a acuerdos entre ellos y más o menos imponerlos a los diez miembros no permanentes. 
Sin embargo, los cinco grandes países que ahora también están en el Consejo esperarán que se les consulte y no se podrá dar por supuesta su aquiescencia sobre temas clave. 
Al mismo tiempo, el desempeño en el Consejo de los países que aspiran a ser miembros permanentes será visto como una muestra de su proceder en caso de que lo logren. 
Esto pone aún más a la India bajo el foco de atención. 
Una consecuencia inmediata de servir en el Consejo será la necesidad de adoptar posiciones sobre asuntos que en los últimos años algunos mandarines de la India han preferido eludir; por ejemplo, Sudán del Sur, cuyo referéndum sobre la independencia amenaza con provocar graves actos de violencia en un área donde ya prestan servicio fuerzas de paz indias de las Naciones Unidas. 
Además, durante el primer mes de la India como miembro del Consejo, se abordará el futuro de la operación de las Naciones Unidas de mantenimiento de la paz en la vecina Nepal. 
Y no mucho después, el Consejo deberá considerar las implicaciones del inicio de la probable retirada de las tropas de EE.UU. en Afganistán, otra área de importancia directa para la seguridad nacional de la India. 
Es casi seguro que también aparecerán en la agenda del Consejo temas como las sanciones a Irán, el dubitante proceso de paz en Oriente Medio y la respuesta del mundo a un probable cambio de autoridades en Corea del Norte. 
Todos ellos exigen un pensamiento creativo y valiente que trascienda las posiciones atrincheradas o demuestre una solidaridad reflexiva con los países "no alineados". 
La India también tendrá que reconsiderar su tradicional oposición a la tendencia del Consejo a ampliar su injerencia y tratar sobre asuntos que la India considera son competencia de la Asamblea General. 
El Consejo ha tendido a abordar áreas como el VIH / SIDA, el cambio climático, y el empoderamiento de la mujer, lo que acaba por hacer casi irreconocible el término "paz y la seguridad". 
Y, sin embargo, como miembro del G-20 y el Consejo de Seguridad, la India podría ver un interés en prestar atención a temas como la seguridad alimentaria o energética, que tocan preocupaciones centrales de ambos grupos. 
Asimismo, ser parte del Consejo de Seguridad tiene importantes implicancias en cuanto a formación y personal. 
La necesidad de adquirir conocimientos especializados sobre diversos temas y participar en la adopción de aproximadamente 60 resoluciones por año (por no hablar de Declaraciones del Presidente sobre los mismos temas, que tienen menos fuerza legal, pero cuya adopción requiere unanimidad) pondrá a prueba la capacidad y las habilidades de negociación de la India. 
Varios subcomités y grupos de trabajo del Consejo (entre ellos el Comité contra el Terrorismo), también requerirán atención a tiempo completo. 
En agosto de 2011, la India presidirá el Consejo por rotación alfabética, y puede encontrarse desempeñando un papel clave en la elección (probablemente la reelección) del Secretario General de las Naciones Unidas, que debe tener lugar antes de que finalice el año. 
Con todo, el lugar de la India en el Consejo de Seguridad ofrece una oportunidad extraordinaria, después de dos décadas de ausencia en la mesa de alto nivel mundial, para demostrar al mundo lo que es capaz de hacer. 
Tras esta experiencia su reputación y credibilidad como actor global deberían experimentar una importante mejora. 
En cualquier caso, el mundo estará observando. 

El recorrido de la India del socialismo de compinches al capitalismo estigmatizado 
NUEVA DEHLI – ¿La India está a punto de recuperar su magia? 
Mientras las exportaciones del país se aceleran gracias a la expansión económica global simultánea de hoy, los efectos negativos de la desmonetización de noviembre de 2016 de los billetes de alto valor y la implementación el pasado julio de un nuevo impuesto sobre los bienes y servicios (IBS) están esfumándose. 
En tanto se puedan contener las presiones macroeconómicas de los precios altos del petróleo, y se puedan manejar las fuertes correcciones de los precios de activos elevados, la India va camino a recuperar su condición de economía principal de más rápido crecimiento del mundo. 
Pero los esfuerzos en curso por parte del gobierno serán esenciales para reanimar la inversión privada y sustentar un crecimiento a mediano plazo. 
Específicamente, los responsables de las políticas económicas deben abordar el problema de larga data de empresas excesivamente endeudadas y bancos públicos descapitalizados -el llamado "problema de los balances mellizos". 
Para tal fin, muchas empresas en problemas se han visto obligadas a limpiar sus balances según un nuevo código de quiebras que fue adoptado en diciembre de 2016, y es probable que más compañías hagan lo mismo este año. 
Mientras tanto, el gobierno también ha anunciado un gran paquete de recapitalización (aproximadamente 1,2% del PIB) para apuntalar a los bancos del sector público, para que puedan amortizar sus activos en riesgo. 
Mientras estas reformas se afianzan, las empresas indias finalmente deberían poder reanudar el gasto, y los bancos una vez más podrán prestar a los sectores de infraestructura e industria actualmente endeudados. 
La implementación de las reformas económicas de la India ha llevado mucho tiempo. 
Pero si éstas siguen siendo exitosas, ofrecerán lecciones valiosas para los futuros líderes sobre el papel apropiado del sector privado no sólo en la India sino en todo el mundo. 
En la India, el sector privado -y el capitalismo en general- evocan sentimientos de profunda ambivalencia. 
Esto tiene razón de ser, dado que el sector privado de la India todavía lleva sobre sus hombros el estigma de haber nacido bajo el sistema "License Raj" anterior a los años 1990 -una era recordada por su burocracia y corrupción-. 
Hasta hoy, se cree que algunos de los legendarios emprendedores de la India han construido un imperio simplemente dominando las minucias de los códigos arancelarios e impositivos de la India, y luego manipulándolos descaradamente a su favor. 
Parte del estigma del sector privado se limpió gracias al auge de la tecnología de la información y las comunicaciones que comenzó en los años 1990. 
El sector de TIC se había desarrollado en virtud de su distancia del gobierno, más que de su proximidad. 
Las empresas de TIC indias adoptaron estándares de gobernancia ejemplares, empezaron a cotizar en las bolsas internacionales y prosperaron en el mercado global. 
Y, por extensión, mejoraron el prestigio del capital indio. 
Pero después de esa era de capitalismo bueno el estigma regresó. 
Durante el boom de la infraestructura de mediados a fines de los años 2000, los recursos públicos fueron capturados bajo un "Rent Raj", que puso a disposición las rentas terrestres (tierra y permisos ambientales), las rentas subterráneas (carbón) y hasta las rentas etéreas (espectro). 
Es más, las inversiones en infraestructura de este período estuvieron financiadas por un préstamo descuidado e imprudente de bancos del sector público, que muchas veces canalizaban recursos a prestatarios de alto riesgo con conexiones políticas. 
En consecuencia, la población india concluyó que los accionistas mayoritarios ("promotores") arriesgaban poco y que la "responsabilidad limitada" en verdad significaba que no existía ninguna responsabilidad. 
Y ahora que el cambio tecnológico rápido está amenazando el modelo comercial del sector de TIC -al ofrecer servicios de programación de bajo costo a clientes extranjeros- hasta la industria capitalista "más limpia" de la India enfrenta retos de gobernancia. 
En términos más generales, se podría decir que la India ha pasado de un "socialismo de compinches" a un "capitalismo estigmatizado". 
Y en el capitalismo estigmatizado, el espíritu prevaleciente ha perjudicado los esfuerzos de los responsables de las políticas por ocuparse del problema heredado de los balances mellizos que, a su vez, ha limitado el crecimiento. 
Por cierto, la simple idea de que las deudas de los accionistas principales serían perdonadas a expensas de los contribuyentes ha creado una parálisis política durante años. 
Después de todo, ¿por qué la gente común y corriente debería asumir la carga de los peces gordos que se van riendo de camino al banco? 
En este contexto, es más fácil entender por qué se ha tardado tanto tiempo en adoptar las reformas económicas de la India, y por qué han sido tan difíciles de implementar. 
Al mismo tiempo que el gobierno ha tenido que resolver el problema de los balances mellizos, ha tenido que garantizar que los promotores no puedan volver a ganar acceso a sus activos, elevando los costos fiscales. 
La experiencia temprana de la India con el capitalismo tiene lecciones que otros países deberían atender en una era de crecientes gigantes tecnológicos. 
El modelo indio, por el cual los bancos públicos le prestaron a empresas privadas, demostró ser tan tóxico y difícil de reemplazar que la propiedad de bancos públicos ha perdido gran parte de su atractivo socialista tradicional. 
La ironía es que después de una experiencia larga y traumática con el capitalismo de compinches, lo mejor para la India ahora podría ser más capitalismo, empezando por el sector financiero. 
Este comentario está basado en la recientemente publicada Encuesta económica de la India. 

Los pescadores perdidos de la India 
NUEVA DELHI – El mes pasado, un devastador ciclón barrió el extremo sur de la India, causando un daño descomunal a partes de Kerala, Tamil Nadu y Lakshadweep. 
La mayoría de las víctimas del peculiarmente denominado ciclón Ockhi fueron pescadores de los distritos de Thiruvananthapuram (en Kerala) y Kanyakumari (en Tamil Nadu) quienes, debido a la falta de una alerta oportuna sobre el ciclón, se habían aventurado al mar, sin darse cuenta del peligro. 
Su tragedia pone de relieve la extrema vulnerabilidad de las comunidades costeras pobres de la India frente a los caprichos de la naturaleza. 
Hasta el momento, se sabe que Ockhi ha cobrado 245 vidas, y que hay 661 personas desaparecidas, muchas de los cuales se perdieron en el mar y es improbable que se las encuentren. 
Además, casi 3.500 casas fueron dañadas en Kerala solamente, de las cuales 221 fueron completamente destruidas. 
La tormenta fue tan poderosa que sus vientos incluso sacudieron partes de Maharashtra y Gujarat. 
Para mí, Ockhi no fue un titular periodístico distante. 
Como miembro del Parlamento que representa a Thiruvananthapuram, fui testigo de primera mano del desastre y de su terrible costo para algunas de las personas más pobres y marginadas de la India. 
He visitado las casas de los deudos, y he encendido varitas de incienso y velas en santuarios improvisados. 
Cuando acompañaba el duelo de estas atormentadas comunidades, y trataba de compartir su pena y dolor, prometí hacer todo lo que esté a mi alcance para conseguirles ayuda. 
Hasta ahora, el gobierno nacional y los gobiernos estatales se han enfocado en gran medida – y bastante apropiadamente – en proporcionar ayuda inmediata a las familias afectadas. 
Pero, para proteger a las comunidades costeras de la India, los formuladores de políticas deben emprender urgentemente una revisión exhaustiva de las razones por las cuales el ciclón fue tan devastador, y de las formas cómo podría mitigarse el impacto de un futuro desastre. 
El Departamento de Meteorología de la India no emitió ninguna alerta de ciclón antes de que Ockhi golpeara, y los esfuerzos iniciales de rescate fueron totalmente inadecuados a la magnitud del desafío. 
Para el momento que la Guardia Costera y la Armada de la India llevaron suficientes barcos y aviones a la zona afectada, ya habían transcurrido 24 horas desde que Ockhi volcó numerosos barcos de pesca. 
Era demasiado tarde para rescatar a los que se habían aferrado a los restos de los naufragios. 
Los esfuerzos oficiales de búsqueda y rescate salvaron únicamente un puñado de vidas. 
Mientras tanto, los pescadores – es decir, los amigos y parientes de aquellos que se habían aventurado en el lugar equivocado en el momento equivocado – clamaban por unirse a esos esfuerzos. 
Después de todo, ellos sabían dónde podrían estar sus colegas y seres queridos. 
Cuando finalmente se les permitió subir a bordo de los buques de rescate, guiaron a los oficiales a las áreas donde se habían divisado cuerpos flotantes. 
Pero muchos de esos cadáveres no fueron recogidos porque los buques de guerra no tenían instalaciones para acomodar cadáveres, y el Ministerio de Defensa todavía estaba “en el proceso de adquisición” de morgues móviles. 
Los pescadores no son los únicos en criticar la ineficacia de los esfuerzos de rescate. 
La India necesita una investigación oficial detallada sobre los diversos elementos de prevención, manejo y alivio de desastres, guiada por la experiencia de Ockhi. 
¿Se habría garantizado un pronóstico oportuno si se tenían mejores mecanismos institucionales, como ser una cooperación más estrecha con organismos internacionales de monitoreo de tifones? 
¿Cómo se pueden mejorar las operaciones de socorro y la gestión general de emergencias? 
¿Deberían estacionarse aeronaves de búsqueda y rescate en las cercanías? 
Una forma de fortalecer la capacidad de respuesta ante desastres de la India sería crear el equivalente marino de nuestro Ejército Territorial, capacitando a pescadores seleccionados sobre cómo llevar a cabo operaciones de búsqueda y rescate. 
Tal entrenamiento, junto con el afecto que tienen dichos estudiantes por sus compañeros pescadores y su experiencia en desafiar los mares turbulentos, crearía una unidad de reserva altamente efectiva, que se desplegaría cuando ocurra un desastre. 
Otro tema que corre el riesgo de ser ignorado por el enfoque en el alivio financiero urgente e inmediato es la necesidad económica a largo plazo de las comunidades costeras. 
Sin duda, el alivio inmediato es vital: Ockhi ha cerrado por completo las actividades cotidianas en algunas zonas costeras, causando graves dificultades económicas (sin llegar a mencionar dificultades emocionales) para las comunidades de pescadores pobres de la región. 
Pero tal vez es hora de considerar si es justo condenar a estas comunidades a una dependencia a largo plazo de la pesca. 
Así como la agricultura de la India no puede sostener a todos los agricultores que intentan vivir de la tierra, nuestros mares sobreexplotados no pueden sostener a todos nuestros pescadores. 
Ya que sus zonas de pesca tradicionales no les permiten llevar una vida digna, los pescadores arriesgan sus vidas aventurándose cada vez más lejos de la costa. 
Algunos de mis electores han sido arrestados en lugares tan lejanos como Diego García, isla que forma parte del Territorio Británico del Océano Índico, donde llegaron en su búsqueda de zonas de pesca sin explotar. 
Tal como están las cosas, los miembros de las comunidades pesqueras de la India no tienen ninguna habilidad alternativa que les permita dedicarse a otras ocupaciones. 
Brindarles a ellos y a sus hijos cursos de desarrollo de habilidades y capacitación vocacional en otros campos transformaría sus vidas, mejorándolas. 
Ockhi ha demostrado descarnadamente que no todo está bien en cuanto a los pescadores de la India. 
Para evitar que el próximo desastre natural cause tanto daño e inflija tanto dolor, debemos tomar medidas ahora para mejorar la prevención y la respuesta, y debemos fortalecer la capacidad de resiliencia de nuestros ciudadanos más vulnerables. 

La India, Irán y los argumentos a favor de un doble criterio 
Casi perdida en medio de las controversias sobre Iraq e Irán está una importante iniciativa que involucra a un tercer país que empieza con "I": la India. 
En algún momento de este año, el Congreso de Estados Unidos probablemente votará la "Iniciativa de Cooperación Nuclear Civil Indio-Estadounidense" firmada durante la visita del Presidente Bush a Nueva Delhi en marzo. 
El acuerdo fija las bases para las exportaciones estadounidenses de tecnología y materiales nucleares que se van a utilizar en el programa nuclear civil de la India. 
A cambio, la India ha prometido abrir 14 de sus 22 reactores de energía nuclear actuales y en proyecto, así como todos los reactores civiles futuros, a la inspección internacional. 
El acuerdo es importante por al menos dos razones. 
Primero, simboliza la llegada de una nueva relación geopolítica entre las dos democracias más grandes del mundo, que frecuentemente estuvieron en lados opuestos durante la Guerra Fría. 
Este paso puede ser de importancia histórica si no sólo lleva a una profundización de los lazos técnicos y económicos indio-estadounidenses, sino que también fortalece su habilidad para lidiar con los retos regionales y globales, que van desde la proliferación de armas nucleares hasta el cambio climático. 
Pero el acuerdo propuesto entre la India y Estados Unidos atrae la atención por una segunda razón mucho más polémica: la preocupación de que podría debilitar, más que afianzar, los esfuerzos para resistir la proliferación mundial de armas nucleares a mayor escala. 
Los críticos culpan al acuerdo de debilitar el Tratado de No Proliferación Nuclear (NPT por sus siglas en inglés) al permitir que la India lo tenga todo: armas nucleares y acceso al combustible nuclear y la tecnología. 
Alegan que el acuerdo crea un doble criterio, según el cual sólo algunos países pueden tener armas nucleares. 
Para ser justos, los críticos tienen razón, al menos en parte. 
Hay un doble criterio detrás. Pero no hay nada nuevo en eso. 
El NPT, que tiene aproximadamente cuatro décadas de antigüedad, se basa en un doble criterio que le da a sólo cinco países -China, Francia, Rusia, el Reino Unido y Estados Unidos- el derecho (la duración es indefinida) a poseer armas nucleares. 
Además, parece que el mundo ha aprendido a tolerar la realidad de que otros tres países -Israel, la India y Pakistán- también poseen armas nucleares. 
En lo que se equivocan los críticos del acuerdo propuesto es en decir que ese doble criterio está mal en el caso de la India ya que abre el camino para que países como Corea del Norte e Irán desarrollen armas nucleares. 
No todos los países son iguales. 
La India es una democracia. 
La transparencia y el Estado de derecho son la norma y su gobierno hace todo lo que puede para combatir el terrorismo. 
No hay razón para creer que la India promoverá la diseminación de combustible, tecnología o armas nucleares a algún otro país; al contrario, está comprometida a impedirla. 
Esto no se aplica en el caso de Corea del Norte o Irán. 
El primero es quizá la sociedad más cerrada, tiránica y militarizada del mundo, con un largo historial de exportaciones irresponsables de tecnología peligrosa. 
Irán brinda apoyo oficial a los terroristas y su Presidente ha amenazado públicamente con destruir a Israel. 
El mundo tiene buenas razones para ser mucho menos tolerante con lo que hagan Corea del Norte o Irán en el ámbito de las armas nucleares y para rechazar sus reclamaciones de tener un trato igual al de la India. 
En efecto, si es que hay algún peligro en el acuerdo propuesto entre la India y Estados Unidos, es la posibilidad de que Corea del Norte o Irán puedan llegar a la conclusión de que es sólo cuestión de tiempo para que el mundo acepte su estatus nuclear. 
En este punto, los Estados Unidos y otros deben desengañarlos. 
El mensaje parece haber llegado hasta Corea del Norte; no hemos visto que se realicen ensayos de armas nucleares, pese a su probable capacidad de hacerlo. 
China, la ruta de transito de la mayor parte de lo que circula, entra y sale de Corea del Norte, entiende que si ese país cruza esta línea roja se arriesgaría a las represalias militares de Estados Unidos y posiblemente haría que Japón y/o Corea del Sur repensaran su política sobre las armas nucleares. 
Ninguno de estos escenarios está en el interés estratégico de China. 
Desafortunadamente no hay un país que pueda influenciar a Irán en la misma medida en que China influencia a Corea del Norte. 
La situación se hace más difícil por el hecho de que los precios del petróleo ya están en un nivel muy alto, mientras que las fuerzas terrestres estadounidenses están ocupadas en Iraq, lo que reduce la credibilidad de las amenazas militares hacia Irán. 
Sin embargo, los líderes de Irán serían imprudentes si continuaran con un programa nuclear ilimitado y descartaran la posibilidad de una acción militar estadounidense. 
Habiendo dicho esto, un golpe preventivo estadounidense contra las instalaciones nucleares de Irán no es del interés de ninguno de los dos países. 
El potencial de pérdida de vidas humanas, de represalias por parte de Irán y de perturbación económica global es alto. 
Para ambos países -de hecho, para el mundo- sería mejor una salida diplomática en la que Irán aceptara límites rigurosos en cualquier actividad de enriquecimiento de uranio independiente que pudiera emprender y accediera a poner todas sus instalaciones nucleares bajo una inspección internacional minuciosa a cambio de beneficios económicos y garantías de seguridad. 
Sería mejor todavía que Irán recurriera a Rusia o a la AIEA para obtener energía eléctrica generada por uranio. 
De ser necesario, se tienen que convocar negociaciones directas entre Estados Unidos e Irán si se quiere lograr tal acuerdo. 
Los cálculos de Irán no resultarán afectados por lo que pase entre Estados Unidos y la India. 
Más bien, la política iraní estará determinada por su política interna, por la habilidad de la comunidad internacional para hacer un frente común y por la voluntad de Estados Unidos de presentar un ofrecimiento diplomático razonable que contraste con el conjunto de sanciones y ataques militares potenciales si la diplomacia falla. 
Lo que está en juego no podría ser más grave. 
Es Irán quien debe preocuparnos, no la India. 

La India sensacionalista 
NUEVA DELHI – Cuando el mes pasado Sridevi Kapoor, la superestrella de Bollywood, murió a los 54 años de edad ahogada en la bañera en un hotel de Dubái, la cobertura de su trágica muerte fue una nueva muestra de lo mal que están los medios en la India. 
Sridevi (quien tras una pausa de quince años, hizo un regreso espectacular a la pantalla grande con dos grandes éxitos en los últimos seis años) llevaba una vida modesta y convencional con su marido, el productor de cine Boney Kapoor, y sus hijas adolescentes. 
Ni su forma de vestir ni su conducta daban pasto a los tabloides o material para especulaciones escabrosas. 
Sin embargo, la muerte de Sridevi se convirtió en tema de informes espeluznantes (sobre todo en televisión) acerca de lo que pudo ocurrir tras la puerta cerrada del baño; un periodista incluso intentó representar el acto del ahogamiento. 
Un político con fama de sumarse a cualquier teoría conspirativa llegó a sugerir una muerte violenta. 
Bienvenidos al extraordinario mundo de los medios de la India, donde el “cuarto poder” es a la vez testigo, fiscal, juez, jurado y verdugo. 
Con tantos canales compitiendo las 24 horas del día por los mismos televidentes y puntos de rating, los informativos de TV dejaron hace mucho de pretender que brindan un servicio público; en vez de eso, dan una primacía escandalosa al sensacionalismo por sobre la sustancia. 
En cuanto a los medios impresos, la situación no es mucho mejor. 
Hoy los periódicos compiten en un entorno de medios saturado y cambiante donde el ritmo no lo fijan ellos, sino la TV: cada mañana tienen que llegar a lectores que el día anterior estuvieron frente a la pantalla. 
Así que en vez de ofrecer contexto, profundidad y análisis, los periódicos disparan titulares que estimulan el morbo o la indignación. 
El resultado, por decirlo suavemente, es preocupante. 
Mostrar gente opinando es la forma más barata de llenar la hora de transmisión; cuanto más vocinglero el presentador, más rating consigue. 
Esto incentiva todavía más la especulación sensacionalista, aunque sea infundada, como fue en el caso de Sridevi. 
En un plano más básico, la urgencia por dar primicias para ganarle a la TV debilitó el incentivo de los periodistas para hacer su trabajo, en el sentido de investigar las historias y verificar las afirmaciones. 
Demasiadas veces, esta erosión de los estándares profesionales convierte a los periódicos en cómplices voluntarios de proveedores de “filtraciones” manipuladas y acusaciones maliciosas. 
En los medios indios actuales, la diferencia (tan machacada a los estudiantes de periodismo en todo el mundo) entre hecho, opinión y especulación, entre noticia y rumor, y entre información con fuentes y afirmaciones infundadas cayó en desuso. 
La displicencia ante los hechos se agrava por una extrema renuencia a publicar correcciones. 
Así que la andanada de titulares sensacionalistas y no verificados provoca un daño inmenso. 
Si se publica una desmentida, es demasiado endeble y llega demasiado tarde para restaurar las reputaciones de las personas inocentes afectadas. 
Estas falencias de los medios indios las he experimentado en carne propia; en los últimos cuatro años, tras la trágica muerte de mi esposa, fui blanco repetidamente de especulaciones, chismes, acusaciones y cosas peores. 
En vez de la reserva y cautela que uno esperaría que una prensa responsable muestre al momento de tratar asuntos de vida y muerte, los medios se abalanzan con total descuido sobre acusaciones infundadas de asesinatos y suicidios. 
El juicio mediático de la muerte de mi esposa, alimentado por filtraciones con motivación política, se prolongó lo más posible, convertido en espectáculo morboso de programas de debate que discutieron acusaciones sin la menor prueba, sin un mínimo de investigación. 
Se presentaron en forma acrítica afirmaciones maliciosas; los editores no hicieron ni siquiera las preguntas más básicas sobre su verosimilitud. 
Y mi caso no es el único. 
No extraña que la confianza en los medios indios esté cayendo. 
Alguien me resumió el tema así: “Cuando yo era joven, mi padre no creía nada a menos que estuviera impreso en el Times of India. 
Ahora no cree nada que esté impreso en el Times of India”. 
Esto debería preocupar a todos los indios razonables, porque la prensa libre es esencial para la democracia. 
Es la argamasa que mantiene unidos los ladrillos de la libertad de nuestro país, y la ventana abierta entre esos ladrillos. 
Se supone que los medios periodísticos ayudan a una ciudadanía libre a tomar decisiones informadas sobre quién la gobierna y cómo. 
Y que con su examen crítico de las acciones (o inacciones) de los funcionarios electos aseguran que los gobernantes rindan cuentas a quienes los designaron. 
Pero hoy los medios indios se han dado a la publicación irreflexiva de nimiedades que no afectan el bienestar público, y resaltan todo el tiempo lo superficial y lo sensacional. 
Al hacerlo, banalizan el discurso público y renuncian a su responsabilidad en cuanto facilitadores y protectores de la democracia. 
Pero no estoy pidiendo que se controle a la prensa libre (ningún demócrata indio pediría cosa semejante): estoy pidiendo un periodismo mejor. 
El gobierno necesita medios libres y profesionales, que vigilen su honestidad y eficiencia, que sirvan a la vez de espejo y de escalpelo. 
Un instrumento sin filo no sirve de nada a la sociedad. 
Si India quiere que se la tome en serio, como un actor global responsable y como una democracia modelo del siglo XXI, debemos comenzar por tomarnos a nosotros mismos en serio y actuar con responsabilidad. 
Y un buen lugar para empezar a hacerlo sería nuestro periodismo: un rostro de la India que otros ven y por el que (con justicia o sin ella) nos juzgan. 


El cumplimiento del sueño indio 
NUEVA DELHI – No es frecuente que me toque asumir dos funciones al mismo tiempo. 
No obstante, eso es exactamente lo que sucedió este mes cuando pasé unos días en Nueva Delhi. 
Viajé a India principalmente en mi papel de director de una reseña para el primer ministro británico sobre la resistencia a los antibióticos. 
Sin embargo, mi visita coincidió con la presentación del presupuesto del país para el período 2015-2016, el primero de la administración del primer ministro Narendra Modi. 
Tomando en cuenta algunos de mis demás intereses, lo que se presentó me pareció muy interesante. 
Tras las recientes revisiones de las cifras relativas a su PIB, últimamente la economía de India ha crecido – en términos reales – un poco más rápido que la de China. 
Uno de los conceptos centrales de las investigaciones que hice sobre las economías BRIC (Brasil, Rusia, India y China) hace más de diez años era que en algún momento de esta década, India empezaría a crecer más rápido que China y lo seguiría haciendo durante muchos años. 
El razonamiento es sencillo. 
Las condiciones demográficas de India son considerablemente mejores que las de China, y el tamaño y la tasa de crecimiento de la fuerza laboral de un país son uno de los dos factores clave que impulsan el desempeño económico a largo plazo; el otro es la productividad. 
De aquí a 2030, la tasa de crecimiento de la fuerza laboral de India sumará el equivalente de las cuatro más grandes economías de Europa continental juntas al número de trabajadores existentes. 
India está menos urbanizada que China y está empezándose a beneficiar de las fuerzas virtuosas que normalmente acompañan ese proceso. 
No obstante, hay un problema. 
En lo que se refiere a la productividad, India está rezagada. 
A menos que encuentre una forma de mejorar, el perfil demográfico del país podría convertirse en una carga en lugar de ser algo positivo. 
A este respecto, en el primer presupuesto completo de Modi no hubo nada espectacular. 
Sin embargo, si se aplican con éxito varias de las iniciativas, la economía podría recibir un verdadero impulso. 
En efecto, el elemento principal del presupuesto es el compromiso de aumentar en infraestructura para el sector público, incluso al costo de aumentar el déficit del próximo año del 3.6% al 3.9% del PIB. 
Yo he sostenido durante varios años que India debe aumentar el gasto de inversión, por lo que apoyo este cambio. 
El presupuesto también incluye otras medidas útiles como la reducción de la tasa del impuesto sobre las sociedades y esfuerzos para mejorar el clima empresarial. 
Mis visitas como director de la reseña sobre la resistencia a los antibióticos también me permitieron presenciar algunas señales alentadoras. 
En mi libro The Growth Map, relato mi inolvidable primera visita a Gurgaon, un municipio cercano a Delhi que funciona como centro financiero e industrial. 
En Gurgaon hay muchas firmas tecnológicas de alto nivel, y en este viaje visité a una de las principales empresas de diagnósticos de India, SRL Diagnostic, que está desarrollando herramientas que podrían mejorar el uso de los antibióticos. 
La última vez, el trayecto de 30 kilómetros del hotel Oberoi en Nueva Delhi a Gurgaon me llevó más de dos horas y media. 
Aunque se estaba construyendo una nueva autopista, los tramos en construcción estaban llenos de automóviles y animales. 
Como resultado, el tráfico era un caos y era imposible seguir construyendo. 
Me había hecho la promesa de que la siguiente vez que fuera haría de algún modo exactamente el mismo viaje. 
Me complace decir que ahora toma menos de una hora y la experiencia fue mucho menos dramática. 
Además, el automóvil del hotel que me llevó tenía Wi-Fi gratuito. Es la primera vez que veo algo así en el mundo. 
Tal vez sea muy pronto para afirmar que India pronto tomará el lugar que le corresponde como tercera economía por detrás de China y los Estados Unidos. 
Sin embargo, puesto que el clima para la inversión en el país parece estar mejorando, ese momento podría no estar demasiado lejos. 
Para 2017, India podría rebasar a Italia y Brasil para convertirse en la séptima economía del mundo. Para 2020, hay una posibilidad razonable de que supere a Francia y el Reino Unido para pasar a ser la quinta. 
No obstante, adelantar a Alemania y Japón requerirá pasos más audaces, sobre todo en materia de educación, salud y política económica. 
India tendrá que mejorar por mucho su sistema educativo, tanto a nivel secundario como terciario y hacer avances igualmente importantes en cuanto a servicios básicos de saneamiento (y aplicar las recomendaciones de mi reseña para luchar contra la resistencia a los antibióticos). 
Estos adelantos, junto con un marco más estable de política monetaria y fiscal, podrían dar lugar al crecimiento de dos dígitos que ha tenido China durante las tres últimas décadas. 
Depende de los encargados del diseño de políticas de la India que se cumpla esta ambición. 

Cómo cerrar la brecha tecnológica de la India 
BOMBAY – Es una notable ironía que la India, país que produce soluciones para muchos de los más enredados problemas de tecnología de la información que enfrentan las empresas más grandes del mundo, se haya beneficiado poco del progreso tecnológico. 
Afortunadamente para los ciudadanos de la India, el primer ministro Narendra Modi tiene la intención de que eso cambie. 
La brecha entre la India y su contraparte asiática emergente China es significativa. 
Mientras que China ha creado el mayor bazar en línea del mundo y se ha convertido en líder mundial en energías renovables, la India apenas acaba de empezar a explorar el potencial del comercio electrónico; las tecnologías de la información continúan estando fuera del alcance de millones de pequeñas y medianas empresas; y la mayoría de los ciudadanos permanecen aislados de la economía digital. 
Para poner al día a la India, el gobierno de Modi anunció en agosto una iniciativa digital nacional: 1,13 millón de millones de rupias ($19 mil millones de dólares) en inversiones para llevar comunicación de banda ancha a 250.000 aldeas, proporcionar acceso universal a telefonía móvil, ampliar los servicios públicos en línea, y permitir que se presten en línea todo tipo de servicios básicos. 
No hace falta decir que esto beneficiará de gran manera al progreso de las ambiciones que tiene la India en cuanto a su gobierno electrónico. 
Las tendencias de la tecnología están ayudando a la causa impulsada por Modi. 
La rápida disminución de costos y el aumento de la capacidad de rendimiento de una serie de tecnologías digitales – incluyendo internet móvil, computación en la nube, y sistemas expertos – hacen que la adopción a gran escala, en el transcurso de la próxima década, se torne en una verdadera posibilidad, incluso en la India, un país relativamente pobre. 
Estas tecnologías digitales – junto con los avances en la genómica (apoyo a la innovación agrícola y médica) y la energía no convencional (eólica, solar, y petróleo de esquisto y gas) – permitirán la inclusión financiera de cientos de millones de ciudadanos de la India, y potencialmente también permitirán redefinir la forma cómo se prestan servicios; por ejemplo, los servicios de educación, asignación de alimentos y atención de salud. 
La investigación realizada por el McKinsey Global Institute indica que, hasta el año 2025, estos factores pueden contribuir al menos 550 mil millones de dólares – y hasta 1 millón de millones de dólares – a los ingresos anuales de la India. 
Las ganancias se distribuyen entre una variedad de sectores, incluso algunos que actualmente tienen bajos niveles de adopción de tecnología. 
Las aplicaciones existentes en los ámbitos de agricultura, salud, educación e infraestructura pueden contribuir colectivamente entre $160 a $280 mil millones al PIB anual – y, lo más importante, pueden empoderar a los ciudadanos de la India comunes y corrientes. 
De hecho, las innovaciones educativas – como el aprendizaje adaptativo y la enseñanza a distancia – podrían permitir que unos 24 millones de trabajadores reciban más años de educación y encuentren empleos mejor remunerados. 
Los servicios financieros móviles darán a 300 millones de indios acceso al sistema financiero, lo que les permite construir un historial crediticio. 
Y la agricultura de precisión – es decir, por ejemplo el uso de sistemas de información geográfica y datos para guiar la siembra, riego, y otras actividades – puede ayudar a que 90 millones de agricultores aumenten su producción y reduzcan las pérdidas posteriores a la cosecha, al tener acceso oportuno a datos del mercado, lo que reforzaría sus ingresos. 
Por otra parte, unos 400 millones de indios en las zonas rurales pobres podrían tener acceso a una mejor atención de salud en las clínicas de campo, en las que trabajadores de la salud estarían en la capacidad de diagnosticar y tratar algunas dolencias que utilizan herramientas de diagnóstico de bajo costo, software especializado y enlaces en línea con médicos. 
Por último, mediante la digitalización de los servicios públicos, como por ejemplo los programas de distribución de alimentos para los pobres, la India podría eliminar la fuga que desvía los alimentos, causando, según nuestras estimaciones, que la mitad de dichos alimentos no llegue a sus destinatarios. 
Para que la India derive todo el potencial de estas tecnologías, será necesario eliminar los obstáculos a la adopción. 
El Índice de barreras de Internet de McKinsey para 25 países clasifica a la India como parte de un clúster (junto con Egipto, Indonesia, Tailandia y Filipinas) que se caracteriza por barreras que van de medias a altas en cuatro áreas fundamentales: infraestructura, accesibilidad, incentivos y capacidad. 
Incluso con precios bajos de dispositivos y planes de datos en comparación con el resto del mundo, el acceso a Internet en la India permanece fuera del alcance de cerca de mil millones de personas. 
Además, la cobertura de la red y la infraestructura adyacente continúan siendo insuficientes, sobre todo en las zonas rurales. 
Y, aunque el 48% de los indios urbanos tienen conocimientos informáticos, sólo el 14% de los indios rurales son capaces de utilizar una computadora de manera eficiente. 
Los formuladores de políticas de la India deben trabajar con la industria tecnológica del país y con otros actores del sector privado para implementar medidas que permitan la adopción de tecnología. 
Éstas medidas incluyen aquellas que aseguren la inversión continua en las redes troncales de banda ancha, establezcan estándares de interoperabilidad, y creen un entorno propicio para dispositivos de bajo costo. 
Con el fin de estimular el crecimiento en la prestación de servicios en línea, las autoridades también deben abordar retos más amplios con respecto a la iniciativa empresarial, como por ejemplo en lo que se refiere a mejorar los procedimientos engorrosos de la India para la creación de nuevas empresas. 
Por otra parte, tal como la experiencia de sector de la telefonía móvil de la India demuestra claramente, la ampliación del impacto masivo requiere algo más que innovaciones en la puesta en marcha de empresas; también, se necesita un entorno regulatorio que se caracterice por un enfoque liberal de fijación de precios, fabricación y distribución. 
Mantener los beneficios de la adopción tecnológica y la innovación requerirá de una inversión continua y de un ajuste para compensar sus efectos perturbadores. 
Por ejemplo, la automatización del trabajo del conocimiento – mediante software y sistemas que son cada vez más capaces de realizar tareas humanas que requieren juicio – podría afectar a una cantidad de entre 19 a 29 millones de empleos hasta el año 2025. 
La tecnología puede ayudar a crear nuevos – tal vez mejores – empleos para sustituir los que se pierdan, pero sólo si los sistemas de educación y capacitación de la India preparan adecuadamente a los trabajadores. 
Con una planificación cuidadosa, una colaboración productiva entre las instituciones públicas y privadas, y una implementación capaz, el gobierno de la India puede despejar el camino del progreso tecnológico. 
Los beneficios sociales y económicos de una estrategia exitosa son indiscutibles. 

El último bastión de una prensa rentable 
NUEVA DELHI – Los diarios de todo el mundo parecen en riesgo de extinción inminente por la caída de circulación y de ingresos publicitarios debida al éxodo masivo de lectores a Internet. 
Pero no en la India. 
La mayoría de los jóvenes occidentales han prescindido de recibir el matutino impreso en casa, y prefieren enterarse de lo que pasa al momento usando tabletas, portátiles o teléfonos móviles. 
Gigantes de Internet como Facebook y Google acaparan los ingresos publicitarios, y las ganancias de los diarios se derrumbaron. 
La industria ha padecido numerosas quiebras en años recientes, y en muchas empresas que todavía operan hubo despidos masivos, sobre todo en las oficinas en el extranjero. 
En Estados Unidos, la cantidad de periodistas a tiempo completo se redujo un 20% desde 2001. 
Incluso varios títulos importantes cerraron o sólo publican en Internet: hoy todas las miradas apuntan al ciberespacio. 
Pero si bien algunos diarios famosos (como el New York Times y el Washington Post en Estados Unidos, y el Guardian en el Reino Unido) lograron forjarse una fuerte presencia en Internet, eso no basta. 
El sitio del Guardian recibe la impresionante cifra de 38 millones de visitantes únicos al día, contra una circulación impresa de sólo 200 000 ejemplares. 
Pero los cibervisitantes leen gratis, lo que supone una hemorragia financiera para el Guardian. 
Y los ingresos por publicidad electrónica (que en la mayoría de los diarios son sólo entre 10 y 15% del ingreso total) no son comparables a los de la publicidad impresa del pasado. 
Todo esto generó un claro sentido de incertidumbre en las escuelas de periodismo. 
El año pasado, por tercer año consecutivo, el informe CareerCast identificó “periodista de diario” como la peor carrera para un joven en Estados Unidos. 
(Con cierto dolor debo confesar que uno de mis hijos es periodista en el Washington Post.) 
Pero en la India, la palabra impresa en pulpa de árbol sigue siendo una industria asombrosamente vigorosa. 
India tiene la mayor cantidad de diarios pagos del mundo, y no para de crecer: de 5767 en 2013 a 7871 en 2015. 
En esos mismos dos años, en Estados Unidos (que tiene menos de la cuarta parte de los diarios impresos de la India) dejaron de publicarse 50 diarios. 
Además, datos sobre lectores de diarios publicados este mes por ABC, la ONG auditora de circulación, muestran que a lo largo de la última década, la circulación de diarios en la India creció considerablemente, de 39,1 millones de ejemplares en 2006 a 62,8 millones en 2016, un aumento del 60% sin parangón en el mundo. 
Los datos comparables más recientes (del año 2015) muestran que al tiempo que en la India la circulación de diarios aumentó un 12%, se redujo en casi todos los otros mercados importantes: 12% en el RU, 7% en Estados Unidos y 3% en Alemania y Francia. 
La pujanza del diario impreso indio no es atribuible a falta de conexión a Internet: en la última década, la proporción de la población con acceso a Internet creció de menos del 10% a cerca del 30%. 
¿Cómo explicar entonces este fenómeno? 
Un factor básico es el aumento de la tasa de alfabetismo, que trepó al 79%, sobre todo por avances en la franja septentrional de la India donde predomina el hindi. 
En los sesenta, cuando los hablantes de hindi alfabetizados eran mucho menos que los lectores de inglés, malayalam y bengalí, los diarios en hindi tenían poca circulación. 
Hoy están primeros: por segunda década consecutiva, su circulación promedio es la que creció más rápido, con una tasa de crecimiento anual compuesto del 8,78% desde 2006. 
Otro factor que colaboró es el desarrollo económico. 
Muchos indios que en los últimos años se enriquecieron ven las noticias nacionales e internacionales en televisión, pero los diarios locales informan mejor sobre lo que pasa cerca de casa. 
Y de hecho, los diarios siguen siendo el mejor modo de llegar a este segmento de la sociedad india. 
Es verdad que la mayoría de los grandes medios de prensa indios han desarrollado productos digitales, que incluyen aplicaciones móviles para la descarga de noticias desde sus sitios web, y cada vez más, ofrecen a sus lectores las noticias en dosis breves y fácilmente digeribles, adaptadas al pequeño tamaño de pantalla de los dispositivos móviles. 
Pero para muchos lectores serios, estas opciones no pueden sustituir la experiencia del artículo periodístico en papel. 
El diario impreso tiene también la ventaja de la certeza, en un país donde la variabilidad del suministro eléctrico (que provoca apagones frecuentes incluso en la capital) impide garantizar el acceso continuo a Internet. 
Los adictos a las noticias todavía necesitan un diario tangible que puedan leer a la luz del día aunque tengan la batería descargada. 
Todo esto tal vez explique por qué en la India los publicistas siguen prefiriendo el atractivo que tiene el papel entintado sobre el brillo de la pantalla. 
En marcado contraste con la experiencia occidental, la publicidad sigue siendo la principal fuente de ingresos de la industria del diario en la India. 
Por supuesto, esta tendencia puede ser transitoria. 
Pero por ahora, los diarios indios no están en riesgo de perder viabilidad financiera. 
A pesar del veloz aumento del gasto en publicidad digital (a un ritmo anual cercano al 30%), esta todavía abarca sólo el 8% del gasto publicitario total en la India; y esto se da en un contexto de crecimiento de los ingresos por publicidad de la TV y los medios impresos (al 8% y 4,5%, respectivamente). 
ABC predice que el diferencial desaparecerá en 2021, cuando los ingresos por publicidad de medios digitales e impresos se equiparen. 
Pero incluso entonces, los medios impresos indios seguirán disfrutando de un saludable flujo de ingresos publicitarios que ya querrían tener sus homólogos occidentales. 
Así que las noticias para la prensa india en papel todavía son buenas. 
Y con su sólido crecimiento, la India seguirá siendo el paraíso de los fanáticos de los diarios por algún tiempo. 
Todavía hay 280 millones de personas que no han sido alfabetizadas: cuando lo estén, también querrán leer el diario. 

Unidad del Océano Índico 
NUEVA DELHI – ¿Qué asociación internacional reúne a 18 países a lo largo de tres continentes, a miles de kilómetros de distancia unos de otros y unidos exclusivamente por una masa de agua en común? 
Este es un acertijo que probablemente deje perplejo al más devoto aficionado de la política global. 
Se trata de la Asociación para la Cooperación Regional de los Países de la Cuenca del Océano Índico, bendecida con el dificultoso acrónimo IOR-ARC (por su sigla en inglés), quizá la agrupación internacional más extraordinaria de la que alguna vez hayamos oído hablar. 
La Asociación logra unir a Australia e Irán, Singapur y la India, Madagascar y los Emiratos Árabes Unidos, y una docena de otros estados grandes y pequeños -improbables socios reunidos por el hecho de que el Océano Índico baña sus costas-. 
Acabo de regresar (en mi rol de nuevo ministro de Estado para Asuntos Externos de la India) de asistir a la reunión ministerial de la Asociación en Sana'a, Yemen. 
A pesar de estar acostumbrado a que se me pongan los ojos vidriosos ante la sopa de letras de organizaciones internacionales con las que me topé durante una carrera de tres décadas en las Naciones Unidas, me descubro emocionado frente al potencial de la IOR-ARC. 
Las asociaciones regionales se han creado en base a una variedad de premisas: geográficas, como en el caso de la Unión Africana; geopolíticas, como sucede con la Organización de Estados Americanos; económicas y comerciales, como es el caso de la ASEAN (por su sigla en inglés) o el Mercosur; y motivadas por la seguridad, como la OTAN. 
Existen también otras asociaciones multicontinentales, como IBSA, que reúnen a la India, Brasil y Sudáfrica, o al más conocido G-8. 
Hasta Goldman Sachs puede decir que ha inventado un organismo intergubernamental, ya que el concepto "BRIC" acuñado por esa firma de Wall Street recientemente quedó institucionalizado en una reunión de los jefes de gobierno de Brasil, Rusia, India y China en Yekaterinburg el mes pasado. 
Pero es justo decir que no existe nada comparable a la IOR-ARC en los anales de la diplomacia global. 
Por un lado, no existe otro océano en el planeta que abarque a Asia, África y Oceanía (y que podría abrazar también a Europa, ya que el departamento francés de Reunión, en el Océano Índico, le otorga a Francia estatus de observador en la IOR-ARC, y el ministerio de Relaciones Exteriores francés está considerando solicitar una membresía plena). 
Por otro lado, cada una de las famosas civilizaciones en choque de Samuel Huntington encuentra un representante entre sus miembros, dándole un techo común al conjunto más amplio posible de opiniones mundiales en su combinación imaginable más pequeña (apenas 18 países). 
Cuando la IOR-ARC se reúne, se abren nuevas ventanas entre países separados por distancia así como también por política. 
Los malasios hablan con los mauritanos, los árabes con los australianos, los sudafricanos con los habitantes de Sri Lanka y los iraníes con los indonesios. 
El Océano Índico sirve como un mar que los separa pero también como un puente que los une. 
El potencial de la organización es inmenso. 
Existen oportunidades de aprender unos de otros, de compartir experiencias y de aunar recursos en cuestiones como la pesca de altura, el transporte marítimo y la piratería (en el Golfo de Adén y las aguas somalíes, así como en el Estrecho de Malacca). 
Pero la IOR-ARC no tiene que confinarse al agua: son los países los que son miembros, no sólo sus costas. 
De manera que todo, desde el desarrollo del turismo en los 18 países hasta la transferencia de ciencia y tecnología, está sobre la mesa. 
Los países en desarrollo más pobres tienen nuevos socios de quienes recibir becas educativas para sus jóvenes y cursos de entrenamiento para sus funcionarios de gobierno. 
Ya existen conversaciones sobre nuevos proyectos en el área de generación de capacidad, agricultura y la promoción de la cooperación cultural. 
Esto no quiere decir que la IOR-ARC ya haya colmado su potencial en la década que lleva de existencia. 
Como suele suceder con las ideas brillantes, la chispa creativa se consume en el acto de la creación, y la IOR-ARC se ha mantenido a flote, sin haber hecho lo suficiente para ir más allá de la etapa declaratoria que marca la mayoría de las iniciativas nuevas. 
La organización en sí es escueta al punto de la escualidez, con apenas una media docena de empleados (¡incluido el jardinero!) en su secretaría en Mauricio. 
La fórmula de llevar a cabo el trabajo en un Grupo Académico, un Foro Empresario y un Grupo de Trabajo en Comercio e Inversión todavía no ha cobrado interés ni impulso en el organismo del que depende. 
Sin embargo, estos dolores de dentición son inevitables en cualquier grupo nuevo, y las semillas de la futura cooperación ya han sido sembradas. 
Lograr que resulte exitosa una asociación que reúne a países grandes y pequeños, estados insulares y estados continentales, repúblicas islámicas, monarquías y democracias liberales, y toda raza conocida para la humanidad, representa un desafío y al mismo tiempo una oportunidad. 
Esta diversidad de intereses y capacidades fácilmente puede impedir una cooperación considerable, pero también puede hacer que ese tipo de cooperación resulte mucho más gratificante. 
En esta diversidad, nosotros en la India vemos enormes posibilidades, y en Sana'a nos comprometimos a energizar y revitalizar esta organización semidormida. 
La hermandad del hombre es un cliché trillado, pero el vecindario de un océano es una nueva idea refrescante. 
El mundo en su totalidad puede beneficiarse si 18 estados litorales encuentran un terreno común en las aguas agitadas de un océano poderoso. 

India: ya no más esposada a la historia 
NUEVA DELHI – Un reciente dictamen judicial ha revelado las fortalezas y limitaciones de la India mientras el país forcejea con su transformación de una tierra esposada a la historia –desde la Partición de 1947, que esculpió a Pakistán de sus espaldas encorvadas- en un gigante moderno global. 
El Tribunal Superior del estado más poblado de la India, Uttar Pradesh, finalmente se expidió sobre un juicio de 61 años por la posesión de un lugar disputado en la ciudad templo de Ayodhya, donde, en 1992, una multitud vociferante de extremistas hindúes derribaron la mezquita de Babri Masjid. 
La mezquita fue construida en los años 1520 por el primer emperador mogol de la India, Babur, en un sitio que, según las creencias tradicionales, había sido el lugar de nacimiento del rey-dios hindú Ram, el héroe de la épica de 3.000 años, el Ramayana. 
Los fanáticos hindúes que destruyeron la mezquita prometieron reemplazarla por un templo a Ram, vengando así 500 años de historia. 
La India es una tierra donde la historia, el mito y la leyenda se superponen; a veces los indios no pueden determinar la diferencia. 
Muchos hindúes sostienen que la mezquita Babri Masjid estaba en el preciso lugar del nacimiento de Ram y había sido levantada allí por Babur para recordarle a un pueblo conquistado su sometimiento. 
Pero muchos historiadores –la mayoría de ellos hindúes- sostienen que no existe ninguna prueba de que Ram alguna vez haya existido en forma humana, mucho menos que hubiera nacido donde dicen los creyentes. 
Es más, arguyen, no existe ninguna prueba de que Babur demoliera un templo de Ram para construir su mezquita. 
En consecuencia, destruir la mezquita y reemplazarla por un tempo no estaba corrigiendo una antigua injusticia sino perpetrando una nueva. 
La Encuesta Arqueológica de la India, sin embargo, informó de la existencia de ruinas debajo de la mezquita demolida que podrían haber pertenecido a un templo antiguo. 
La disputa se mantuvo inextricable y pasó de una corte a otra de manera interminable. 
Para la mayoría de los musulmanes indios, la disputa no tiene que ver con una mezquita específica. 
La mezquita Babri Masjid no se utilizaba desde medio siglo antes de su destrucción, ya que la mayoría de los musulmanes de Ayodhya habían emigrado a Pakistán después de la Partición. 
Más bien, la cuestión era su lugar en la sociedad india. 
Durante décadas después de la independencia, los gobiernos indios garantizaron la seguridad de los musulmanes en un estado secular, permitiendo la conservación de la “ley personal” islámica al margen del código civil del país y hasta subsidiando peregrinajes a la Meca. 
Tres de los presidentes de la India han sido musulmanes, como lo han sido innumerables ministros de Gabinete, embajadores, generales y jueces de la Corte Suprema, para no mencionar a los capitanes del críquet. 
De hecho, hasta por lo menos mediados de los años 1990, la población musulmana de la India fue mayor que la de Pakistán (que desde entonces sacó ventaja, gracias a una creciente tasa de natalidad). 
Durante muchos años en la cúspide del nuevo siglo, el hombre más rico de la India (el zar de la tecnología de la información Azim Premji) era un musulmán. 
La destrucción de la mezquita se sintió entonces como una traición absoluta del compacto que había sustentado a la comunidad musulmana como una parte vital de la democracia pluralista de la India. 
Pero los hindúes que atacaron la mezquita tenían poca fe en las instituciones de la democracia india. 
Consideran que el Estado es blando y que complace a las minorías por un inapropiado secularismo occidentalizado. 
Para ellos, una India independiente, liberada después de casi 1.000 años de régimen extranjero (primero musulmán, luego británico) y desprendida de una porción considerable de su población musulmana debido a la Partición, está obligada a encarnar y reafirmar la triunfante identidad indígena del 82% de la población que se considera hindú. 
Estos fanáticos no son fundamentalistas en un sentido común del término, ya que el hinduismo es una religión sin principios fundamentales: no hay ningún Papa hindú, ningún Sabat hindú, ni un solo libro sagrado hindú y nada parecido a una herejía hindú. 
Los “fundamentalistas” hindúes son, en cambio, chauvinistas, cuya fe religiosa no está arraigada en ningún profundo apuntalamiento filosófico y espiritual del Hinduismo, sino en su rol como fuente alternativa de identidad colectiva, si no “nacional”. 
Para ellos, el hinduismo es una bandera, no una doctrina. 
De hecho, estos extremistas difícilmente puedan decir que abrazan el hinduismo, que se destaca no sólo como una encarnación ecléctica de tolerancia, sino también como la única religión importante que no asegura ser la única que representa la verdad. 
Todas las formas de oración, asegura el hinduismo, son válidas y la religión es una cuestión intensamente personal relacionada con la propia realización del individuo en relación a Dios. 
Una fe de estas características entiende que la creencia es una cuestión de corazones y mentes, no de ladrillos y piedra. 
El verdadero hindú no busca vengar la historia, ya que entiende que la historia es su propia venganza. 
El juicio de la corte otorga las dos terceras partes del sitio en disputa a dos organizaciones hindúes, y una tercera parte a los musulmanes, lo que sugiere una solución que podría permitir la construcción tanto de una mezquita como de un templo en el mismo lugar. 
La decisión de la corte, por ende, es una afirmación del pluralismo y del régimen de derecho de la India. 
Lo que ha hecho la corte es diseñar una solución a la que ningún proceso político podría haber llegado de manera independiente, pero que saca la disputa de las calles. 
De lo contrario, la violencia continuaría, engendrando nuevos rehenes de la historia –y asegurando que a las generaciones futuras se les enseñen nuevas injusticias que reparar. 
El fallo probablemente sea apelado ante la Corte Suprema por alguna de las partes. 
Pero recuerda al mundo que la India democrática puede superar sus dificultades más fundamentales sin violencia o revolución. 
Al hacerlo, resulta evidente que la India está dispuesta a dejar atrás los problemas del siglo XVI mientras ocupa su lugar en el siglo XXI. 

¿India o China? 
NUEVA DELHI – Cuando el presidente norteamericano, Barack Obama, visitó la India en noviembre y elogió a sus líderes por el creciente éxito y proeza de su economía, una pregunta tácita regresó al escenario central: ¿China crecerá indefinidamente más rápido que la India o la India en poco tiempo la superará? 
De hecho, esta rivalidad se remonta a 1947, cuando la India logró la independencia y la democracia se convirtió en la característica distintiva del país, mientras que China regresó al comunismo con la victoria de Mao Tse Tung después del Largo Marzo. 
Se esperaba que ambos países, los “gigantes dormidos”, despertaran en algún momento de su sueño. 
Pero, como el modelo de crecimiento de moda en aquellos días ponía el énfasis principal en la acumulación de capital, China corría con amplia ventaja porque podía aumentar su tasa de inversión más que la India, donde la democracia ponía límites a la hora de gravar a la población para aumentar los ahorros domésticos. 
Sin embargo, tal como sucedieron las cosas, ambos gigantes siguieron dormidos –hasta los años 1980 en China y principios de los años 1990 en la India-, principalmente porque ambos países abrazaron un marco de políticas contraproducentes que afectaron la productividad de sus esfuerzos de inversión. 
Con argumentos económicos erróneos, la India abrazó la autarquía en el comercio y rechazó los ingresos de inversiones de capital. 
También experimentó un intervencionismo económico a escala masiva, incluyendo la proliferación de empresas del sector público en áreas más allá de las empresas de servicios públicos. 
En China, los resultados fueron similares, ya que la adopción política del comunismo implicó volverse autárquico y asignarle al estado un papel preponderante en la economía. 
Después de desmantelar progresivamente sus ineficientes marcos normativos a favor de reformas “liberales”, los dos gigantes empezaron a avanzar a grandes pasos. 
La carrera finalmente había empezado. 
Y, una vez más, China parecía ser el caballo al que había que apostar: crecía más rápido, porque cambiaba su marco de políticas con mucha más rapidez de la que permite la democracia. 
Pero existen buenos motivos para sospechar que la ventaja autoritaria de China no perdurará. 
Primero, si bien el autoritarismo puede acelerar las reformas, también puede ser un serio impedimento. 
Hace años, cuando tanto Mao como Zhou Enlai estaban vivos, le preguntaron a Padma Desai, la experta en Rusia de la Universidad de Columbia, sobre las perspectivas futuras de crecimiento de China. 
Ella respondió: depende de quién muera primero, Mao o Zhao –su punto era que en un sistema mal equilibrado, los caminos del crecimiento se pueden volver impredecibles y, por ende, factibles de volatilidad. 
Es más, sabemos por la experiencia en otras partes –y ahora en la propia China- que cuando el crecimiento se acelera, se despiertan las aspiraciones políticas. 
¿La respuesta de las autoridades chinas será una mayor represión, como lo hicieron con los disidentes y Falun Gong, creando discordia y tensión, o se acomodarán a las nuevas demandas populares y avanzarán hacia una mayor democracia? 
Nuevamente, las políticas autoritarias de China implican que el país no puede sacar ventaja de las innovaciones que dependen de software, ya que ese es un instrumento a través del cual los disidentes pueden florecer y rebelarse al control total. 
Como observó una persona ingeniosa, la PC (computadora personal) y el PC (Partido Comunista) no se llevan bien. 
Finalmente, el crecimiento de China debe seguir dependiendo de su explotación de los mercados externos, lo que torna al país vulnerable en un mundo que, cada vez más, hace de la democracia y los derechos humanos una preocupación central. 
En un mundo así, seguramente se pueden esperar inconvenientes y sobresaltos continuos para las exportaciones chinas. 
Los factores económicos también militan contra las perspectivas chinas. 
Durante muchos años, China claramente pudo explotar a “un ejército de reserva de desempleados” a la Karl Marx –para crecer rápidamente sin enfrentar una limitación de disponibilidad de mano de obra, de modo que la acumulación de capital no se topara con menores retornos-. 
Pero ahora, frente a la política de un solo hijo de China y la falta de infraestructura adecuada (inclusive en materia de vivienda) en áreas de rápido crecimiento, la mano de obra se está tornando escasa y los salarios aumentan. 
En la jerga económica, la curva de oferta de mano de obra se mantuvo plana, pero ahora está remontando, de modo que una demanda de rápido crecimiento de mano de obra, que es el resultado de un rápido crecimiento, está haciendo subir los salarios. 
Eso significa que China está empezando a “reincorporarse a la raza humana” a medida que la acumulación de capital se topa con una escasez de mano de obra y el crecimiento se vuelve más lento. 
Por el contrario, la India tiene una oferta de mano de obra más abundante, así como un perfil demográfico más favorable, de manera que, a medida que la tasa de inversión de la India aumente, la mano de obra no será una limitación. 
La India se convertirá así en la nueva China de las últimas dos décadas. 
Por otra parte, a diferencia de China, donde las reformas económicas fueron más rápidas y más completas, la India todavía tiene un camino por recorrer. Todo está pendiente: privatización, reformas del mercado laboral y apertura del sector minorista a operaciones de mayor envergadura y más eficientes. 

Las ciudades mortíferas de India 
SINGAPUR – La China y la India propulsan las tendencias de población y urbanización de Asia. 
De acuerdo con estudio de McKinsey de 2010, se prevé que los dos países representen el 62% del crecimiento de la población urbana del continente entre 2005 y 2025, y a nivel mundial la previsión es de un asombroso 40%. 
Estas estadísticas acentúan la necesidad urgente de una gestión de planificación y crecimiento urbanos. 
Sin embargo, es igualmente importante reconocer las diferencias cruciales entre los dos países. 
Es probable que para India sea mucho más difícil abordar sus desafíos en el tema de población debido a las variaciones en el desarrollo de crecimiento urbano y diferencias en los enfoques de política ambiental que hay entre los dos países. 
Puede que China tenga una población que representa el 20% de la humanidad, pero durante más de dos décadas sus tasas de fertilidad han sido inferiores al nivel de sustitución (el requerido para mantener las cifras de población actual), cuyas previsiones de crecimiento se volverán negativas en las siguientes dos décadas. 
Como resultado, la India cuyas previsiones de aumento de la población seguirán siendo positivas en el futuro inmediato, está lista para convertirse en el país más poblado del mundo. 
En muchas de las previsiones, la población de la India superará la de China para 2022. 
En efecto, durante los próximos 35 años, se prevé un incremento de 400 millones de residentes urbanos en la India (más de la población total de los Estados Unidos), mientras que la población urbana de China tendrá 292 millones más. 
Por primera vez, la mayoría de los indios estarán viviendo en las ciudades –transformación significativa para un país cuya población rural constituye actualmente dos terceras partes del total. 
Los dos centros urbanos más grandes de la India –Delhi y Mumbai– son descritos en ocasiones como megaciudades emergentes globales. 
Delhi ya es la segunda ciudad más poblada del mundo y se prevé que igualará casi por completo la población de Tokio, la ciudad más grande del mundo, para 2030. 
Cuando el crecimiento de la población a esta escala se combina con una rápida urbanización, los impactos ambientales y sociales asociados se convierten en un desafío de política tremendo. 
En 2014, la Organización Mundial de la Salud (OMS) determinó que Delhi tiene la peor calidad del aire del mundo (basado en la concentración de partículas finas), y en estas mediciones ciudades indias están en los primeros cuatros lugares,mientras que en los primeros 18 lugares, hay 13 ciudades indias. 
A menudo –y con razón– se han criticado las políticas ambientales deficientes de China. 
Sin embargo, de acuerdo con McKinsey, China ha sido más más proactiva que la India en la planificación de la rápida urbanización y con ello ha demostrado que tiene la capacidad y los recursos para abordar los desafíos ambientales. 
En nuevas ciudades en todo el país, los planes urbanos ya están tomando en cuenta estas cuestiones inquietantes y en respuesta se han creado corredores ribereños y reservas urbanas ecológicos que complementan los proyectos de infraestructura que tienen beneficios ambientales (por ejemplo, redes extensas de transporte masivo). 
En contraste, las ciudades indias han crecido de forma desordenada, sin que se haya tomado en cuenta el funcionamiento de los sistemas urbanos desde una perspectiva global. 
Por ejemplo, las zonas urbanas del país carecen a menudo de redes de transporte regionales adecuadas. 
Grandes franjas de asentamientos informales han surgido en espacios de distritos urbanos y en las periferias, lo que pone en riesgo las condiciones ambientales, la salud pública y la seguridad personal. 
Los patrones del uso de suelo entretejen distritos industriales y residenciales, lo que expone a poblaciones vulnerables (y crecientes) a efectos colaterales negativos. 
Las diferencias entre el desarrollo urbano en China e India son claras no solo en cuanto a la sustancia de las políticas, sino también en el estilo de gobernanza de los dos países. 
Los dirigentes chinos están haciendo hincapié en el control de la contaminación. 
Anticipando los Juegos Olímpicos de Invierno de Beijing de 2022, las autoridades están presionando para que se establezca un plan integrado regionalmente para equilibrar el crecimiento económico con la gestión ambiental, incluida una transformación para hacer ecológicos los procesos de manufactura y la eliminación de “exceso de capacidad” de la producción de energía. 
Duchos esfuerzos en múltiples jurisdicciones requieren de una gran coordinación y visión estable, que ofrece el sistema de gobernanza jerárquico chino. 
En contraste, en la India, el gobierno central no tiene participación en la gestión de la contaminación del aire, que es responsabilidad estatal. 
Cualquiera que sean las medidas que tome la administración de Narendra Modi, es probable que los gobiernos estatales, que controlan diferentes partidos, se opongan a dichas medidas o no logren dar una atención ni recursos apropiados. 
Según la OMS, de las 4.3 millones de muertes anuales a causa de la “contaminación del aire en los hogares” (por la quema de combustibles sólidos), casi una tercera parte (1.3 millones) suceden en India. 
En un informe reciente se afirma que con reglamentos ambientales más estrictos se podría añadir 3.2 años a las expectativas de vida de los indios. 
Esta mejora tangible en materia de bienestar también incluiría beneficios económicos. 
La adición de más de dos mil millones de “años de vida” representa una cantidad significativa de productividad, creatividad y contribuciones no compensadas a las familias y la sociedad. 
Al no abordar de manera adecuada los impactos de la rápida urbanización, India deja de obtener esos beneficios. 
Una declaración de buena fe bien difundida sería una señal para los ciudadanos de India y para el mundo de que el país se propone rescatar a su creciente población de los efectos sobre las expectativas de vida de la degradación ambiental urbana. 
También sería una hoja de ruta para mejorar la calidad de vida en las ciudades indias, a fin de traer beneficios directos e indirectos (mediante la promoción de la inversión extranjera) para los habitantes. 
Las ventajas competitivas de India en la nueva economía global son bien conocidas. 
Sin embargo, el progreso social transformativo solo será posible si el país emprende un esfuerzo más intenso para abordar patologías sociales que se han desatendido porque se les considera un daño colateral inevitable del crecimiento económico. 

El combate de la India a la resistencia a antibióticos 
CHENNAI – El año pasado, una maestra de 30 años de edad con una infección sanguínea grave acudió a mi sala de emergencias en busca de tratamiento. 
La mujer tenía un historial de visitas a clínicas locales por una persistente infección torácica con fiebre, y cuando la examiné, recibía quimioterapia para un cáncer sanguíneo. 
Instintivamente, le traté la infección con un antibiótico perteneciente a un grupo de fármacos llamado “carbapenemas”, un medicamento fuerte que por lo general se receta a personas hospitalizadas. 
Pero después de hacerle algunas pruebas, descubrí que era portadora de una cepa de bacterias resistentes a la mayoría de los antibióticos del arsenal terapéutico. 
No había otra opción que darle un tratamiento que muy probablemente sería ineficaz; pero por suerte, la paciente se recuperó. 
Lamentablemente, muchos pacientes no son tan afortunados. 
En todo el mundo ingresan a hospitales personas con infecciones que no responden a los antibióticos; gérmenes relativamente benignos como la Klebsiella y la E. coli se han convertido en poderosos asesinos, inmunes a medicinas que antes servían para contenerlos. 
Los antibióticos tienen una diferencia importante y peligrosa respecto de cualquier otra clase de fármaco: pierden eficacia cuanto más se los usa. 
Tras una exposición repetida a antibióticos, las bacterias terminan ganando. 
Se calcula que cada año mueren 750 000 personas por infecciones que no responden a los antibióticos; la mortalidad seguirá aumentando, a menos que la comunidad sanitaria internacional actúe decididamente. 
Dada la falta de información internacional detallada y confiable, el gobierno británico encargó una serie de informes sobre la resistencia a antibióticos, y se calculó que en 2050 la cantidad de muertes derivadas de complicaciones relacionadas puede llegar a diez millones de personas al año. 
Además, el impacto económico de brotes de “superbacterias” puede superar los cien billones de dólares, con un costo desproporcionado para los países de bajos ingresos. 
Una de las causas más importantes de la crisis de resistencia a antibióticos es su uso desordenado y desregulado. 
En los países desarrollados, los médicos recetan antibióticos hasta para las dolencias más básicas, como un resfriado. 
Una forma de reducir la aparición de resistencia sería que estos países regulen más estrictamente la prescripción de antibióticos, como hizo Finlandia hace muchos años. 
Pero la regulación por sí sola no es suficiente, porque en buena parte de los países en desarrollo, los antibióticos se consiguen sin receta. 
El problema se agrava por el acceso desigual a la medicina, el uso excesivo y la falta de servicios de saneamiento adecuados. 
Y el uso de antibióticos para acelerar el crecimiento de pollos y otros animales de crianza abre otra vía para la difusión de gérmenes resistentes en el medioambiente. 
En 2017, en busca de una solución para el problema, la Organización Mundial de la Salud clasificó los antibióticos en tres grupos y publicó recomendaciones sobre cómo usar los medicamentos de cada grupo para el tratamiento de veintiún tipos de infección frecuentes. 
Por ejemplo, el primer grupo está formado por medicinas que siempre deberían estar accesibles, preferentemente con receta. 
A este grupo pertenece la amoxicilina (el fármaco preferido para tratar infecciones del tracto respiratorio en niños). 
El segundo grupo incluye los carbapenemas, que (como descubrió el año pasado mi paciente) están perdiendo eficacia. 
Y el tercer grupo, que incluye la colistina y otros antibióticos “de último recurso”, abarca fármacos que deben usarse con parsimonia y sólo en caso de emergencia médica. 
Está claro que estas recomendaciones son un primer paso importante para la solución del problema mundial de la resistencia a antibióticos. 
Pero también es necesario un compromiso de los gobiernos, las asociaciones médicas y los hospitales para atacar la crisis juntos. 
Es lo que está haciendo la comunidad sanitaria en la India. 
En 2012, las asociaciones médicas indias aprobaron la Declaración de Chennai, un conjunto de recomendaciones nacionales para promover un uso responsable de los antibióticos. 
El año pasado, el primer ministro Narendra Modi usó su programa de radio mensual para exhortar a los médicos a colaborar con la iniciativa. 
Pero la amenaza de la resistencia a antibióticos sigue siendo muy real, y para contenerla se necesitará un esfuerzo concertado. 
En la India, por ejemplo, debemos implementar la regulación formulada por el ministerio de salud para el control de la venta de antibióticos sin receta. 
Las recomendaciones de la OMS deberían reforzar el apoyo a esta medida. 
En tal sentido, es un avance la campaña que se está haciendo en la India para exigir que los rótulos de los antibióticos bajo receta estén marcados con una línea roja para desalentar la venta libre. 
En tanto, las comunidades sanitarias de las economías avanzadas deben hallar la voluntad política de reducir el uso innecesario de antibióticos, por parte de la población y en la agricultura. 
Hay que eliminar por completo el uso de antibióticos “de último recurso” como promotores del crecimiento del ganado; pero para lograrlo harán falta importantes cambios a las prácticas actuales. 
La existencia de superbacterias debería alarmar a médicos y pacientes en todo el mundo, pero la alarma no debe ser causa de parálisis. 
La próxima vez que un paciente llegue a mi sala con una infección tratable, necesito estar seguro de que la medicina que le recete será eficaz: la recuperación de un paciente no debería depender de la suerte. 

Un crecimiento más rápido mediante una reglamentación más estricta 
WASHINGTON, DC – Cuando el Primer Ministro de la India, Narendra Modi, estaba en plena campaña electoral, prometió mejorar la forma como se gobierna el país. 
Desde que tomó posesión de su cargo el pasado mes de mayo, se ha esforzado por cumplirlo. 
Recientemente, declaró que quiere impulsar la posición de la India en “la encuesta de opinión DoingBusiness del Banco Mundial, que evalúa el ambiente reglamentador en 189 países. 
El objetivo de Modi es elevar a la India hasta los 50 puestos superiores: muy ambicioso, en vista de que ese país ocupa actualmente el 142. 
Reducir el papeleo burocrático puede fomentar una cultura caracterizada por el espíritu empresarial y el dinamismo, pero la creación de una infraestructura eficaz en materia de reglamentación y observancia puede ser igualmente importante, sobre todo en zonas en las que los consumidores tienen dificultades para apreciar el valor de los productos y los riesgos que pueden entrañar. 
En todos los países –pero sobre todo en las economías en desarrollo– un sistema reglamentador sólido es esencial para crear confianza en el mercado. 
Los consumidores necesitan saber que los alimentos y los medicamentos que toman son inocuos y los automóviles que conducen son seguros. 
La confianza en los productos locales impulsa el consumo interno y vuelve más atractivas las exportaciones en los mercados extranjeros. 
En cambio, un país plagado de deficiencias en materia de reglamentación tendrá sus arterias comerciales atascadas y la incertidumbre sobre la calidad y la competencia desleal de unos productores sin escrúpulos ahuyentarán a los inversores extranjeros. 
En los países en desarrollo, una “deficiente reglamentación de la calidad y de su aplicación son obstáculos formidables para el espíritu de empresa y la inversión”, según un informe del Banco Mundial. 
“Los fallos en materia de reglamentación exponen a la población y el medio ambiente a riesgos horribles”. 
Al mejorar los países en desarrollo sus sistemas de reglamentación, deben centrarse en colmar las lagunas que suponen riesgos para los consumidores y socavan la credibilidad del mercado. 
En China, por ejemplo, los fabricantes de ingredientes farmacéuticos pueden eludir la reglamentación de los medicamentos alegando que se utilizarán sus productos para fines no médicos. 
Aun cuando las empresas reputadas velen por la calidad de todos sus insumos, ese resquicio puede permitir la entrada en el mercado de productos peligrosos, como ocurrió en 2008, cuando al menos 81 americanos murieron después de recibir dosis del anticoagulante Heparin, que contenían material chino adulterado. 
Por la misma razón, los reglamentos deben estar basados en normas internacionales, en los casos en que existan. 
Por ejemplo, los reglamentadores de medicamentos americanos, europeos, japoneses y de otros países han formulado orientaciones, por mediación de la Conferencia Internacional sobre Armonización, que aprovechan sus conocimientos técnicos colectivos. 
Países como, por ejemplo, Corea del Sur y Singapur están recurriendo a dichas orientaciones para precisar sus propios sistemas reglamentadores. 
Gracias a ello, sus ciudadanos disfrutarán de un acceso rápido a nuevos medicamentos y a sus investigadores les resultará más fácil participar en la investigación clínica mundial, lo que constituye una enorme ventaja para las industrias nacionales. 
Como una institución reglamentadora sólo puede ser tan eficaz como las personas que trabajen para ella, otro sector en el que deben centrar la atención los países en desarrollo debe ser el de la capacitación del personal especializado. 
En China, menos de 200 personas trabajan en el Centro de Evaluación de Medicamentos, el organismo que examina las solicitudes relativas a nuevos medicamentos. 
En cambio, la Administración de Alimentos y Medicamentos de los Estados Unidos emplea a 4.000 examinadores y la Agencia Europea de Medicamentos tiene 3.000. 
Como era de esperar, el proceso de aprobación de nuevos medicamentos en China es uno de los más lentos del mundo: ocho años por término medio. 
A consecuencia de ello, los pacientes se ven privados de los medicamentos que necesitan. 
La creación de capital intelectual y competencia institucional puede requerir años, pero se puede lograr. 
Hace un decenio, el proceso de aprobación de medicamentos del Japón era letárgico en comparación con el de otras economías desarrolladas. 
Este país concedió la máxima prioridad a la aceleración del proceso de aprobación con seguridad y ha habido unos avances enormes. 
El tiempo medio que se tarda en aprobar nuevos medicamentos se redujo de 833 días en 2006 a 306 días en 2012, según el Centro de Innovación en Ciencia Reglamentadora, con sede en Londres. 
Para que la reglamentación sea de verdad eficaz, debe estar respaldada por una observancia sólida y sanciones por inobservancia, lo que requiere un sistema judicial que pueda arbitrar en casos de controversias y garantizar un tratamiento oportuno, equitativo y justo. 
En el caso de la India, que sólo tiene 1,2 jueces por 100.000 habitantes (frente a 10,8 en los EE.UU), será un empeño difícil. 
Según el Tribunal Supremo de la India, en marzo de 2012 este país tenía 31,2 millones de causas pendientes, más del 80 por ciento de ellas en los tribunales inferiores. 
Semejantes acumulaciones han persistido y pueden socavar el imperio de la ley. 
Los países más ricos del mundo crearon su infraestructura reglamentadora a lo largo de generaciones, en una época en la que había poca competencia mundial directa. 
Los mercados en ascenso deben crear las suyas en un marco cronológico muy inferior. 
No será fácil en ninguna parte. 
Requerirá recursos importantes y el proceso podría irritar a las empresas nacionales, acostumbradas a la falta de supervisión reglamentadora, pero, si se aplica correctamente, la reglamentación racional puede fortalecer la capacidad de crecimiento de los países, sin por ello dejar de proteger a los ciudadanos y mejorar los niveles de vida a largo plazo. 

Más compras vía Internet en la India 
SINGAPUR – Después de años de debate, el gobierno de la India anunció recientemente que abrirá el sector minorista del país a la inversión extranjera. 
La medida fue recibida con gritos de protesta de aquellos que sostienen que el ingreso de grandes cadenas de hipermercados como Carrefour y Wal-Mart arrasará a las pequeñas tiendas que actualmente dominan el sector minorista de la India. 
El 20 de septiembre, una huelga a nivel nacional convocada por los partidos de oposición paralizó muchas ciudades y pueblos. 
Hasta el momento, el gobierno del primer ministro Manmohan Singh no ha cedido, a pesar de haber perdido el apoyo de un aliado clave de la coalición. 
En la actualidad, el debate en torno a la apertura del sector minorista a la inversión extranjera se enmarca, por una parte, en la necesidad de modernizar las cadenas de suministro y, por otra parte, en el deseo de proteger los medios de subsistencia de los pequeños comerciantes. 
Los que apoyan la decisión argumentan que las cadenas de suministro de la India son simplemente demasiado derrochadoras, y que sólo la financiación y el conocimiento especializado de las grandes cadenas minoristas internacionales podría modernizarlas. 
Los opositores puntualizan la forma en la que los grandes minoristas diezmaron al segmento minorista tradicional en el occidente. 
Pero a este debate le falta un punto crucial: el modelo de hipermercado en sí se encuentra seriamente amenazado, en todo lugar, por las compras en línea (vía Internet). 
Los consumidores en todo el mundo están descubriendo que pueden acceder a una variedad prácticamente ilimitada en Internet – incluyendo a productos y servicios personalizados que los grandes minoristas simplemente no pueden ofrecer. 
Como resultado, los grandes hipermercados de repente se están dando cuenta que su modelo de negocio se desmorona. 
Ellos vieron con horror como Amazon, que está en camino a convertirse en el minorista de ventas en línea más grande del mundo, empujó a la cadena de librerías Borders a la bancarrota, y se preguntan si van a ser los siguientes. 
Según se afirma, Wal-Mart, el minorista de descuentos estadounidense, preocupado acerca de canibalizar sus propias ventas, ha llegado a extremos como dejar de vender las tabletas Kindle de Amazon. 
En efecto, la decisión del gobierno de la India de dar la bienvenida a los minoristas extranjeros coincidió con el anuncio del minorista francés Carrefour acerca de que iba a cerrar sus importantes operaciones en Singapur a finales de este año. 
Simultáneamente, su homólogo británico, Tesco, se aleja del formato de gran hipermercado y realiza grandes inversiones en sistemas en línea. 
Es evidente que el marco establecido para ventas al por menor se renueva y moderniza a profundidad. 
Teniendo en cuenta estos hechos, la India simplemente puede saltar y omitir la etapa de los hipermercados e ingresar a la etapa de las ventas vía Internet, de la misma forma que saltó la etapa de las líneas telefónicas fijas e ingresó directamente a la de la telefonía móvil. 
Por supuesto que los hipermercados van a tener éxito en algunos lugares, pero es muy poco probable que alguna vez lleguen a dominar el sector minorista de la India. 
Para los pequeños comerciantes, esto plantea un desafío y una oportunidad. 
El desafío es que el aumento de las compras vía Internet incrementará la presión competitiva, independientemente de que los grandes minoristas extranjeros ingresen al mercado. 
No obstante que los habitantes de la India tradicionalmente se han mostrado cautelosos con relación a las compras vía Internet, debido a que desconfían de la seguridad digital, en los últimos años la clase media urbana se ha acostumbrado cada vez más al uso de Internet para comprar billetes de avión, realizar reservas de habitaciones de hotel y comprar libros. 
Se adquirirán más productos vía Internet debido a que el creciente poder adquisitivo y la caída de los precios de la tecnología hacen que las compras en línea sean accesibles para un grupo cada vez mayor de clientes. 
El cambio es inevitable. 
Pero este cambio puede también abrir una oportunidad para las tiendas pequeñas. 
Sabemos, por lo ocurrido a nivel internacional, que las compras vía Internet hacen más daño a los hipermercados que a las tiendas de barrio, las cuales a menudo ofrecen entregas a domicilio, crédito y la familiaridad reconfortante de las relaciones personales. 
Una tienda local puede ser capaz de utilizar el Internet para ajustar con mayor precisión su selección de productos a los gustos de sus clientes. 
En otras palabras, las tiendas pequeñas pueden tener mayor capacidad para mantenerse frente a los grandes minoristas si se adaptan al nuevo entorno. 
De hecho, las ventajas de las tiendas pequeñas son tan convincentes que Tesco está invirtiendo fuertemente en la expansión de su propia red de tiendas pequeñas, llamadas Tesco Express; de esta forma, Tesco imita de manera efectiva el modelo tradicional de las tiendas de comestibles locales. 
Así que el acalorado debate político en la India sobre el ingreso de minoristas extranjeros en el mercado probablemente ya sea extemporáneo. 
La verdadera pregunta a debatir es cómo las ahora débiles cadenas de suministro en la India responderán cuando los consumidores omitan y salten la etapa de hipermercados y comiencen a comprar vía Internet. 
Ningún otro país ha creado directamente una red logística para el comercio minorista vía Internet. 
Para las empresas y para los inversionistas – quizás incluso para los pequeños comerciantes de la India – en este campo es donde surgirán oportunidades realmente interesantes. 

La agonía de la India 
MUMBAI – En la mayoría de las ciudades del Sur de Asia, oculta bajo la mugre y el abandono de la pobreza extrema, hay una pequeña Somalia esperando estallar e infectar el cuerpo político. 
Este mundo en tinieblas, patrullado y alimentado por criminales que controlan una vasta economía de mercado negro, ha engendrado en Mumbai una comunidad que siente un profundo desprecio hacia el estado, porque sabe que su supervivencia depende de lograr corromper a la policía. 
Como un magma subterráneo, este submundo se ha abierto de golpe en las calles de Mumbai. 
Puesto que los habitantes de este submundo no saben de patriotismo ni moralidad, es fácil que terminen colaborando con terroristas, particularmente si tienen razones para sentirse agraviados. 
En Mumbai, una gran proporción de ellos son musulmanes a quienes se les negó espacio en la economía formal y que han desarrollado fuertes intereses creados a lo largo de los últimos 50 años. 
Los detalles sobre la masacre de Mumbai, donde los terroristas mataron más de 100 personas, todavía se están conociendo, pero sabemos que al menos 30 hombres armados con rifles AK47 y granadas tomaron como rehén el centro comercial y financiero de la India, teniendo como objetivos tanto indios como extranjeros, particularmente estadounidenses y británicos. 
Es probable que está operación haya sido lanzada desde Pakistán a través de Lahkar e Tauba, organización terrorista sustentada por el odio a la India secular y respaldada por oscuras agencias pakistaníes y el apoyo del hombre de la calle de esa nación. 
Sin embargo, en la sangre y el drama de los acontecimientos puede que hayamos perdido un elemento importante de la historia. 
Los ataques fueron una operación que debe de haber precisado de meses de planificación: se utilizaron armas de gran calibre, se movilizó un pequeño ejército, se estudiaron los objetivos y se identificaron los puntos débiles. 
Se puso en movimiento un plan de acción que involucró a cientos de personas, y sin embargo la enorme infraestructura del gobierno de la India no descubrió señal alguna. 
El jefe del Escuadrón Antiterrorista de la India, Hemant Karkare (que perdió a sus esposa en las batallas que se prolongaron toda la noche) recibió una amenaza de muerte desde la cercana ciudad de Pune, pero su propia unidad no se molestó en investigarla, ya que estaba ocupada planeando juegos para sus amos políticos. 
La complacencia y la política dieron a los terroristas más protección que la que podrían haberles dado jamás el silencio ni el camuflaje. 
De hecho, los ataques representan más que un fracaso del trabajo de la policía. 
Representan el colapso de la capacidad de gobierno; estas son las consecuencias de los pecados de la incompetencia administrativa y el mal proceder político. 
India es una nación que resiste las adversidades. 
Nadie debe hacerse ilusiones acerca de eso. 
Ha repelido a los terroristas musulmanes en Cachemira, los terroristas Sikh en el Punjab, los terroristas cristianos en Nagaland y los terroristas hindúes en Assam y el resto del país. 
Comprende que no se puede culpar a toda la comunidad por los pecados de unos pocos. 
Sin embargo, bajo un gobierno ineficaz, particularmente en los últimos tres años, India ha estado en peligro de degenerar y convertirse en un estado blando. 
El lugar de ser un líder internacional de la lucha mundial contra el terrorismo, se está hundiendo en la desesperanza de una victima perpetua. 
De hecho, India se encuentra sólo por detrás de Irak en cuanto a la cantidad de víctimas asesinadas cada año por ataques terroristas. 
Hace tres años, el Primer Ministro indio Manmohan Singh dijo en Delhi al Presidente George W. Bush, en tono más bien engreído, que no había musulmanes indios involucrados en ningún acto de terrorismo. 
Quería dar a entender que los musulmanes también se benefician de las virtudes de la democracia, conclusión que Bush repitió con júbilo. 
Sin embargo, Singh no engañó a ninguno de los terroristas, algunos de los cuales deben de haber visto en su autocomplacencia un desafío a ponerse manos a la obra. 
Soy indio y musulmán, y siento orgullo por ambas cosas. 
Como todo indio, hoy me siento enojado, frustrado y deprimido. 
Estoy enojado por los locos perros de la guerra que han invadido Mumbai. 
Me siento frustrado por la impotencia de mi gobierno en Mumbai y Delhi, sordo ante la angustia de mis conciudadanos. 
Y me siento deprimido por el daño que se está infligiendo a la idea de la India. 

El dilema del Dalai para la India 
Mientras el mundo reacciona ante las medidas de fuerza de China en el Tíbet, un país se destaca tanto por su centralidad con respecto al drama como por su reticencia a enfrentarlo. 
La India, tierra de asilo del Dalai Lama y de los iracundos y fanáticos jóvenes del Congreso de la Juventud Tibetana, se encuentra frente a un dilema. 
Por un lado, la India es una democracia con una larga tradición de permitir la protesta pacífica, incluso contra los países extranjeros cuando sus líderes están de visita. 
Ofreció refugio al Dalai Lama cuando huyó de la ocupación china del Tíbet en 1959, otorgó asilo (y finalmente ciudadanía india) a más de 110.000 refugiados tibetanos y les permitió crear un gobierno en el exilio (a pesar de que la India no lo reconoce) en la pintoresca ciudad montañosa de Dharamsala, en el Himalaya. 
Por otro lado, la India viene cultivando mejores relaciones con China, a quien la India humilló en una breve guerra fronteriza en 1962. 
Si bien su amarga disputa fronteriza sigue sin resolverse, y China ha sido un aliado y un proveedor militar vital para los enemigos de la India en Pakistán, las relaciones bilaterales se han vuelto más calurosas en los últimos años. 
El comercio se duplicó en cada uno de los últimos tres años, a un estimado de 40.000 millones de dólares este año; 
China ya superó a Estados Unidos como el socio comercial más importante de la India. 
El turismo, especialmente de peregrinos indios a un importante sitio sagrado hindú en el Tíbet, es próspero. 
Las empresas indias de tecnología de la información abrieron oficinas en Shanghai y la sede central de Infosys en Bangalore contrató a nueve chinos este año. 
La India no tiene ninguna intención de poner nada de esto en peligro. 
El gobierno de la India intentó trazar una distinción entre sus obligaciones humanitarias como país que brinda asilo y sus responsabilidades políticas como amigo de China. 
El Dalai Lama y sus seguidores reciben un lugar respetado, pero tienen instrucciones de no realizar "actividades políticas" en suelo indio. 
Cuando los jóvenes radicales tibetanos montaron una marcha a Lhasa desde suelo indio, la policía india los frenó mucho antes de que llegaran a la frontera tibetana, y detuvieron a 100 de ellos. 
Cuando los manifestantes tibetanos en la puerta de la embajada china en Nueva Delhi atacaron las instalaciones, el gobierno indio aumentó su protección para los diplomáticos chinos. 
El ministro de Relaciones Exteriores indio, Pranab Mukherjee -que fue ostensiblemente menos abierto sobre el Tíbet que su contraparte norteamericano durante una conferencia de prensa con la secretaria de Estado Condoleezza Rice-, advirtió públicamente al Dalai Lama que no hiciera nada que pudiera tener un "impacto negativo en las relaciones sino-indias". 
La curiosa postura del Dalai Lama complicó la danza diplomática de la India con China. 
Es el líder espiritual más visible de una comunidad mundial de creyentes, un papel que la India honra, y al mismo tiempo es un líder político, un papel que la India permite pero rechaza en su trato con él. 
Como budista, el Dalai Lama predica el desapego, la realización personal, el desarrollo interior y no violencia; como tibetano es admirado por un pueblo ferozmente apegado a su tierra natal, cuya mayoría busca su independencia de China y gran parte del cual está decidido a pelear por ella. 
Es el símbolo mundial más reconocido de un país que no ha visto durante casi cinco décadas. 
El mensaje de paz, amor y reconciliación del Dalai Lama encontró adherentes entre las estrellas cinematográficas de Hollywood, los hippies de pelo largo, los músicos de rock irlandeses y los políticos indios. 
Pero no incursionó en absoluto en el régimen que gobierna su tierra natal, y no pudo impedir la inexorable transformación del Tíbet en una provincia china. 
Sus sermones llenan estadios de fútbol y ha ganado un premio Nobel de la Paz, pero los líderes políticos de todo el mundo evitan reunirse con él abiertamente, por miedo a ofender a China. 
Los indios son profundamente conscientes de que, sobre este tema, los chinos se ofenden fácilmente. 
Si bien la India facilitó la visita sumamente publicitada de Nancy Pelosi, vocero de la Cámara de Representantes de Estados Unidos, al Dalai Lama en Dharamsala el mes pasado, casi simultáneamente canceló una reunión programada entre él y el vicepresidente indio, Mohammed Hamid Ansari. 
Cuando China convocó al embajador de la India en Beijing al Ministerio de Relaciones Exteriores a las 2 de la madrugada para un esclarecimiento sobre las protestas tibetanas en Nueva Delhi, la India dócilmente aceptó el insulto. 
Aunque el primer ministro Manmohan Singh ha declarado públicamente que el Dalai Lama es la "personificación de la no violencia", la India hizo saber que no respalda sus objetivos políticos. 
El Tíbet, dice el gobierno de la India, es una parte integral de China y la India no brinda ningún apoyo a quienes estén dispuestos a desafiar esa condición. 
Esa postura tiene detractores. 
El opositor Partido Bharatiya Janata (BJP, que encabezó el gobierno previo) criticó a la actual administración por no "expresar preocupación por el uso de la fuerza por parte del gobierno chino" y en cambio "adoptar una política de apaciguamiento hacia China con escaso respeto del honor nacional del país y la independencia de la política exterior". 
Pero son pocos los observadores que creen que el BJP se habría comportado de manera diferente. 
La cruda verdad es que la India no tiene opción en esta materia. 
No puede minar sus propios principios democráticos y cercenar la libertad de expresión de los tibetanos en su suelo. 
Tampoco puede permitirse distanciarse de su principal socio comercial, un vecino y una superpotencia global emergente, conocido por su sensibilidad ante cualquier presunto menosprecio de su soberanía sobre el Tíbet. 
La India continuará transitando un delicado equilibrio sobre su cuerda floja tibetana. 

La democracia de la India a los 60 años 
A medianoche del 15 de agosto de 1947, nació una nueva nación en un subcontinente desgarrado por una sangrienta división. 
La India independiente nació cuando las llamas arrasaban el país, trenes cargados con cadáveres cruzaban la nueva frontera con el Pakistán y refugiados exhaustos lo abandonaban todo para buscar una nueva vida. 
No se podía imaginar un comienzo menos propicio para una nación recién nacida. 
Sin embargo, seis decenios después, la India que surgió de entre las ruinas del Raj británico es la mayor democracia del mundo, lista, después de años de rápido crecimiento económico, para ocupar su lugar como uno de los gigantes del siglo XXI. 
Un país cuya supervivencia misma parecía en duda en el momento de su fundación ofrece lecciones impresionantes sobre la creación, contra viento y marea, de una democracia que funciona. 
Ningún otro país abarca tan extraordinaria profusión de grupos étnicos, lenguas mutuamente incomprensibles, religiones y usos culturales, además de variaciones de topografía, clima y niveles de desarrollo económico. 
En 1947, los dirigentes de la India se encontraban ante un país con un millón de muertos, 13 millones de desplazados, daños en las propiedades que ascendían a miles de millones de rupias y las heridas aún sangrantes de una violencia sectaria. 
En vista de la situación y de las dificultades para administrar el nuevo país, integrar los "Estados principescos" en la Unión India y reorganizar las fuerzas armadas divididas, se les podría haber perdonado que hubieran pedido poderes dictatoriales. 
Pero la India sacó fuerzas de sus mayores flaquezas. 
Al lema de los Estados Unidos "E Pluribus Unum" la India sólo podía oponer "E Pluribus Pluribum". 
En lugar de suprimir su diversidad en nombre de la unidad nacional, la India reconoció su pluralismo en sus disposiciones institucionales: todos los grupos, credos, gustos e ideologías sobreviven y compiten por su lugar al sol. 
No siempre ha sido fácil. 
La India ha sufrido conflictos de castas, choques por los derechos de los diferentes grupos lingüísticos, disturbios religiosos (principalmente entre hindúes y musulmanes) y amenazas separatistas. 
Pese a los muchos tirones y tiranteces, la India ha seguido siendo una democracia libre y multipartidista... corrupta e ineficiente tal vez, pero, aun así, llena de vitalidad. 
Contribuyó a ello que los padres fundadores de la India, desde Mahatmas Gandhi en adelante, fueran demócratas convencidos. 
El primero que ocupó el cargo de Primer Ministro y durante más tiempo, Jawaharlal Nehru, dedicó toda su carrera política a inculcar a su pueblo los hábitos democráticos: desdén de los dictadores, respeto de los procedimientos parlamentarios y fe inalterable en el sistema constitucional. 
Como Primer Ministro, Nehru mimó las incipientes instituciones democráticas mostrándoles respeto e incluso deferencia. 
Por ejemplo, en una ocasión en que criticó en público a un juez, el día siguiente se disculpó y escribió una carta muy sentida al Presidente del Tribunal Supremo de la India. 
Aunque nunca hubo un aspirante con posibilidades de desbancarlo del poder, Nehru nunca olvidó que debía éste al pueblo de la India, para el cual estuvo siempre asombrosamente asequible. 
Con su ejemplo personal, los valores democráticos llegaron a estar tan asentados, que, cuando en 1975 su hija, Indira Gandhi, suspendió durante 21 meses las libertades de la India con el estado de excepción, se sintió obligada a recurrir de nuevo al pueblo indio para justificarse. 
Como había asimilado el más importante de los valores de su padre, convocó elecciones libres, que perdió por mayoría abrumadora. 
Aunque la política no es inmune precisamente al recurso al sectarismo, su pueblo ha llegado a aceptar la idea de la India como un país que abarca muchas diferencias de casta, credo, color, cultura, cocina, convicciones, vestimenta y costumbres, sin por ello dejar de agruparse en torno a un consenso democrático. 
La esencia de dicho consenso es el sencillo principio de que no hay por qué estar de acuerdo todo el tiempo... excepto sobre las normas básicas que rigen el derecho a discrepar. 
La India ha sobrevivido a todas las amenazas que ha sufrido durante sesenta años, porque ha mantenido un consenso sobre cómo arreglárselas sin consenso. 
Por ejemplo, la India permite que todas las religiones florezcan, al tiempo que vela por que ninguna de ellas reciba privilegios del Estado. 
De esa actitud forma parte la concesión de derechos grupales, conforme a la cual los musulmanes se rigen por su propio "derecho de las personas", distinto del código civil común. 
Si los Estados Unidos son una "amalgama de gentes de diversas procedencias" la India es un thali , una selección de platos suntuosos en diferentes escudillas. 
Cada uno de ellos tiene un sabor diferente y no necesariamente se mezcla con el contiguo, pero todos corresponden al mismo plato. 
Ya nadie habla en serio del peligro de desintegración. 
Los movimientos separatistas en lugares remotos como Tamil Nadu y Mizoram han sido desactivados pacíficamente mediante una fórmula sencilla: los secesionistas del pasado pasan a ser los ministros principales (el equivalente de los gobernadores de provincia o de estado) del presente y los futuros dirigentes de la oposición. 
Además, la democracia en la India no es un interés de las minorías selectas, sino que importa más que a nadie a las masas desfavorecidas. 
Mientras que en los Estados Unidos una mayoría de los pobres no votan (la participación electoral en Harlem fue del 23 por ciento en las últimas elecciones presidenciales), en la India los pobres acuden a votar en gran número. 
A consecuencia de ello, el potencial explosivo de la división en castas ha sido encauzado también mediante el voto en las urnas y los más bajos de los bajos ocupan altos cargos. 
Una "intocable", Mayawati, ha gobernado el estado más poblado de la India, Uttar Pradesh, como Ministra Principal en tres ocasiones y ahora goza de una sólida mayoría. 
Más en general, la lógica del mercado electoral hace que ninguna comunidad en particular pueda dominar a las demás. 
Hace tres años, en la India, país que tiene el 81 por ciento de la población de religión hindú, una dirigente política de religión católica (Sonia Gandhi) cedió el poder a un sij (Manmohan Singh), a quien tomó juramento un musulmán (el Presidente Abdul Kalam). 
En cambio, la democracia más antigua del mundo, los Estados Unidos, aún no ha elegido Presidente a nadie que no fuera blanco, varón y cristiano. 
La democracia ha sido el sostén de una India que salvaguarda el espacio común disponible para cada una de las identidades. 
Esa idea ha unido a un país que, según muchos, no iba a sobrevivir, por lo que su sexagésimo cumpleaños es digno de celebración. 

Divisiónes y mal gobierno en la India 
El ojo por ojo deja ciego al mundo . 
Eso decía Mahatma Gandhi, el apóstol de la no violencia. 
Hoy, la violencia causa estragos en Gujarat, su estado natal. 
Si Gandhi estuviera vivo hoy para presenciar la violencia entre hindúes y musulmanes en Gujarat, caería en la desesperación, no sólo por las víctimas, sino por el cinismo de aquéllos políticos, como el Ministro en Jefe de Gujarat, Narendra Modi, que buscan justificar el desorden, la violencia e incluso el asesinato de miembros de las minorías a manos de la mayoría hindú. 
La racha de violencia actual comenzó el 27 de febrero, cuando un tren que llevaba a muchos devotos hindúes fue incendiado por algunos musulmanes en Godhra, Gujarat. 
La venganza en contra de los musulmanes llegó con rapidez (al día siguiente) y ha continuado a menor intensidad desde entonces, dejando cientos de muertos, huérfanos y personas sin hogar. 
La caldera sigue hirviendo gracias en parte a la negativa del gobierno de Gujarat para perseguir y castigar a quienes cometieron los crímenes. 
Que un derramamiento de sangre así tenga lugar en Gujarat es sorprendente, porque el estado no es una región atrasada económicamente, sino más bien uno de los estados más dinámicos de la India. 
Además, se ha distinguido por su tolerancia, no sólo hacia los musulmanes sino hacia los Parsíes (una comunidad minoritaria de Persia seguidora de Zoroastro). 
Entonces, ¿por qué explotó súbitamente ese estado? 
La política de la división que aqueja a la política nacional de la India ha quedado tristemente exhibida en Gujarat. 
El verdadero raj darma (buen gobierno) crea las condiciones para que florezcan la confianza social y la tolerancia. 
No obstante, en vez de tratar de fomentar estas virtudes cívicas (y económicas), el partido en el poder, el Bharatiya Janata (PBJ) usa la amenaza de la violencia comunitaria para promover sus metas electorales. 
Sin embargo, jugar con fuego sólo trajo ventajas temporales. 
Después de la violencia en Gujarat, el gobierno nacional del PBJ se enfrentó a un voto de "moción de censura" en el parlamento. 
Aunque sobrevivió, el voto le resultó incómodo. 
En efecto, los electores cada vez se dejan engañar menos por este cínico jugueteo con las divisiones étnicas y religiosas, ya que resulta claro que el arresto y castigo expedito de quienes instigaron el incidente de Godhra habría llevado a muchos electores independientes a acercarse al PBJ. 
El partido ha desperdiciado esa oportunidad. 
Claro que el PBJ no es el único que busca explotar las divisiones religiosas y de castas en la India. 
Incluso el venerable Partido del Congreso (que encabezó la lucha por la independencia del país) manipula las rivalidades religiosas, comunitarias y de castas para mejorar sus posibilidades de formar un gobierno. 
Afortunadamente, muchos partidos pequeños, que son clave para la política de coaliciones, están presionando a los partidos grandes para que se comporten de forma más responsable. 
Por ejemplo, algunos de los aproximadamente 15 partidos de centro que apoyan el gobierno de coalición nacional encabezado por el PBJ están exigiendo acciones reales en Gujarat, incluyendo la destitución del Ministro en Jefe. 
Siguen apoyando al Primer Ministro Atal Behari Vajpayee, pero sus demandas han establecido límites que el PBJ y el Partido del Congreso sólo podrán rebasar con el riesgo de pagar un alto costo político. 
El PBJ no puede correr ese riesgo porque teme a las elecciones adelantadas. 
Aunque los miembros del PBJ pregonan la agenda fundamentalista hindú del partido, llegaron al poder a nivel nacional con la promesa de un buen gobierno después de la aparente corrupción y el caos del periodo anterior, cuando el Partido del Congreso estaba en el poder. El "buen gobierno" sigue siendo la principal preocupación del público, y el PBJ sabe que los motines sangrientos debilitan sus afirmaciones de que lo está logrando. 
Sin embargo, el Partido del Congreso está ansioso por celebrar elecciones, ya que huele la sangre. 
Su desempeño en las elecciones locales y estatales ha mejorado sensiblemente desde que su popularidad cayó a principios de los noventa y ahora gobierna 14 de los 29 estados (incluyendo la región de la capital nacional Delhi). 
Si hubiera elecciones, es probable que el Partido del Congreso fortaleciera su posición en el parlamento. 
Sin embargo, hasta que el Partido del Congreso no logre presentar un programa político atractivo y adquiera un carisma más allá del que heredó de la familia Nehru, parece estar condenado a seguir en la oposición. 
Por supuesto que el nombre de la familia Nehru todavía atrae lealtad entre las masas de la India, pero esa es una base política superficial en una democracia. 
Además, depender de los nombres Nehru y Gandhi impide que el partido se ocupe de sus problemas, porque muchos de los líderes creen todavía que pueden contar con la vieja magia para ganar. 
Los buenos gobiernos deben hacer énfasis en el desarrollo real, lo que significa erradicar lo que el Premio Nóbel Amartya Sen llama las deslibertades del analfabetismo, la mala salud y las carencias sociales. 
Las brasas que siguen ardiendo en Gujarat le ofrecen a los políticos de la India la oportunidad de hacer lo que Sen sugiere. 
Se requiere la rehabilitación expedita e imparcial de las víctimas y llevar a juicio de manera transparente a los responsables de esos crímenes. 
Sólo a través de acciones decididas como esas se podrá romper el círculo de las divisiones y el mal gobierno en la India. 
"Padre mío, deja que mi país despierte en ese paraíso de libertad", escribió el Premio Nóbel Rabindra Nath Tagore en Gitanjali en 1912. 
Sus sentimientos siguen siendo relevantes para la India de hoy en día. 
¡Despierta, Gujarat! 
¡Despierta, India! 

¿Qué le sucede a India? 
CAMBRIDGE – El reciente deterioro macroeconómico de India es desafortunado. 
Después de varios años de un desempeño extraordinario, el crecimiento del PIB se ha desacelerado abruptamente. 
Es muy probable que la producción anual crezca menos del 5% este año, lo que es inferior a las tasas del 6.8% de 2011 o 10.1% de 2010. 
Las reformas se han estancado en medio de una profunda parálisis política. 
Las principales economías emergentes se enfrentan a una disminución de la demanda externa, pero la desaceleración en India se ha visto agudizada por una caída de la inversión que refleja una perdida más profunda de dirección del Estado y falta de confianza del sector empresarial. 
Incluso las previsiones del Fondo Monetario Internacional de una modesta mejoría en 2013 se basan en la habilidad del gobierno para reavivar las numerosas reformas económicas que no avanzan. 
El reciente letargo de India ha provocado un cambio notable en la opinión global. 
Hace apenas un par de años, India estaba desarrollando una reputación de ser un buen lugar para invertir. 
Los jefes de Estado se apresuraban a reunirse con los líderes empresariales en Mumbai y con ello sentar las bases para expandir significativamente el comercio y la inversión. 
Ahora su interés ha disminuido al igual que las cifras macroeconómicas. 
Y con todo, los cambios que actualmente se están produciendo solo han invertido las cosas. 
El octogenario primer ministro indio, Manmohan Singh, alertó recientemente sobre la necesidad urgente de dar un nuevo impulso. 
Economistas en todo el mundo han tomado nota de la llegada de Raghuram Rajan como economista en jefe en el ministerio de Finanzas. 
Rajan es un investigador académico estrella, un brillante escritor de economía política y ex economista en jefe del FMI. 
Pero es muy difícil pensar que Sonia Gandhi, presidenta del Congreso Nacional indio y política más poderosa del país tenga la misma agenda que Singh. 
Es cierto que el gabinete se está recomponiendo con ministros más jóvenes. 
Sin embargo, el proceso muestra una continuación de la tradición en la que gran parte de los ministros son elegidos según su lealtad a la familia Gandhi en lugar de considerar sus méritos y logros. 
Por desgracia, para un país tan pobre como India solo el rápido crecimiento sostenido puede conducir a progresos durables. 
La tasa de pobreza de India (un indicador que se reconoce es difícil de medir en términos conceptuales y prácticos) disminuyó en un cincuenta por ciento entre 1981 y 2010, y ahora no llega al 30% –un logro extraordinario. 
No obstante, Asia Oriental que crece más aceleradamente, ha experimentado un progreso significativamente mayor, cuya tasa de pobreza ha caído de 77% a 14% en el mismo periodo. 
¿Por qué se ha desacelerado el crecimiento de India? 
Durante muchos años India se benefició del impacto de larga duración de la liberalización económica de principios de los años noventa. 
En ese entonces, Singh era ministro de Finanzas y tuvo una participación clave. 
Pudo tener el apoyo del FMI –que tenía una verdadera influencia política, debido a que India requirió un programa de rescate en 1991– para ofrecer respaldo externo a fin de hacer frente a los enormes obstáculos internos a las reformas. 
Sin embargo, ahora, no hay un contrapeso externo a la presión política nacional que está paralizando una mayor liberalización. 
Es cierto que ahora el gobierno de India debe considerar las crecientes amenazas a su calificación de crédito que tiene grado de inversión. 
Las principales agencias calificadoras se quejan cada vez más de la falta de una estrategia de crecimiento y los excesivos déficits públicos de India. 
Sin embargo, el impacto ha sido limitado debido a la habilidad de las autoridades para endosar deuda a los bancos locales, las compañías de seguros y los fondos de pensiones cautivos. 
En efecto, este impuesto “financiero represivo” sobre los ahorradores internos sigue siendo una enorme y opaca fuente de financiamiento del endeudado gobierno indio. 
También impide que esos fondos se canalicen a proyectos de inversión del sector privado que tienen tasas de rendimientos mucho más elevadas que las que ofrece el gobierno. 
La buena noticia en términos económicos es que todavía hay alternativas para reavivar el crecimiento. 
Aunque India hace bien en no ir al extremo de la liberalización financiera como lo hizo Estados Unidos en las décadas previas a la actual recesión, sí puede hacer muchas cosas sin tomar riesgos inadecuados, como explicó concienzudamente la comisión encabezada por Rajan hace algunos años. 
El sector minorista es una fuente de ineficiencia que en efecto supone un enorme impuesto para los pobres de India mediante un aumento de los precios. 
En lugar de presentar demandas contra minoristas extranjeros como Wal-Mart, India debería estar buscando la manera de emular y beneficiarse de los métodos altamente eficientes de esta empresa. 
La infraestructura está mejorando lentamente, pero los caminos, los puertos, el acceso al agua y la red eléctrica siguen siendo pésimos en muchas partes del país. 
Por supuesto, el gobierno democrático de India no puede simplemente imponer su voluntad al público y destruir el medio ambiente para crear infraestructura. 
No obstante, los obstáculos también incluyen la corrupción de burócratas y políticos en todos los niveles –una amplia red de resistencia a la reforma. 
Algunos sostienen que la parálisis del gobierno central en una democracia de 1,200 millones de personas es inevitable, y que la única forma de dar un nuevo dinamismo a India es mediante el establecimiento de una confederación más flexible de los estados que la constituyen. 
La descentralización liberaría a los estados con mejor desempeño económico. Además, mediante el combate a la cultura de dependencia de la asistencia en los estados con peores resultados económicos, las regiones más pobres de India podrían beneficiarse también a largo plazo. 
Por disfuncional que parezca la Europa descentralizada en estos tiempos, podría ser benéfico para India ir en esa dirección, incluso cuando Europa lucha por centralizarse más. 
La descentralización puede parecer una idea poco realista pero también lo parecía la Unión Europea alguna vez. 
Si la nueva agenda de reformas de Singh vuelve a ser bloqueada, tal vez será el momento para una evaluación más radical. 

La envidia que siente la India por Israel 
NUEVA DELHI – Mientras los aviones y tanques israelíes provocan una enorme cantidad de bajas en Gaza, los líderes y pensadores estratégicos de la India han estado observando con un inusual grado de interés -y con cierta empatía. 
El gobierno de la India, para sorpresa de nadie, se sumó al resto del mundo en el llamado a poner fin a la acción militar, pero sus críticas de Israel no se hicieron oír. 
Ya que, mientras Israel demuestra nuevamente su determinación de terminar con los ataques a sus civiles perpetrados por militantes con base en territorio controlado por Hamas, muchos en la India, todavía azorados por los horrores de los atentados de Mumbai en noviembre, se vienen preguntando: ¿por qué no podemos hacer lo mismo? 
Para muchos indios, la tentación de identificarse con Israel se vio fortalecida por el ataque terrorista al Centro Judío de Mumbai (la casa Lubavitcher Chabad) y el doloroso reconocimiento de que la India e Israel comparten muchos enemigos. 
La India, con su fuerte población musulmana de 150 millones de habitantes, durante mucho tiempo fue un gran defensor de la causa palestina y sigue incondicionalmente comprometida con un estado palestino independiente. 
Pero los atentados de Mumbai confirmaron lo que se había vuelto evidente en los últimos años: las fuerzas del terrorismo islámico global sumaron a los indios a su blanco de "judíos y cruzados" repudiados. 
De la misma manera que Israel fue atacada con frecuencia por cohetes desde el otro lado de la frontera con Gaza, la India sufrió repetidos ataques de parte de asesinos entrenados, equipados, financiados y dirigidos por elementos con base en la puerta de al lado, en Pakistán. 
Cuando la secretaria de Prensa del presidente George W. Bush comparó a los miembros de Hamas con los asesinos de Mumbai, sus comentarios circularon profusamente en la India. 
Sin embargo, allí terminan los paralelismos. 
Israel es un país pequeño que vive en estado de sitio permanente, altamente consciente de la seguridad y rodeado por fuerzas hostiles a él; la India es un país gigante cuyas fronteras son notablemente permeables, una sociedad abierta conocida por sus modos laxos y tranquilos. 
Mientras que muchos consideran la actitud dura de Israel como su característica principal, los propios ciudadanos de la India lo ven como un estado blando, cuyo territorio frágil es penetrado fácilmente por terroristas denodados. 
Mientras que Israel visiblemente exige una retribución sombría por cada ataque a su suelo, la India toleró con estoicismo aletargado una serie interminable de ataques con bombas, inclusive al menos seis ataques importantes en diferentes lugares sólo en 2008. 
El terrorismo se ha cobrado más vidas en la India que en cualquier país del mundo después de Irak y, sin embargo, a diferencia de Israel, la India se mostró incapaz de hacer algo al respecto. 
Es más, mientras que el principal adversario de Israel actualmente es Hamas, la India enfrenta un lodazal de organizaciones terroristas -Lashkar-e-Toiba, Jaish-e-Mohammad, Jamaat-ud-Dawa y más-. 
Pero, mientras que Hamas opera sin un reconocimiento internacional desde Gaza -y su legitimidad es cuestionada incluso por la Autoridad Palestina-, quienes atormentan a la India operan desde Pakistán, un miembro soberano de las Naciones Unidas. 
Y eso marca toda la diferencia. 
Hamas no está en condiciones de devolver los ataques aéreos y terrestres de Israel con la misma moneda, mientras que un ataque indio sobre territorio paquistaní, incluso un ataque que apuntara a bases y campos de entrenamiento terroristas, invitaría a una pronta represalia de parte del ejército paquistaní. 
Israel puede dictar los términos de su incursión militar y terminarla cuando quiera, mientras que una acción militar india inmediatamente desataría una guerra con un vecino muy bien armado que ningún bando podría ganar. 
Y, al final del día, un hecho escalofriante le impediría a la India pensar que podría guiarse por el manual israelí: el país que condona, si no fomenta, los atentados terroristas contra la India es una potencia nuclear. 
De manera que la India recurrió a la comunidad internacional con evidencia que demostraba que los atentados de Mumbai fueron planeados en Pakistán y perpetrados por ciudadanos paquistaníes que mantuvieron contacto con efectivos en Pakistán de principio a fin de la operación. 
Mientras que el gobierno de la India había albergado brevemente la esperanza de que la prueba pudiera permitir que el débil gobierno civil de Pakistán controlara a los elementos malignos de su sociedad, la reacción de las autoridades paquistaníes fue la de negación. 
Sin embargo, nadie duda de que la poderosa inteligencia militar de Pakistán, en las últimas dos décadas, creó y respaldó organizaciones terroristas como instrumentos de la política paquistaní en Afganistán y la India. 
Cuando la embajada de la India en Kabul fue atacada por un atacante suicida el pasado mes de julio, las fuentes de inteligencia norteamericanas revelaron que no sólo la Inteligencia Inter-Servicios de Pakistán (ISI) había estado detrás del ataque, sino que hizo escasos esfuerzos por cubrir sus pistas. 
La ISI sabía perfectamente bien que la India no entraría en guerra con Pakistán para vengar la matanza de su personal diplomático. 
La realidad es que la India sabe que la guerra no logrará nada. 
De hecho, es exactamente lo que quieren los terroristas -una causa que arríe a todos los paquistaníes a la bandera y le ofrezca al ejército de Pakistán una excusa para abandonar la impopular lucha contra los talibán y Al-Qaeda al oeste por el terreno más familiar de la frontera india al este-. 
El gobierno de la India no ve ninguna razón para hacerle el juego a quienes buscan ese resultado. 
Aún así, cuando los indios ven cómo Israel entabla la lucha contra el enemigo, matando a quienes lanzaron cohetes en su contra y desmantelando muchos de los sitios desde donde volaron los cohetes, algunos no pueden resistir el deseo de poder hacer algo similar en Pakistán. 
La India entiende, sin embargo, que el daño colateral sería demasiado alto, el precio en vidas civiles inaceptable y los riesgos de que el conflicto entre en una espiral descontrolada demasiado elevados como para contemplar una opción de esta naturaleza. 
De modo que los indios depositan su confianza en una diplomacia internacional y ven, con una desilusión mal disimulada, cómo Israel hace lo que ellos mismos nunca se permitirían hacer. 

Los perdedores olímpicos de la India 
NUEVA DELHI – Cuando el mundo está esperando la celebración de los Juegos Olímpicos de Beijing, muchos se preguntan si la gran fiesta de presentación de China será también la oportunidad de que arrebate el dominio en el cuadro de medallas a los Estados Unidos. 
Existe la generalizada suposición de que los aplicados atletas de China tienen docenas de medallas de oro y plata al alcance de la mano. 
Sin embargo, superen o no a los EE.UU., una cosa es segura: la India, vecina y rival geopolítica regional de China, tendrá suerte si consigue una sola medalla siquiera. 
Naturalmente, el deporte internacional es un ejercicio de patrioterismo nacional por otros medios. 
En cierto nivel, todos fingimos contemplar los Juegos Olímpicos para admirar el atletismo humano, pero ninguno de nosotros puede negar la atracción de las banderas bajo las cuales esos atletas compiten, el himno que se interpreta para los vencedores y, en última instancia, el cuadro de medallas, periódicamente actualizado e imposible de pasar por alto, en el que se enumeran las medallas de oro, plata y bronce obtenidas por cada uno de los países, la auténtica lista de honores de los Juegos. 
Todos los indios que siguen los Juegos Olímpicos han sentido vergüenza ajena al repasar la lista diaria de ganadores de medallas y recorrer con la mirada docenas de naciones grandes y pequeñas hasta dar con una solitaria medalla de bronce india en tenis o lucha libre. 
Peor aún, todos hemos conocido la vergüenza de esperar día tras día para que la India aparezca en la lista una sola vez siquiera, mientras que países de un tamaño cien veces menor que el nuestro alcanzan medalla tras medalla de oro y los atletas indios apenas aparecen mencionados entre los perdedores. 
Los indios gustan de pensar que podemos compararnos con lo mejor del mundo en todas las esferas: nuestro Kalidasa está a la altura de su Shakespeare, nuestro Ramanujan con su Einstein, nuestro Bollywood con su Hollywood y en la actualidad nuestro Infosys con su Microsoft. 
Sin embargo, en el deporte es diferente. 
A nuestros jugadores de cricket les ha faltado poco para ser considerados los mejores del mundo, pero el cricket no es un deporte olímpico. Nuestro único campeón mundial en un deporte es el gran maestro de ajedrez Vishwanathan Anand… en otro deporte no olímpico, que requiere inteligencia, no fuerza. 
De hecho, la ejecutoria de la India en los Juegos Olímpicos ha empeorado con el tiempo. 
La única medalla de oro que nos habíamos acostumbrado a ganar desde el decenio de 1920, en hockey sobre hierba, se ha mostrado esquiva en los Juegos recientes, pues nuestros jugadores han tropezado con el césped artificial. 
Este año los jugadores de hockey de la India no han logrado clasificarse siquiera para los Juegos. 
En todo aquello en lo que está en juego la simple capacidad humana –correr, saltar, nadar, levantar pesos, lanzar– los indios carecen, sencillamente, de las dotes necesarias. 
En cierta ocasión, una reina india de la belleza, Madhu Sapre, fue víctima involuntaria de la sensación de vergüenza nacional de los indios ante nuestra insignificancia deportiva. 
Se le denegó injustamente el título de Miss Universo en 1992, porque los jueces consideraron estúpida su respuesta a la pregunta de la última ronda: “¿Qué es lo primero que haría, si llegara a ser gobernante de su país?” Su respuesta fue: “Construiría un estadio deportivo”, y la corona que tenía casi asegurada (era la favorita de forma abrumadora) se le escapó de las manos. 
Puede que la respuesta de Sapre no fuera la más brillante, pero, si los jueces hubieran tenido la menor idea de lo desesperadamente necesitados que están los indios de un éxito deportivo, habrían entendido que no se trataba de una prioridad tan absurda. 
¿Por qué obtienen tan malos resultados los atletas indios? 
Las explicaciones son desde antropológicas a casi racistas: los indios carecen de genes, constitución, resistencia, clima, lo que fuere. 
Hay explicaciones estructurales e infraestructurales: falta de instalaciones para el entrenamiento, gimnasios, pistas para correr, equipo, recursos financieros. 
Se suele decir que somos un país en desarrollo; al fin y al cabo, no se trata del enfrentamiento de los ojos propios contra los ajenos y las piernas propias contra las ajenas, sino contra su entrenador, sus zapatillas de correr, su traje ergodinámico, su arco de titanio, pero esas razones son improcedentes: otros países en desarrollo, desde Jamaica hasta Etiopía, amasan medallas periódicamente. 
Algunos sostienen que nuestro bagaje de talento no está compuesto en realidad por los mil millones de indios; sólo los ricos y la clase media, que tal vez representen 300 millones, pueden permitirse el lujo de practicar deportes, pero, aun así, se trata de una base de población mayor que la de cien países que obtienen mejores resultados que la India en los Juegos Olímpicos. 
Por otra parte, los incentivos para el éxito son pocos; los años de sacrificio y de esfuerzo que se necesitan para llegar a ser un atleta de categoría mundial no son, sencillamente, una opción realista para un indio que ha de ganarse la vida y los patrocinadores son muy escasos (y todos ellos dedican su dinero patrocinador al cricket). 
Por último, hay que tener en cuenta el problema indio habitual: los organismos administrativos y departamentos gubernamentales que se ocupan de los deportes están plagados de clientelismo y marimandonismo, de funcionarios más interesados en la protección de su terreno (y en disfrutar de vacaciones pagadas para asistir a acontecimientos deportivos) que en promover a atletas. 
Hay quien sostiene que con todos esos factores el fracaso en los Juegos Olímpicos está codificado en nuestro ADN nacional. 
Aun así, el éxito o el fracaso sigue dependiendo del atleta individual. 
Los genes indios en un país en desarrollo no impidieron a Vijay Singh llegar desde Fiji a rivalizar con Tiger Woods como mejor golfista del mundo y, si los indios pueden ser mejor que los deportistas blancos y negros en el campo de cricket, ¿por qué no pueden vencerlos en un estadio olímpico? 
La nueva India mundializada no puede seguir contentándose con la mediocridad en esa competición mundial. 
Para un país con científicos informáticos, matemáticos, investigadores de biotecnología, directores de cine y novelistas de categoría mundial, la excelencia deportiva es la última frontera por conquistar, pero 2008 no será el año en que así sea. 

La Pseudodemocracia de la India 
Hace poco, el Primer Ministro de la India, Atal Behari Vajpayee, dijo que a pesar de su saludable aspecto exterior, la democracia del país se ha vuelto hueca, con elecciones reducidas a una farsa y un "sistema de partidos erosionado por prácticas poco éticas". 
Según Vajpayee, "La capa exterior de la democracia está intacta, sin duda, pero por dentro, parece estar apolillada". 
En efecto, en el prefacio de una colección reciente de discursos suyos, Vajpayee se preguntaba si la democracia verdaderamente había prendido en la India. "¿Cómo pueden las instituciones democráticas funcionar de manera adecuada cuando la política es cada vez más corrupta?" 
Esto es sorprendente, ya que la democracia parlamentaria ha sido motivo de orgullo para la mayoría de los indios desde hace mucho tiempo. 
El país tal vez no se pueda comparar con sus vecinos asiáticos en cuanto a prosperidad, pero los indios siempre han podido vanagloriarse de la vitalidad de su sistema parlamentario. 
Actualmente, esos alardes se escuchan con mucho menos frecuencia. 
No sólo los fracasos económicos de la India resultan más obvios al compararlos con las renovadas aplanadoras económicas de Asia; también las fallas de su sistema político. 
Una política sin principios, cultos de violencia, ira comunitaria y asesinatos macabros de minorías religiosas se han combinado para socavar la fe del pueblo en la viabilidad del sistema político. 
No es sorprendente, entonces, que la gente se empiece a preguntar si la India necesita un sistema de gobierno distinto. 
Parte del problema yace en la desarraigada política de partidos de la India. 
Durante décadas, el Partido del Congreso de Nehru y su hija, Indira Gandhi, básicamente gobernó el país sin rivales. 
Pero con los asesinatos de Indira Gandhi y su hijo, el ex Primer Ministro Rajiv Gandhi, el Partido del Congreso se desintegró y no se ha recuperado. 
En vez de haber inaugurado una era de política multipartidista reconocible, la democracia india sigue careciendo de un sistema político de partidos digno de ese nombre. 
Una de las razones detrás de eso es que casi no hay partidos nacionales. 
Por el contrario, la India está llena de grupos altamente volátiles dirigidos por cabecillas. 
Cuando el liderazgo es carismático y fuerte, el partido es un instrumento servil. 
A falta de principios coherentes o de una ideología dominante, esos grupos se fragmentan cuando los líderes cambian o se dividen, como le pasó al Partido del Congreso. 
Cuando los partidos son débiles, no puede haber disciplina de partido. 
El parlamento de la India está plagado de deserciones de diputados que se cambian tranquilamente de una facción parlamentaria a otra. 
Tan endémica es la compra y venta de legisladores que el parlamento parece un mercado de ganado. 
Los premios que se otorgan a los desertores oportunistas no sólo minan al sistema de partidos, sino que debilitan los cimientos del parlamento al hacer que una oposición organizada resulte imposible. 
El resultado inevitable es una apatía pública que raya en el fatalismo. 
Eso es peligroso, porque la apatía no se manifiesta en un alejamiento de la vida pública, sino que con mayor frecuencia se expresa en conflictos sectarios y religiosos. 
Por supuesto, los políticos pueden incitar esos conflictos, utilizando castas, sectas y religiones (no ideas políticas) para conseguir la lealtad de sus electores. 
Pero la apatía sobre la democracia es lo que hace que tantos indios comunes presten oído a llamados insidiosos. 
Esta susceptibilidad es el signo más claro de que el experimento indio con el modelo de democracia parlamentaria de Westminster no ha podido justificar las expectativas que prevalecían hace cincuenta años cuando se proclamó la constitución. 
En ese entonces, se veía al parlamento como un medio para superar las divisiones de casta, religión y región. 
La creciente incapacidad del parlamento para resolver esos problemas (de hecho, la forma en que ha contribuido a que empeoren) está alimentando una preferencia creciente entre los indios por un sistema presidencialista de gobierno que retire las funciones ejecutivas del control de una institución que ha estado plagada y ha quedado impotente por facciones indisciplinadas. 
Por supuesto, los políticos no son los únicos culpables. 
Lamentablemente, la sociedad india nunca hizo suyos los valores consensuales que proclama la constitución del país: una democracia participativa, descentralizada; una sociedad igualitaria con disparidades sociales y económicas mínimas; una forma de gobierno secular; la supremacía del Estado de derecho; una estructura federal que garantizara autonomía parcial a las provincias; pluralismo cultural y religioso; armonía entre zonas rurales y urbanas; y una administración eficiente y honesta tanto a nivel nacional como local. 
En lugar de eso, las razas y las castas siguen tan fuertes como siempre. 
La riqueza está tan mal distribuida como siempre. 
La corrupción impera en muchos gobiernos estatales y ministerios nacionales. Las zonas rurales y urbanas se debilitan mutuamente. 
Pero, para funcionar, los parlamentos requieren de un consenso nacional mínimo, ya que son órganos de negociación para la toma de decisiones. 
Por otra parte, los gobiernos ejecutivos son órganos de decisión: un presidente elegido por el pueblo es responsable ante sus electores, no ante sus compañeros de partido. 
La mera elección por sufragio nacional de un ejecutivo ofrece el tipo de consenso mínimo que los parlamentos facciosos de la India desgraciadamente nunca han logrado cultivar. 
Por supuesto, un presidente tendrá que negociar con su legislatura, pero la aprobación general que se obtiene mediante elecciones populares implica al menos un consenso más amplio detrás de la plataforma que defendió en su campaña. 
Es claro que no hay soluciones fáciles para eliminar las fuerzas que dividen a la India. 
Pero al menos algunos de los problemas del sistema parlamentario actual, como las deserciones, el sectarismo, la inestabilidad política inherente y la debilitadora política de coaliciones, podrían minimizarse, si no eliminarse, mediante la adopción de un modelo de democracia presidencial dominado por el ejecutivo. 
Al adoptar un sistema de ese tipo, los indios no tendrían nada que perder más que la corrupción y el caos del desacreditado parlamento de hoy en día. 


La revolucionaria reinstauración de la India 
La verdad es que el día anterior a aquel en que se anunciaron los clamorosos resultados de las elecciones en la India representó la calma antes de la tormenta. 
En lugar de declaraciones audaces por parte de los partidos, hubo cálculos quedos sobre posibles alianzas, porque todo el mundo predecía un parlamento sin una mayoría decisiva, pero el 12 de mayo hubo una "tandava", una forma de danza india que pone todo patas arriba, una danza de perdición. 
De hecho, la política india ha quedado patas arriba, al recuperarse de repente el Partido del Congreso, que parecía anodino y descabezado, y lograr la victoria. 
Con dicha victoria llega una reinstauración de la familia Nehru/Gandhi, que ha dominado la política desde la independencia, hace medio siglo. 
El factor más importante en este vuelco sensacional ha sido el enfado de los votantes con el Partido Bharatiya Janata (PBJ). 
El gobernante PBJ, socio principal de la Alianza Democrática Nacional (ADN) gobernante, había brindado al país tasas de crecimiento sin precedentes, pero sus políticas y -lo que es más importante- su lenguaje parecían desatender a la mayoría de los indios pobres, que se han beneficiado poco de la nueva economía de tecnología avanzada del país. 
El PBJ hizo una campaña en la que parecía que merecía una coronación por los muchos cambios positivos que había propiciado, pero, en lugar de una coronación, los votantes de la India han preferido una reinstauración de los Gandhi. 
El surgimiento del Partido del Congreso como el mayor partido y su alianza como agrupación mayoritaria con 219 escaños es el resultado más asombroso en la historia de la política electoral india, como también los 63 escaños obtenidos por la izquierda. 
Con el apoyo externo de la izquierda -cuando no su participación en el gobierno-, Sonia Gandhi, la viuda, de origen italiano, de un Primer Ministro (su asesinado marido Rajiv) y nuera de otro (Indira), parece destinada a ser dentro de unos días la Primera Ministra de la India. 
No cabe duda de que el resultado deja en ridículo la pulla de que la cuestión del origen extranjero de Sonia Gandhi la incapacita para gobernar, acusación en la que los dirigentes de la ADN han basado su campaña, pero la señora que desencadenó el tsunami en la política de la India mantuvo su legendaria compostura permanentemente. 
Su calma y su insistencia en la cuestión de los pobres convencieron a quienes la nueva economía de la India había dejado atrás de que estaba con ellos. 
El Partido del Congreso, aunque no ha prometido anular las reformas del PBJ, ha refundado su alma como voz de las masas empobrecidas de la India. 
De hecho, la victoria de Sonia ha sido un veredicto casi unánime en pro de la política de no exclusión -económica, social y cultural- y en contra de la división clasista y la xenofobia del PBJ. 
De hecho, la incesante insistencia del PBJ en su éxito económico, su patrioterismo hindú y su invectiva contra Sonia la "videshi" ("extranjera") ha sido la que en última instancia ha movido a la otra India, la vieja India de la pobreza, a apoyar al desvalido y de antemano descartado Partido del Congreso. 
Tal vez en ningún sitio haya resultado más evidente que en Gujarat, en el Oeste, y en Tamil Nadu, en el Sur, donde los dos ministros principales hicieron campañas particularmente virulentas contra la "bahu" ("esposa") italiana. 
Al elevarse por encima de la jungla política, el Partido del Congreso, dirigido por Sonia, ha demostrado que tenía agallas para ser un motor de cambio. 
Pero, ¿por qué ha sufrido la ADN, que tanto había cambiado a la India, semejante descalabro electoral, al quedar aplastada en casi todo el país? 
Una razón es el resentimiento de la enorme minoría musulmana de la India, que representa 100 millones de habitantes. 
Los musulmanes indios nunca olvidarán la matanza de Gujarat de hace unos años, donde un gobernador del PBJ pareció hacer la vista gorda ante la matanza de innumerables musulmanes y ser cómplice de ella. 
Los empleados del Estado también llegaron a detestar al PBJ. 
Temían por sus puestos de trabajo y una jubilación prematura y mal pagada. 
Como los tipos de interés habían bajado espectacularmente, los jubilados no han apoyado al PBJ, porque su seguridad financiera estaba amenazada. 
Los dirigentes del PBJ insistieron en la cuestión de la hindutva ("hinduidad") y el templo de Ram hasta un extremo tan ridículo, que los ciudadanos de mentalidad secular se apartaron de ellos aun apreciando el progreso económico del país. 
La clase media y los pobres de zonas rurales se sintieron frustrados porque el presupuesto "para el bienestar" del PBJ no los benefició en modo alguno. 
Si a ello sumamos varios chanchullos de políticos del PBJ, no es de extrañar que un electorado enfadado derrocara al gobierno. 
La gente quería un cambio y Sonia Gandhi lo prometió. 
No se sabe qué cambios hará. 
Su victoria ha sido consecuencia de la política de resentimiento y su posesión de un nombre que sigue siendo mágico para los pobres urbanos y rurales de la India. 
Tendrá que ser una maga política tan eficaz como maga demostró ser también al hacer campaña para que esa reinstauración de los Gandhi tuviera éxito. 

¿El segundo Gran Motín de la India? 
Con todo y su larga historia, India es un país joven, donde tal vez el 70% de la población es menor de 30 años. 
Entre ellos, cada vez son menos los que recuerdan la sangrienta división que generó a India y Pakistán como estados independientes, y para la generación más joven, Pakistán ya no es parte de la gran nación que se perdió, sino un vecino hostil que apoya la jihad fundamentalista y violenta. 
Lamentablemente, la desconfianza hacia Pakistán afecta cada vez más a la comunidad musulmana de la India, compuesta por más de 100 millones de personas, pero que sólo representa el 12% de la población del país. 
A pesar de la división, durante las primeras décadas de la independencia en la India había una atmósfera de idealismo y esperanza. 
La mayoría de los musulmanes veían a Jawaharlal Nehru, el primer Primer Ministro del país, como el auténtico heredero de la visión que tenía Mahatma Gandhi de la India como un estado tolerante y multinacional. 
A su vez, muchos de los colaboradores musulmanes de Nehru eran respetados a nivel nacional por todos los grupos religiosos, y su Partido del Congreso Nacional Indio tenía casi el monopolio de los votos musulmanes. 
Ese apoyo continuó a pesar de las difíciles condiciones para la minoría musulmana, que incluían una discriminación abierta en el empleo y en la distribución de la generosidad gubernamental. 
Lo más grave era que con frecuencia se consideraba a los musulmanes como una quinta columna que tramaba una mayor división del país. 
Esas sospechas solían convertirse en motines religiosos, en los que los musulmanes sufrieron más del 90% de las bajas. 
No ha habido castigo para nadie por esos asesinatos. 
Hacia 1980, el predominio del Partido del Congreso sobre la política de la India estaba terminando. 
Desde el punto de vista musulmán, ninguno de los partidos políticos principales recogió la causa del pluralismo del país con la convicción que había guiado a Nehru. 
Otros partidos llegaron para recoger los votos musulmanes, mientras que el partido de derecha hindú, Bharatiya Janata (PBJ), que actualmente está en el poder, comenzó a crear y a consolidar un bloque creciente de electores antimusulmanes. 
El PBJ siempre ha inspirado un miedo instintivo entre los musulmanes. 
Al lanzarse por el poder, explotó todas las fallas del Partido del Congreso e incorporó violentas diatribas contra de musulmanes y cristianos en su retórica de campaña. 
El PBJ y sus aliados buscaban venganza por lo que ellos describían como los pecados históricos de los musulmanes y convirtieron una insignificante mezquita del siglo XVI en Ayodha en el símbolo de esa misión. 
El blanco real del PBJ era la tradición social de tolerancia y pluralismo en la India, a la cual atacó porque supuestamente representaba el apaciguamiento de las minorías religiosas. 
Se desafió la ley constitucional y la violencia comunitaria contra las minorías religiosas se volvió frecuente. 
Finalmente, la mezquita de Ayodha fue demolida en diciembre de 1992, durante una reunión de masas organizada por el PBJ. 
El actual vice primer ministro, Lal Kishan Advani, estuvo presente cuando la estructura cayó. 
La destrucción de la mezquita fue considerada como la ruptura más grave entre hindúes y musulmanes desde la independencia de la India en 1947. 
Comenzó a existir la percepción del Estado indio como uno abiertamente discriminador. 
Los musulmanes empezaron a mostrarse suspicaces hacia otros partidos políticos indios, ninguno de los cuales parecía ser capaz de enfrentarse al PBJ. 
La comunidad musulmana se aisló a sí misma. 
Los profesionistas musulmanes, temerosos por sus seguridad, empezaron a vivir en guetos. 
Las organizaciones de caridad musulmanas, financiadas frecuentemente por Arabia Saudita y otros países árabes, comenzaron a hacerse cargo de áreas de la vida social donde el estado había fracasado por completo, sobre todo la educación. 
Como resultado, miles de niños musulmanes se inscribieron en la escuela por primera vez. 
Desgraciadamente, fueron educados en seminarios religiosos que propalaban una versión profundamente intolerante y fundamentalista del Islam. 
La discriminación pronto comenzó a abarcar a todas las clases sociales y un número creciente de indios musulmanes empezaron a buscar vínculos con comunidades musulmanas en otros lugares del mundo. 
Con gusto aceptaron la teoría del "Gran Satán" del Ayatola Jomeini, cuyo rostro aparecía en cartelones a lo largo de la India musulmana durante la década de los ochenta. 
En los noventa, Saddam Hussein sustituyó ese rostro. 
El ascenso del talibán en Afganistán también tuvo un fuerte impacto. 
El movimiento jihadi que se apoderó de Pakistán cruzó al vecino estado indio de Jammu y Kachemira, donde los dos países han luchado contínuamente por el control, lo que, incluso, recientemente, condujo a la amenaza del uso de armas nucleares. 
Como el único estado en India que tiene una mayoría musulmana, Jammu y Kachemira tiene un estatus especial bajo la constitución del país. 
Sin embargo, el PBJ ha lanzado una campaña para cancelar ese estatus que ha ganado simpatizantes como resultado de las actividades de Pakistán. 
Actualmente se considera a Kachemira como un frente en contra del terrorismo y a los musulmanes indios como partidarios de los terroristas (aunque la gran mayoría de las víctimas de los jihadíes en Kachemira han sido musulmanes). 
Los indios seculares y liberales están alarmados por el aumento del fundamentalismo tanto hindú como musulmán a medida que las políticas internas en el Sur de Asia se enredan con los objetivos antiterroristas globales de Estados Unidos. 
Su única esperanza es garantizar que los musulmanes indios no pierdan la fe en los procesos democráticos. 
Si eso sucede, las admirables tradiciones pluralistas de la India, a las que los musulmanes han hecho contribuciones importantes, se perderían para siempre, e inevitablemente vendría un conflicto religioso cada vez más profundo en todo el Sur de Asia 

 

India toma la delantera 
Cuando el nuevo ministro de finanzas de la India, Chidambaram, presentó el presupuesto 2004-2005, se asestó un duro golpe a la pobreza. 
India es un país que está avanzando con un rápido desarrollo económico y un sorprendente dinamismo en el sector de la tecnología de la información. 
No obstante, también viven ahí 300 millones de las personas más pobres del mundo. 
En las elecciones nacionales del pasado mayo, los votantes rurales de la India sacaron del poder a la coalición gobernante. 
La lección fue clara: había que atender la pobreza en el campo. 
El nuevo gobierno ha escuchado y ha puesto en marcha un programa con implicaciones extraordinarias tanto para la India como para el mundo en desarrollo. 
El nuevo gobierno de la India está encabezado por un verdadero "dream team" del desarrollo internacional. 
El primer ministro, Manmohan Singh es uno de los principales economistas del desarrollo en el mundo. 
Fue él, durante su periodo como ministro de finanzas del país, quien inició las reformas de mercado en la India. 
Desmanteló controles gubernamentales ineficientes sobre el comercio, la inversión y la empresa, y con ello desencadenó más de una década del crecimiento económico más acelerado en la historia del país. 
Al regresar al gobierno como primer ministro esta primavera, Singh trajo a un equipo experimentado y reconocido a nivel internacional, que incluye al ministro de finanzas, Chidambaram, quien ocupó exitosamente este cargo a mediados de los noventa, y al Dr. Montek Singh Ahluwalia, quien dirige la Comisión de Planeación, el organismo clave encargado de evaluar las estrategias de inversión a mediano plazo de la India. 
Cuando el gobierno anterior perdió las elecciones en mayo y el de Singh llegó al poder, había temor de que sus compañeros de coalición de izquierda exigieran que se desmantelaran las reformas de mercado como pago a su participación electoral. 
El presupuesto 2004-2005 de Chidambaram disipó esos temores. 
El documento es una brillante lección de economía del desarrollo: muestra la manera de combinar un enfoque acelerado hacia las reformas de mercado con la atención a la pobreza que tanto se necesita. 
En resumen, el presupuesto es un modelo para todos los países en desarrollo. 
El presupuesto parte aceptando que la reducción de la pobreza requiere tanto de un rápido crecimiento económico como de inversiones destinadas a los más pobres. 
El rápido crecimiento económico se debe basar en el sector privado, incluyendo la inversión extranjera directa. 
Así, el presupuesto respalda áreas críticas para la reforma de mercado y la promoción del crecimiento, y abarca medidas dirigidas a la profundización del sector financiero, la promoción de exportaciones y la liberalización de la inversión extranjera directa. 
La clave, sin embargo, es que el presupuesto no depende nada más de la derrama económica para elevar los niveles de vida. 
El segundo pilar de la reducción de la pobreza es la inversión dirigida a los pobres, sobre todo en zonas rurales. 
Este enfoque compromete al gobierno nacional y a los gobiernos estatales de la India a garantizar que todos los ciudadanos, incluyendo a los más pobres, tengan acceso a inversiones sociales básicas como la salud, la alimentación y la educación, así como a infraestructura básica, como la electricidad, la tecnología de la información y de las comunicaciones, agua potable e insumos para la agricultura moderna. 
Se fortalecerá a cada pueblo en los próximos años y se le dotará de las herramientas básicas para volverse económicamente productivo. 
La magnitud del reto es inmensa. 
Existen aproximadamente 600,000 pueblos en este vasto país de mil millones de habitantes. 
Los pueblos que se encuentran más alejados de los puertos y las ciudades principales tienden a ser los que menos beneficios han obtenido del reciente crecimiento económico. 
El gobierno se propone equipar a esos pueblos con la infraestructura y los servicios públicos que les permitan despegar económicamente. 
Los programas del gobierno no son simples promesas populistas. 
Reflejan inversiones sensatas que el gobierno pretende aplicar. 
El presupuesto incluye un impuesto adicional sobre el ingreso para contribuir a costear el aumento en el gasto social. 
La lección para otros países en desarrollo es que gastar en la salud, la educación, agua potable, electricidad y otras necesidades básicas de los pobres no es nada más para complacerlos. 
Es una inversión seria y productiva. Puede resultar costoso educar a un niño, pero para una sociedad es mucho más costoso dejarlo sin educación. 
Los niños sin educación se convertirán en una carga para sus sociedades durante décadas. 
Es mucho más racional gastar un poco más del ingreso durante algunos años para la educación que encarar los costos sociales que representa una multitud de trabajadores adultos sin ella. 
Pero incluso la India, con su economía en crecimiento, no puede costear esas inversiones con sus recursos propios. 
Va a requerir de la ayuda, al menos temporalmente, de países más ricos y de instituciones internacionales como el Banco Mundial y el Banco Asiático de Desarrollo. 
El mundo desarrollado debe ayudar a la India sin vacilar. 
Al otorgarle algunos miles de millones de dólares en asistencia ahora, los donantes obtendrán un socio próspero, democrático y estable en las próximas décadas. 
En otras palabras, es el momento de que los donantes se dispongan a ayudar a países pobres que quieren hacer reformas como la India y, de manera aún más urgente, a los de Africa que muestren una voluntad similar para lograr su desarrollo económico. 

Qué hacer y qué no hacer cuando se desmonetiza 
CAMBRIDGE – El 8 de noviembre, a las 8:15 de la noche, el gobierno del Primer Ministro de la India, Narendra Modi, anunció que, al llegar la medianoche de ese día, todos los billetes en circulación de 500 y 1.000 rupias ya no serían considerados como moneda de curso legal, y que iba a ser necesario cambiarlos por los nuevos billetes de 500 y 1.000 rupias. 
La intervención de “desmonetización” de Modi afectó el 85% del dinero en circulación en la India. 
Fue una medida sin precedentes, ya sea en la India o casi en cualquier otro lugar del mundo, y es, de lejos, la intervención de política más audaz realizada por Modi, hasta la fecha. 
El gobierno de Modi está apuntando al “dinero negro” asociado con la evasión de impuestos, la corrupción y la falsificación; y, por lo tanto, apunta a los narcotraficantes, contrabandistas y terroristas que participan en esas actividades. 
Las clases asalariadas de la India que pagan impuestos, e incluso los pobres, inicialmente acogieron con entusiasmo esta política, viéndola como una dulce venganza contra los evasores de impuestos que habían guardado sus ganancias mal habidas; se regocijaron al escuchar anécdotas sobre funcionarios corruptos que quemaban bolsas de dinero en efectivo o que arrojaban dinero a los ríos de la India. 
Sin embargo, con cada día que pasa, esa alegría inicial disminuye. La frustración pública está aumentando, porque el gobierno no ha logrado satisfacer la demanda de nuevos billetes impresos. 
El comercio en la India – donde la relación entre efectivo y PIB es de 10% – depende en gran medida de las transacciones en efectivo y las operaciones de la economía informal y de las pequeñas empresas se han detenido debido a las largas colas y a los severos límites de retiro de efectivo de los bancos, así como a la escasez de cajeros automáticos. 
El impacto a corto plazo será el equivalente a una intervención política “anti-estímulo”, y el consecuente arrastre en la demanda será significativo. 
Además de ello, a medida que los precios de los bienes raíces disminuyan, también lo hará la riqueza de los hogares. 
Si bien los precios más bajos de las viviendas harán que las nuevas viviendas sean más asequibles, el stock de viviendas ocupadas excederá, por mucho, las nuevas compras en el corto plazo, por lo que el efecto riqueza negativo abrumará a las ganancias. 
Teniendo en cuenta estos grandes costos iniciales, es razonable preguntar cuán efectiva es la desmonetización en la lucha contra la evasión de impuestos y la corrupción, y si existe un abordaje a la desmonetización que sea menos costoso. 
En el año 1976, en un artículo titulado “Cómo hacer que la mafia sea miserable” el economista estadounidense James S. Henry abordó la pregunta sobre la eficacia, recetando la desmonetización como una medida para minar las operaciones de la mafia. 
Pero las autoridades formuladoras de políticas no tomaron en serio su propuesta. 
La propuesta de Henry fue, en sus propias palabras, “rechazada como administrativamente poco práctica o como una acción que se toma una sola vez y que no tendría ningún impacto de largo plazo en el comportamiento criminal”. 
En un nuevo libro, The Curse of Cash, (La maldición del dinero en efectivo) Kenneth Rogoff defiende la eliminación de billetes de alta denominación para luchar contra la evasión y la actividad delictiva. 
Rogoff proporciona amplia evidencia sobre cómo hacer que sea costoso acaparar dinero en efectivo disuadiría las actividades ilegales. 
Si bien los evasores de impuestos también almacenan su riqueza en formas no monetarias, como ser en tierras, arte y joyas, el dinero en efectivo sigue siendo un vehículo líder para las ganancias mal habidas, debido a su liquidez inherente. 
En otras palabras, las preguntas planteadas por los críticos de Modi sobre el rol que desempeña el dinero en efectivo con respecto a alimentar los depósitos de dinero negro están fuera de lugar. 
Dicho esto, Rogoff propone una estrategia diferente para hacer frente a la amenaza del dinero negro – una que sería mínimamente perjudicial y posiblemente más eficaz, al menos a largo plazo. 
Esa estrategia se alejaría de la intervención gubernamental de Modi en dos formas fundamentales. En primer lugar, sería gradualista, implementada en el transcurso de varios años. 
En segundo lugar, eliminaría permanentemente los billetes de más alta denominación. 
Si bien esta estrategia gradualista no castigaría a los acaparadores existentes, quienes encontrarían maneras creativas de reciclar su dinero en el ínterin, es más probable que mejore el cumplimiento tributario y reduzca la corrupción con el tiempo, a medida que los billetes de más alta denominación se saquen definitivamente de circulación. 
La política actual de la India sobre reemplazar los billetes de 1.000 rupias con billetes de 2.000 rupias socava la eficacia a largo plazo de su política. 
Además, el abordaje gradualista es administrativamente práctico, minimiza los daños colaterales a la economía real y garantiza que haya suficiente tiempo para ampliar los servicios financieros y la alfabetización financiera a partes más grandes de la India. 
En los últimos dos años, el gobierno de Modi ha dado un impresionante impulso a la inclusión financiera mediante su programa Jan Dhan, mismo que ha facilitado la creación de 220 millones de nuevas cuentas bancarias. 
Pero, muchas personas que crean cuentas no necesariamente las utilizan. 
Un estudio del Banco Mundial del año 2015 sobre el uso de las cuentas bancarias y las tasas de latencia en diferentes regiones encontró que sólo el 15% de los adultos nacionales de la India indicaron que usaban una cuenta para hacer o recibir pagos. 
En este entorno, una escasez de dinero es económicamente incapacitante. 
La intervención política de Modi es audaz, y los principios económicos que la motivan son irreprochables. 
Pero un enfoque gradualista que incluya la retirada permanente de billetes grandes habría servido mejor a la causa, aunque no hubiese generado la misma “conmoción y pavor” de la actualidad. 
Esto se hará más evidente a medida que los grandes costos para la economía surjan en el transcurso de los próximos meses. 

Las mujeres, el trabajo y la revolución de los tuk-tuks de la India 
BANGALORE – Cuando los recursos son limitados, es el capital humano el que define el desarrollo sostenible de una comunidad, especialmente en el caso de una costosísima mala asignación y subutilización de recursos, como suele frecuentemente ocurrir en los países en desarrollo. 
En ningún lugar esto es más cierto que en la India, donde el valor del dividendo demográfico actual depende de un grupo de recursos sumamente subutilizados – la fuerza laboral femenina. 
A pesar de que los niveles educativos están en crecimiento y se tiene en la actualidad una tasa de alfabetización femenina del 65%, sólo una cuarta parte de las mujeres de la India participan en la fuerza laboral. 
Aumentar la participación femenina en dicha fuerza laboral, por apenas diez puntos porcentuales, podría agregar $700 mil millones al PIB de la India hasta el año 2025. 
Y, para ello se requiere eliminar uno de los principales obstáculos al logro de este objetivo: los servicios de transporte defectuosos. 
Astha (nombre cambiado), una maestra de 35 años que trabaja en la capital del distrito de Jhunjhunu, en el Estado de Rajasthan, es una de las maestras más jóvenes en ser nominada para ascender al cargo de directora de escuela. 
Sin embargo, aceptar la promoción significaba trabajar más lejos de su hogar. 
Ella sí aceptó y tomó el nuevo puesto de trabajo, pero se dio cuenta que el viaje al nuevo lugar de trabajo era difícil e inseguro, ya que tenía que partir muy temprano en las mañanas, y debía caminar 1,5 a 2 kilómetros todos los días. 
A los dos meses de asumir su nuevo cargo, debido a que no podía depender de ser acompañada por miembros de la familia a la estación de autobuses todos los días, dejó el trabajo y regresó a un puesto de menor categoría en una escuela cercana a su hogar. 
La falta de transporte confiable la llevó a renunciar a esa oportunidad. 
Según la Oficina Nacional de Encuestas por Muestreo, más del 60% de los hogares rurales y urbanos utilizan los autobuses como su principal medio de transporte público, seguidos de los rickshaws – una especie de moto taxis que también denominados tuk tuks – los ferrocarriles y los bicitaxis. 
Si bien hemos progresado mucho en cuanto al alcance y cobertura en lo que respecta a las redes de autobuses y trenes, la red de transporte puerta a puerta de la India aún es dispersa y poco confiable. 
Desafortunadamente, las mujeres que trabajan son las más afectadas por el servicio inadecuado. 
Cuando no se dispone de un transporte público seguro y eficiente, las mujeres normalmente se conforman con trabajos peor pagados cerca de casa. 
Esto se refleja en la distancia que las mujeres viajan por trabajo en áreas urbanas. 
En Bangalore, por ejemplo, la distancia promedio de viaje diario al trabajo para las mujeres es de poco más de una milla, mientras que los hombres viajan el doble de distancia para llegar a sus trabajos. 
En Delhi, el 75% de las mujeres trabajan dentro de un radio de tres millas de su hogar, mientras que el 75% de los hombres trabajan dentro del radio de las ocho millas. 
El mayor obstáculo para el transporte de mujeres en la India radica en lo que los planificadores denominan el problema de la primera y última milla: llegar y salir de la estación, una preocupación que Astha conoce bien. 
Si bien este problema es una característica de cualquier red de transporte, en los países en desarrollo este problema agrega más restricciones de tiempo, costo y seguridad a cada viaje. 
En Delhi, por ejemplo, la primera y la última milla constituyen el 41% del tiempo total y el 47% del costo total del viaje. 
Claramente, las consecuencias del desafío primera última milla son profundas – no sólo para las mujeres, sino también para la economía de la India. 
Entonces, ¿cómo pueden los planificadores mejorar el transporte para conseguir que más mujeres trabajen? 
Sólo hay una respuesta convincente: mejores auto-rickshaws. 
India tiene más vehículos de tres ruedas que cualquier otro país, y cada día, millones de personas son llevadas por calles estrechas y tráfico congestionado en estos carros fáciles de maniobrar. 
Sin embargo, los rickshaws de la India no han evolucionado en los últimos 50 años para satisfacer las necesidades de los pasajeros o de los conductores. 
Están mal distribuidos, son inseguros y no están preparados para el futuro. 
Para resolver los desafíos de movilidad urbana de las mujeres, necesitamos un vehículo completamente renovado que sea eléctrico, compartido, seguro e “inteligente”. 
El transporte de las mujeres de la India se caracteriza por el “encadenamiento de viajes”. 
Hacen viajes más cortos y más frecuentes que los hombres, y sus viajes a menudo implican más paradas, para hacer recados, comprar, recoger a los niños de la escuela, etc. Esto aumenta su dependencia en el transporte de primera y última milla. 
Sin embargo, la mayoría de los rickshaws que operan en la India hoy en día son desorganizados y recorren sólo las rutas más concurridas y lucrativas. 
Con las innovaciones correctas en tecnología y políticas, podemos poner orden en la naturaleza dispersa de la flota de auto-rickshaws de la India y cerrar la brecha entre la oferta y la demanda. 
Por ejemplo, mediante aplicaciones para celulares para llamar a servicios de transporte y plataformas de reserva se podría lograr que se equipare de manera eficiente la demanda de pasajeros con el suministro de rickshaws, al igual que con servicios bien orquestados de provisión de pasajeros a las redes de autobuses y ferrocarriles. 
Las políticas que fomentan que se compartan viajes podrían también multiplicar la capacidad de la flota. 
En términos de seguridad, es necesario considerar tanto los accidentes como el crimen o el acoso. 
Para empezar, casi el 40% de todos los accidentes que involucran a estos vehículos hacen que se vuelquen. 
Y, un estudio en Delhi mostró que el 51% de las mujeres habían sufrido algún tipo de acoso mientras usaban el transporte público y el 42% mientras lo esperaban. 
Necesitamos innovaciones en los sistemas de prevención de accidentes y otras tecnologías que harían de esas tecnologías una característica de los vehículos de tres ruedas de bajo costo. 
La tecnología también puede ayudar a conectar los nodos de transporte y los vehículos a los sistemas policiales y médicos, reduciendo sustancialmente los tiempos de respuesta para los servicios de emergencia. 
La seguridad contra el crimen, por otro lado, necesita un ecosistema conectado e inteligente con auto-rickshaws en su núcleo. 
Los rickshaws equipados con sistemas GPS podrían permitir a los pasajeros compartir datos de ubicación en tiempo real con familiares o amigos. 
Un sistema de alerta SOS obligatorio daría a los pasajeros y conductores un medio para pedir ayuda, independientemente de si llevaban un teléfono móvil. 
Por regulaciones gubernamentales ya se requiere botones de pánico en taxis, autobuses públicos y otros transportes públicos; requerir la instalación de estos botones en los rickshaws es el siguiente paso lógico. 
Por último, pero no menos importante, necesitamos que estos vehículos rediseñados estén listos para el futuro. 
La contaminación del aire es una bomba de tiempo: 14 de las 15 ciudades con la mayor concentración de partículas finas en el mundo se encuentran en India, lo que subraya la urgencia de cambiar a vehículos de baja emisión de carbono que funcionan con baterías. 
Cuando las mujeres puedan transportarse al trabajo de manera conveniente, eligiendo un medio de transporte asequible, sin temor a acoso o abuso, la India habrá llegado a su destino. 
Las mujeres con talento como Astha nunca tendrán que elegir entre un trabajo que aman y un viaje hacia el trabajo que detestan. 
Las mujeres de la India necesitan opciones asequibles, seguras y confiables para ayudarlas a superar el problema de la última milla. Un rickshaw reimaginado pudiese ser el ticket para ello. 

El despertar urbano de India 
WASHINGTON, DC – Cuando el Reino Unido se convirtió en el primer país del mundo en experimentar una urbanización de gran escala en los siglos diecinueve y principios del veinte, el proceso transformó su economía y su sociedad. 
Hoy India vive una transformación similar, solo que a un ritmo 100 veces mayor. 
Para 2030, su población urbana llegará a los 600 millones de personas, el doble de la de Estados Unidos. 
Para India, una urbanización rápida es de particular importancia para aprovechar al máximo la ventaja demográfica que significa su joven población. 
Con 12 millones de personas que se unen cada año a la fuerza laboral, su potencial es enorme. 
A medida que el proceso de urbanización continúe, la conectividad, proximidad y diversidad acelerarán la difusión del conocimiento, estimulando una mayor innovación y mejorando la productividad y el aumento del empleo. 
Sin embargo, con todos los beneficios que significa, la urbanización rápida también plantea inmensos desafíos, desde manejar la congestión y la polución a garantizar que el crecimiento sea inclusivo y equitativo. 
Como país recién llegado a la urbanización, India se beneficiará de las innovaciones tecnológicas (como las tecnologías digitales, una energía más limpia, materiales de construcción innovadores y nuevos modos de transporte) que le permitirán avanzar por sobre sus contrapartes más desarrolladas. 
Sin embargo, para aprovechar estas tecnologías serán necesarias políticas eficaces, como inversiones en infraestructura inteligente y medidas para hacer más competitivas las ciudades, especialmente en sectores industriales modernos. 
Para que sus ciudades sean más competitivas, India deberá decidir entre enfatizar la especialización (con un sector industrial concentrado en una ciudad en particular) o la diversificación (cada ciudad alberga una serie de sectores industriales que en general están en línea con el promedio nacional). 
No es una decisión fácil: el debate sobre qué enfoque es mejor ha sido muy intenso por cerca de un siglo. 
En 1991, cerca de la época en que comenzó su liberalización económica, las ciudades indias tendían a la especialización. 
Pero en los últimos años ha habido un cambio notable hacia la diversificación, y algunos de los centros urbanos principales, como Bombay y Bangalore, han experimentado los mayores y más rápidos cambios. 
La especialización tiende a darse de manera mucho mayor en sectores tradicionales que en los modernos. 
Aunque algunas industrias modernas (como oficinas contables y equipos informáticos, y equipos de radio, televisión y comunicaciones) tienden a ubicarse en distritos más especializados, cerca de tres cuartos de los distritos indios con mayores niveles de especialización dependen de sectores tradicionales. 
De los 600 distritos de la India, los más especializados con Karavatti (transporte de agua), Darjiling (productos de papel), Panchkula (oficinas contables y equipos informáticos) y Wokha (productos de madera). 
Si bien a principios de los años 90 los niveles de especialización de la India eran mucho más altos que los de Estados Unidos, los dos países han convergido con el tiempo. 
Todo ello sugiere que, a medida que la tecnología siga su avance, lo mismo ocurrirá con la diversificación, en una tendencia que dará forma a los futuros patrones de urbanización en India. 
Esto suena auspicioso para el empleo, ya que una mayor diversificación en las ciudades y distritos tienden a experimentar un mayor crecimiento del empleo. 
Además, los clústeres iniciales de servicios modernos han exhibido indicadores de crecimiento del empleo anormalmente altos desde el año 2000. 
Y hay mejores noticias: los mayores avances en el empleo debido a la diversificación están ocurriendo en áreas rurales y pequeñas empresas, lo que sugiere que la urbanización en India puede generar un crecimiento inclusivo y prosperidad. 
La evidencia muestra además que los altos índices de crecimiento, que apuntalan la reducción de la pobreza, se concentran en las áreas rurales de distritos específicos. 
Sin embargo, para aprovechar al máximo estas tendencias positivas, India deberá elevar su inversión en infraestructura. 
A pesar de una desaceleración del crecimiento del sector manufacturero (tendencia que también ha ocurrido en gran parte del mundo), la urbanización ha seguido acelerándose en India, especialmente en distritos con acceso a una mejor infraestructura. 
En el mundo en desarrollo, mil millones de personas carecen de acceso a electricidad y vías terrestres, y más de quinientos millones carecen de un acceso fiable a agua potable segura. 
Para alcanzar el desarrollo es crucial abordar estas deficiencias, e India no es la excepción. 
El acceso a una mejor infraestructura permitirá que millones de nuevos emprendedores, especialmente mujeres, se beneficien del despertar urbano del país. 
La clave para el éxito será mejorar la eficiencia del gasto público, al tiempo que se atrae más inversión privada. 
Ciertamente existe un incentivo económico para que actores privados destinen sus fondos al desarrollo de infraestructura en países en desarrollo. 
Después de todo, los países de ingresos altos, cuyos habitantes están envejeciendo rápidamente, a menudo tienen un exceso de ahorros listos para financiar inversiones de alto rendimiento. 
Los países de menores ingresos, con sus poblaciones más jóvenes y grandes necesidades de infraestructura, ofrecen justo esas oportunidades. 
No obstante, en la actualidad menos de un 1% de los 68 billones de dólares gestionados por fondos de pensiones, compañías de seguros de vida y demás se destinan a proyectos de infraestructura. 
Considerando la elevada aversión al riesgo de los inversionistas y las pequeñas dimensiones de los proyectos a nivel de ciudad, los gobiernos municipales deberán esforzarse por aumentar esa proporción. 
No es imposible. 
Se necesita liderazgo a nivel local, con gobiernos municipales que identifiquen proyectos de infraestructura que promuevan el emprendimiento, eleven la competitividad de sus ciudades y promuevan el desarrollo regional al fortalecer la conectividad entre campo y centros urbanos. 
Asimismo, deberían apalancar sus bienes, incluidos los terrenos, movilizar las utilidades de los usuarios y modificar las regulaciones e incentivos financieros para elevar el apetito de riesgo de los inversores. 
Si a ello se añade una mayor capacidad técnica y financiera, se facilitaría mucho la atracción de los fondos privados necesarios y la creación de relaciones de colaboración que vayan en beneficio de la transformación urbana de India. 
India cuenta con todas las herramientas necesarias para hacer avanzar su proceso de urbanización de modo tal que promueva un crecimiento inclusivo y sostenible. 
Las debe usar con acierto. 

La India con 1.500 millones de habitantes 
La población de la India asciende ahora a poco más de mil millones de habitantes; a mediados de este siglo, habrá rebasado casi con toda seguridad los 1.500 millones, con lo que en algún momento superará la población de China antes de dejar de aumentar, pero, por preocupante que eso pueda parecer, representa, en realidad, una considerable disminución demográfica: la población de la India más que se triplicó durante los sesenta últimos años. 
Además, la economía está creciendo mucho más rápidamente que antes. 
Así, pues, ¿podrá la India ser un hogar cómodo para 1.500 millones de personas? 
Recientemente he preparado (junto con Tim Dyson, Leela Visaria y otros) un estudio cuya conclusión, modestamente optimista, es la de que, si bien la India puede asimilar su crecimiento demográfico, también afronta varias dificultades importantes. 
Es cierto que en el decenio de 1990 se redujo la pobreza, mientras que las tasas de alfabetización y escolarización aumentaron, pero de forma irregular. 
La mayoría de los grandes Estados pobres de la India -Bihar, Madhya Pradesh, Orissa, Rajasthán y Uttar Pradesh- padecen una combinación de crecimiento económico relativamente lento y crecimiento demográfico rápido. 
Sólo la economía de Rajasthán ha seguido el ritmo del resto del país; los otros cuatro no se han beneficiado demasiado de la liberación del comercio y la reglamentación. 
Asimismo, Estados en los que las tasas de natalidad disminuyeron antes, como, por ejemplo, Kerala y Tamil Nadu, están disfrutando ya de la reducción de las poblaciones escolares, mientras que en Bihar el número de niños en edad escolar seguirá aumentando hasta 2025, aproximadamente, pero la mayoría de los niños de Kerala y Tamil Nadu están ya escolarizados, mientras que en Bihar no lo están. 
Esos cinco Estados pobres cuentan con el 45 por ciento de la población de la India y el 56 por ciento de sus pobres. 
Nuestras proyecciones indican que en el plazo de 20 años tendrán más de la mitad de la población y el 75 por ciento de los pobres. 
A no ser que se puedan invertir las tendencias recientes, el abismo económico y demográfico en aumento entre el norte y el este de la India, por un lado, y el sur y el oeste, por otro, representará una grave amenaza política. 
Las repercusiones medioambientales de 1.500 millones de habitantes constituyen la otra amenaza importante. 
En el pasado, el crecimiento demográfico de la India ha ido acompañado -aunque demasiado lenta y desigualmente- de mejoras en la salud, la educación y el bienestar económico, pero el medio ambiente ha padecido sus consecuencias. 
Nuestro estudio concluye que la India puede tener un crecimiento económico e industrial más rápido, tasas mayores de consumo energético y, además, un medio ambiente más limpio, pero no es eso lo que ha sucedido hasta ahora. 
La contaminación del aire, del suelo y del agua ha ido aumentando y causando centenares de miles de muertes todos los años. 
La clave para un futuro limpio son las tecnologías limpias, cuyos costos se han reducido continuamente y seguirán haciéndolo. 
A veces, como los beneficios aportados por esas tecnologías compensan sus costos, serán adoptadas, pero los productores y transportistas indios no invertirán en ellas, si son ellos quienes sufragan los costos, mientras que el público en general recibe los beneficios. 
En esos casos, el gobierno tendrá que brindar incentivos o imponer una regulación e impuestos. 
Sin embargo, cuando los beneficiarios principales son los pobres, las empresas son poderosas y los gobiernos son débiles y corruptos, los usos medioambientales idóneos no están, lamentablemente, garantizados ni mucho menos. 
Aun así, hay algunos notables casos logrados. 
El aire apenas respirable de Nueva Delhi ha pasado a ser tolerable, a raíz de la importante decisión de usar gas natural condensado en el transporte público, retirar los vehículos viejos e imponer normas más estrictas sobre las emisiones de los nuevos. 
El aire limpio de Nueva Delhi no ha costado mucho y, sin embargo, otras ciudades han tardado en seguir ese ejemplo. 
El problema mayor es la contaminación del agua, pues los vertidos en canales y ríos aumentan a un ritmo mayor que la capacidad de tratamiento. 
Al mismo tiempo, con el aumento de la población de la India aumentarán las demandas de abastecimiento de agua... principalmente para la agricultura, que absorbe más del 80 por ciento de toda el agua potable que consume la India. 
Si la población aumenta un 50 por ciento, el país deberá producir un 50 por ciento más de alimentos para poder seguir abasteciéndose. 
Pero no habrá más agua. 
De hecho, podría muy bien haber menos que ahora por culpa de la contaminación y del cambio climático. 
Así, pues, la India necesitará aumentar enormemente su eficiencia en materia de agua. 
También a ese respecto hay ejemplos de mejoras. 
Pero también hay demasiado politiqueo populista con promesas de agua gratis para los agricultores. 
Hacer lo que se debe hacer para garantizar un abastecimiento sostenible de agua -luchar contra la contaminación, fomentar la conservación, regular y cobrar en los casos necesarios- es políticamente difícil. 
Sin embargo, a largo plazo la India no tiene otra opción: ya hay disturbios esporádicos provocados por la escasez de agua, mientras que en algunas ciudades los camiones-cisterna van custodiados por guardas armados, y surgen conflictos virulentos entre comunidades por el reparto del agua. 
Al responder a los cuestionarios, los pobres dicen que su necesidad fundamental es un abastecimiento de agua adecuado, pero nos tememos que, antes de que los políticos de la India decidan actuar, deberá ocurrir algo más espantoso que la miseria diaria. 
Nuestro estudio cita tres estudios nacionales sobre el agua. 
Todos ellos concluyen que la India puede tener un futuro satisfactorio en materia de agua. 
Como en el caso de los otros imperativos que entraña el crecimiento demográfico, la cuestión no es si se puede gestionar el futuro, sino si así se hará. 
La India puede ser o no el próximo milagro económico del mundo, pero, a fin de ser un buen lugar para que vivan en él la inmensa mayoría de sus ciudadanos, tendrá que resolver sus problemas antiguos y otros nuevos. 

Beneficios sociales en la era de Uber 
PARÍS – Cuando se trata de compensación, la empresa para la que usted trabaja suele importar más que lo bien que usted se siente haciendo lo que hace. 
En 2013, el empleado promedio de Goldman Sachs, el banco de inversión, ganaba 383.000 dólares -mucho más de lo que el empleado de mejor desempeño en la mayoría de las empresas puede aspirar a llevarse a casa. 
Las diferencias salariales entre las empresas son considerables. 
Una investigación realizada por Jason Furman, principal asesor económico del presidente estadounidense, Barack Obama, y Peter Orszag, ex director de presupuesto de Obama, ha determinado que las diferencias salariales, cada vez mayores, son la causa principal de la creciente desigualdad salarial de Estados Unidos en las últimas décadas. 
Representan un porcentaje mayor del incremento en la desigualdad de ingresos general que las diferencias salariales dentro de las empresas o el ingreso de capital. 
En el otro extremo del espectro, muchos participantes de la fuerza laboral tienen contratos temporarios, trabajan para firmas pequeñas o son autónomos. 
Algunos combinan diferentes empleos al mismo tiempo. 
Si, como esperan muchos, se desarrolla la llamada economía compartida, seguramente crecerán en número. 
Esos trabajadores no se benefician de la seguridad laboral y, por lo general, ganan menos. 
Los países emergentes ofrecen el ejemplo de una desigualdad evidente entre los empleados en el sector formal -empresas como Petrobras en Brasil e Infosys en India- y aquellos que trabajan en la economía informal. 
Pero inclusive en las economías avanzadas, donde la protección social tiene un alcance amplio, el acceso a los beneficios dista de ser equitativo. 
Los empleados de empresas grandes y rentables tienden a tener una mejor cobertura médica, pensiones más generosas y un acceso más fácil a la capacitación. 
Es más, algunos beneficios -por ejemplo, la licencia por paternidad- están condicionados a la antigüedad dentro de una compañía. 
Estos son datos perturbadores. 
Debería recompensarse el talento y el esfuerzo, pero dos personas de iguales capacidades y dedicación no deberían ser tratadas de manera diferente sólo porque una tiene relación de dependencia, con un empleo seguro en una compañía grande y exitosa. 
Esas diferencias son cuestionables no sólo en términos de justicia; también son ineficientes desde un punto de vista económico, ya que tienden a limitar la movilidad laboral en las empresas y los diferentes sectores. 
Los empleados pueden pensar dos veces antes de irse de una empresa si, como resultado de ello, tal vez pierdan ciertos beneficios valiosos. 
Esto impide una correspondencia potencialmente positiva entre las capacidades que necesitan los empleadores y la oferta de habilidades disponible. 
También hace que contratar talento de primera clase les resulte excesivamente difícil a las empresas pequeñas. 
La política pública no debería impedir que las empresas exitosas paguen más y ofrezcan mejores condiciones de trabajo. 
Pero debería asegurar que todos los participantes en la fuerza laboral, más allá de su condición, gocen de igual acceso a beneficios esenciales; y debería apuntar a minimizar las pérdidas que impiden la movilidad entre empresas, sectores y tipos de empleo. 
La reforma sanitaria de Obama fue un paso importante en este sentido. 
Pero las reformas vinculadas al bienestar social deberían ir mucho más lejos. 
Por razones vinculadas a la justicia y a la eficiencia, se deberían adjudicar derechos y beneficios a los individuos, no a las compañías o a la condición de empleo, y estos se deberían poder trasladar plenamente entre diferentes sectores y empleos. 
Para ajustar su sistema de bienestar social a una economía cambiante y reducir la desigualdad entre los individuos, Francia actualmente está considerando un sistema conocido como Cuentas de Actividad Individual (IAA, por su sigla en inglés). 
Mi colega Selma Mahfouz presidió una comisión que preparó un proyecto para este sistema. 
En pocas palabras, a cada integrante nuevo de la fuerza laboral se le asignaría una cuenta individual vitalicia, acumulando así puntos de la misma manera que los viajeros de aerolíneas acumulan millas. 
Los ganarían trabajando tanto en el sector privado como en el público. 
Los empleos físicamente extenuantes otorgarían más puntos que los empleos de oficina. 
El servicio comunitario ad honorem también generaría puntos -quizá más que los empleos pagos. 
Los puntos ganados se podrían gastar en educación y capacitación profesional para toda la vida y esto, en consecuencia, pasaría a ser independiente de la condición de empleo. 
Cada persona podría decidir retirar puntos de su IAA para prepararse para un cambio laboral o, directamente, para cambiar de empleo. 
También podría movilizarse otro financiamiento con el mismo objetivo. 
Por ejemplo, un empleado podría decidir acortar la duración de sus beneficios de desempleo e invertir los puntos correspondientes para beneficiarse de mejores oportunidades educativas. 
Pero financiar la educación no debería ser el único objetivo. 
Los puntos también podrían utilizarse para ayudar a financiar actividades de voluntariado o el cuidado de los miembros de más edad de la familia. 
Los puntos ganados a través de un trabajo duro podrían gastarse en una jubilación más temprana. 
Podríamos imaginar muchos más ejemplos de fungibilidad parcial. 
Un sistema de estas características tendría tres beneficios adicionales. 
Primero, ayudaría a mejorar el acceso a la información. 
Los empleados hoy en día suelen perderse en la complejidad de los diversos beneficios sociales a los que tienen derechos. 
La creación de las IAA y la adopción de una unidad única de cuenta sería un gran avance en cuanto a facilitar las cosas, especialmente si los usuarios pueden acceder a toda la información individual relevante a través de una única aplicación de teléfono inteligente. 
Segundo, las IAA le conferirían poder a los empleados, especialmente a los menos calificados, que suelen verse a sí mismos como subyugados. 
Junto con la información, la posibilidad de invertir sus beneficios sociales, en lugar de sólo consumirlos, fortalecería su autonomía y su libertad de elección. 
Finalmente, las mismas cuentas podrían servir como vehículos para las políticas públicas. 
Por ejemplo, quienes abandonan tempranamente la escuela podrían recibir puntos para un uso posterior en capacitación profesional. 
En términos más generales, en lugar de ayudar a la gente sólo cuando se materializan los riesgos sociales, la política pública podría respaldar a los individuos a lo largo de toda su vida laboral, adoptando una estrategia a medida más efectiva que satisfaga mejor las necesidades de la gente que los esquemas personalizados de manera ordinaria. 
Esto puede sonar utópico; en un sentido, lo es. 
Pero en un momento en que cada servicio digital se vuelve cada vez más personalizado, ¿por qué la política social debería seguir confinada a la filosofía y las soluciones del siglo XX? 


Vegetales para combatir el hambre 
BERLIN – La manera en que comemos en el mundo industrializado es poco sana, injusta e insostenible. 
Una proporción demasiado alta de la carne que consumimos se produce en condiciones ecológicas, éticas y sociales cuestionables. 
Y ahora exportamos nuestro modelo industrial de producción cárnica al sur global (especialmente China e India), entre cuyas clases medias se está elevando su consumo. 
En todo el mundo se producen 300 millones de toneladas de carne al año, y la Organización de las Naciones Unidas para la Alimentación y la Agricultura estima que la cifra llegará a los 455 millones de toneladas para 2050 si la demanda sigue creciendo al ritmo actual. 
Son volúmenes tan grandes que solo se pueden producir a escala industrial y con altos costes sociales, políticos y ecológicos. 
La producción de carne es un uso tremendamente ineficiente del suelo agrícola, porque para alimentar el ganado se necesita mucho más pienso vegetal que el que necesitaríamos para alimentarnos directamente con una dieta herbívora. 
Por ejemplo, para producir un kilogramo de carne de pollo, cerdo o vacuno se requieren 1,6, tres y ocho kilogramos de pienso respectivamente, lo que genera un enfrentamiento directo entre los agricultores y los productores de pienso al competir por tierras. 
Mientras tanto, la producción de soja (el grano más importante del mundo para la alimentación animal) aumentó de 130 millones de toneladas en 1996 a 270 millones en 2015, un 80% de las cuales se destinan a producción cárnica, especialmente en China (70 millones de toneladas) y Europa (31 millones de toneladas). 
La expansión de la agricultura de la soja, como resultado de la creciente demanda cárnica, está elevando el valor del suelo. 
Como consecuencia, en el sur global las tierras comunes están privatizándose, se están destruyendo bosques lluviosos para dar paso a cultivos agrícolas y las agroempresas internacionales están expropiando tierras de las que un tercio de la población mundial todavía depende para su subsistencia. 
La producción de pienso para animales y el intenso cultivo de tierras agrícolas que exige, no solo destruye ecosistemas y reduce la biodiversidad, sino que agrava el cambio climático. 
Se estima que en todo el mundo el sistema agrícola industrial produce cerca de un 14% de las emisiones de gases de invernadero globales; si se incluyen las emisiones vinculadas indirectamente con la deforestación y las que se asocian con la producción de fertilizantes, la proporción se eleva a un 24%. 
Más aún, el uso extensivo de fertilizantes y pesticidas –el 99% de la soja mundial está modificada genéticamente y se la trata con pesticidas sistemáticamente- está contaminando las fuentes de agua superficial, destruyendo la biodiversidad y erosionando el suelo. 
No podemos seguir pasando por alto los costos de este sistema. 
Para abordar con seriedad el cambio climático y garantizar el derecho de cada ser humano a una nutrición y una seguridad alimentaria adecuadas, debemos cuestionar el supuesto de que para alimentar al mundo se precisa un modelo agrícola industrial, y mucho menos uno cárnico. 
De hecho, es un supuesto con bases débiles. 
El Programa Ambiental de las Naciones Unidas estima que, de seguir la actual tendencia de consumo alimentario, para 2050 será necesario convertir en tierras de cultivo un área entre el tamaño de Brasil e India. 
Pero si los 9,6 mil millones de personas que para entonces se proyecta que habiten el planeta se alimentaran con una dieta basada en plantas, se podría abandonar la producción de carne y se les podría alimentar sin necesidad de suelos agrícolas adicionales. 
Para muchos, la competencia por la tierra es una lucha por la supervivencia. 
El acceso a la tierra, con una distribución más desigual que la del ingreso, es un factor determinante de la desnutrición: un 20% de los hogares en los que se padece hambre no poseen tierras y un 50% de las víctimas de hambrunas son pequeños campesinos. 
Es necesario reemplazar las cadenas de producción del sistema agrícola industrial con otras que sean locales, descentralizadas y sostenibles. 
Corresponde a los gobiernos priorizar el derecho de la gente a la alimentación y la nutrición por sobre los intereses económicos privados. 
No pueden perder su sustento y la seguridad de sus alimentos para beneficiar los ingresos de las empresas agrícolas. 
Para avanzar a un modelo sostenible en lo ecológico e igualitario en lo social podemos aprovechar los marcos políticos actuales, como la Política Agrícola Común de la Unión Europea. 
En la situación actual, los productores de carne industrial a gran escala se benefician ampliamente de los subsidios de la UE, pero estos se podrían redestinar a apoyar inversiones en cadenas descentralizadas de producción de carne y granos que sigan un modelo más sostenible. 
Para lograrlo es necesario reconocer que existen alternativas realistas a la agricultura industrial. 
Por ejemplo, la “agroecología” –sistema basado en conocimientos tradicionales e indígenas que se transmiten de generación en generación- se puede adaptar fácilmente a todas las circunstancias geográficas. 
De hecho, en 2007 Jules Petty, de la Universidad de Essex descubrió que este modo de producción puede elevar los rendimientos de las cosechas en un 79%. 
Pero para implementar este cambio los gobiernos deben asegurarse de que todos tengan un acceso garantizado al suelo y al agua potable, y deben crear marcos políticos que promuevan modelos agrícolas justos en lo político y social, lo que por definición excluye a la agricultura industrial. 
El reto de alimentar a todos los seres humanos no se debería ver como opuesto a los temas de la justicia social y el futuro del planeta, o que se alguna manera los excluye. La pobreza, la desnutrición y el hambre son resultado de medidas políticas, no de la escasez. 


La política industrial regresa de la tumba 
PALO ALTO – Una de las peores respuestas de las autoridades a la crisis financiera y la profunda recesión ha sido revivir la "política industrial". 
Una vez más, los gobiernos están usando subsidios, mandatos, regulación e inversión de capital para elegir a los ganadores y perdedores industriales, en lugar de apelar a una estrategia amplia y equitativa. 
La nueva ronda de política industrial está teniendo lugar en economías avanzadas como Estados Unidos y el Reino Unido, que resistieron durante mucho tiempo sus peores excesos, en Francia, que por mucho tiempo promocionó a las empresas nacionales, y en economías emergentes como Brasil y China. 
Por ejemplo, el presidente francés, Nicolas Sarkozy, planea pedir prestados 52.000 millones de euros para promover lo que su gobierno supone que serán, o espera que sean, "industrias de crecimiento". 
Incluso los bancos centrales, especialmente la Reserva Federal de Estados Unidos, han estado respaldando a determinadas empresas y tipos de activos por la crisis financiera. 
La política industrial les está resultando atractiva a los políticos que pueden favorecer a sectores clave al mismo tiempo que dicen estar ayudando a la economía en su totalidad. 
Pero normalmente esto causa más daños que beneficios. 
Quizás el área más polémica de la política industrial es el papel de los gobiernos en materia de investigación y desarrollo. 
Mientras los gobiernos tienen un interés obvio en I&D en relación a cuestiones militares, los mercados funcionan bien cuando los dueños privados reciben las ganancias y asumen los riesgos. 
En el caso de la investigación científica básica, todos y cada uno podrán acceder a las potenciales ganancias, hayan pagado o no por ella y asumido el riesgo del fracaso. 
Como los inversores privados no pueden apropiarse de las ganancias, los mercados privados invierten demasiado poco en ciencia básica. 
Es por eso que los economistas de todas las persuasiones políticas coinciden en que los gobiernos deberían financiar la ciencia básica y la tecnología. 
Cuando presidí el Consejo de Asesores Económicos para el presidente George H. W. Bush, duplicamos el presupuesto de la Fundación Nacional de Ciencia. 
Los gobiernos, sin embargo, corren el riesgo de atestar el sector de I&D privado, cuyas ganancias podrían ser incautadas plenamente por las empresas, no sólo para uso propio, sino para el patentamiento y el otorgamiento de licencias de la tecnología a otras empresas. 
El lugar apropiado para trazar la línea conceptualmente es en la ciencia y tecnología pre-competitiva y genérica. 
Los gobiernos deberían financiar la I&D hasta que ésta alcanza la fase en que las empresas privadas pueden apropiarse del grueso de los beneficios. 
También debería seguir siendo una investigación genérica, manteniendo así un terreno de juego en igualdad de condiciones para aplicaciones comerciales. 
Por ejemplo, la tecnología de enlaces informáticos que dio lugar a Internet fue financiada por una agencia del Departamento de Defensa de Estados Unidos. 
Pero sería tonto que el gobierno subsidiara un determinado motor de búsqueda o una plataforma de redes sociales. 
Los gobiernos no deberían participar del juego de utilizar subsidios, impuestos, regulación, mandatos, préstamos e inversiones para elegir a determinados ganadores. 
Esto sencillamente no funciona y, peor aún, atesta o sofoca otras tecnologías potencialmente valiosas. 
En los años 1980, los defensores de la política industrial elogiaban el uso extensivo que se hacía de ella en Japón. 
Pero el intento por parte del poderoso sector de comercio e industria y los ministros de finanzas de Japón de controlar cada detalle de la economía es una razón por la que los japoneses acabaron con una burbuja de activos hecha añicos, una década perdida, tres recesiones y por lejos la mayor relación deuda pública-PBI de cualquier economía avanzada. 
Por ese entonces, los defensores de la política industrial de Estados Unidos -muchas veces llamados "demócratas Atari", por el fabricante de los primeros juegos de computación eclipsado hace ya tiempo- ni siquiera entendían la situación de Japón. 
Si bien había un proyecto informático de "quinta generación" y uno sobre HDTV (televisión de alta definición), el grueso de los subsidios japoneses no estuvo destinado a nuevas tecnologías, sino a industrias anticuadas y de alto empleo, como la agricultura, la minería y la industria pesada. 
Problemas económicos similares impregnaron la historia de las últimas décadas, desde Corea del Sur y Europa occidental hasta Estados Unidos. 
En 1980, el presidente Jimmy Carter se presentó a una reelección con una plataforma de "bancos de reconstrucción nacional", política industrial y un consejo encabezado por líderes sindicales y empresarios que decidirían dónde invertir decenas de miles de millones de dólares. 
Fue derrotado por el defensor del libre mercado Ronald Reagan. 
Pero incluso en Estados Unidos, la política industrial está volviendo a la escena. 
El presidente George W. Bush dedicó años y miles de millones de dólares a impulsar un auto a hidrógeno. 
El impulso no llegó a ninguna parte y, si bien el hidrógeno podría tornarse comercialmente viable para fuentes estacionarias, su utilización para el transporte todavía debe superar algunos obstáculos serios (entre ellos, la inflamabilidad y la combustibilidad que es de una magnitud superior a la de la gasolina). 
El masivo estímulo fiscal de 787.000 millones de dólares de Estados Unidos, ostensiblemente destinado a combatir la recesión y crear empleos (pero hasta el momento ineficaz), contenía sumas gigantescas para subsidios a determinadas industrias y tecnologías, casi 40.000 millones de dólares solamente para programas de energía limpia. 
Al tiempo que las empresas y los inversores captan los fondos, existe un vasto financiamiento privado de proyectos comerciales de energía alternativa; una cantidad enorme de fondos de capital riesgo en todo el mundo está dedicada a la energía alternativa y limpia. 
El gobierno debería establecer objetivos generales para la energía y el medio ambiente y luego permitir que empresarios, inversores y consumidores decidan cuál es la mejor manera de alcanzarlos. 
Debería financiar una investigación científica y tecnológica básica aplicable a estas cuestiones. 
Pero ninguna política tiene sentido si no puede sostenerse sin un respaldo gubernamental a largo plazo. 
Más allá de los discutibles méritos temporarios de revivir la política industrial en una recesión profunda, los gobiernos necesitan una estrategia de salida antes de que los programas se afiancen y generen poderosas comunidades en busca de renta. 
Un gasto voluminoso financiado con deuda demandará mayores impuestos futuros, lo que desviará capital y mano de obra de aplicaciones de mayor valor que pueden sustentarse sin rescates gubernamentales permanentes. 
La política industrial fracasó de manera lamentable en los años 1970 y 1980. 
Permitir que los gobiernos elijan a los ganadores y perdedores industriales hoy también es una mala idea. 

¿Fue 2016 el mejor año de la historia? 
NUEVA DELHI – Según lo que todo el mundo dice, 2016 fue un año terrible. 
Muchos países se vieron afectados por horrendos ataques terroristas. 
La crisis de Siria se cobró decenas de miles de vidas. 
Turquía sufrió ataques con bombas suicidas y un golpe de estado fallido. 
En más de 70 países bajaron los niveles de libertad. 
Entre los grandes bombazos políticos estuvieron el Brexit y la victoria de Donald Trump en las presidenciales de Estados Unidos, ambos grandes sorpresas para los medios de comunicación o las élites políticas. 
Se declaró al Zika una emergencia de salud pública internacional. 
Es probable que el que acaba sea el más cálido que se haya medido nunca. 
Al leer las páginas de columnas de opinión, uno queda con la impresión de que el mundo está enfrentando un malestar que supera cualquier acontecimiento individual, y que la gente se está volviendo cada vez más (y más peligrosamente) dividida. 
Pero si damos un paso hacia atrás queda claro que hay muchas razones para ser optimistas. 
De hecho, en muchos sentidos vivimos la mejor época de la historia. 
Es más, algunos temas de los que más nos preocupamos -debido a las redes sociales y las noticias las 24 horas- no son los problemas que debieran tenernos en vela. 
Piénsese en la creciente desigualdad, uno de los temas del año de los que más se habla. 
No hay duda de que en los últimos dos siglos ha aumentado la brecha entre los ingresos más altos y los más bajos, pero eso es porque prácticamente todo el mundo sufría los mismos niveles de miseria en 1820. 
Más de un 90% de la humanidad vivía en la pobreza absoluta. 
Luego llegó la Revolución Industrial, llevando un rápido crecimiento del ingreso a todos los puntos donde se propagó: China desde 1978 e India desde 1990 registraron índices particularmente altos. 
Como resultado, el año pasado menos de un 10% de la población mundial vivía en la pobreza absoluta. 
Más aún, las economías en desarrollo están contribuyendo a una próspera clase media que se ha más que duplicado, desde cerca de mil millones de personas en 1985 a 2,3 mil millones en 2015. 
Esta inmensa reducción de la pobreza ha sustentado un declive de la desigualdad del ingreso global a lo largo de las últimas tres décadas. 
La desigualdad ha bajado también según otros índices. 
Desde 1992, la cantidad de gente con hambre en el mundo ha bajado en más de 200 millones, a pesar de que la población humana creció en cerca de dos mil millones. 
El porcentaje de hambrientos casi se ha reducido a la mitad, desde un 19% a un 11%. 
En 1870, más de tres cuartas partes de la población mundial era analfabeta y el acceso a la educación era incluso más desigual que el ingreso. 
Hoy más de cuatro de cada cinco personas pueden leer, y los jóvenes tienen un acceso sin precedentes a la escolarización. 
Los analfabetos corresponden principalmente a las generaciones mayores. 
La historia es parecida en el ámbito de la salud. 
En 1990, casi 13 millones de niños morían antes de cumplir los cinco años. 
Gracias a las vacunas, una mejor nutrición y mejor acceso a la atención de salud, la cifra ha caído por debajo de los seis millones. 
En términos más amplios, la desigualdad de la esperanza de vida es más baja hoy, porque son mucho más accesibles los avances médicos disponibles solo para la elite hace alrededor de un siglo. 
En pocas palabras, el mundo no se está yendo al infierno. 
Y si todavía hay multitud de problemas que solucionar, a menudo no son los que ocupan nuestras reflexiones y debates públicos. 
La elección de Trump ha generado inquietud en los comentaristas que temen que su potencial rechazo del acuerdo climático de París pueda “condenar la civilización”. 
Pero el acuerdo de París nunca iba a solucionar el calentamiento climático. 
De hecho, de acuerdo a la misma ONU, los recortes a las emisiones de CO2 producirían apenas un 1% de la reducción necesaria para mantener el aumento de la temperatura global dentro de 2º Celsius con respecto a los niveles preindustriales. 
En contraste, la promesa de Trump de desmantelar los acuerdos de comercio ha recibido muy pocos rechazos. 
Por el contrario, en los barrios más exclusivos de Nueva York, Berlín y París se comparte esa oposición al libre comercio. 
Pero los análisis de coste-beneficio muestran que un comercio más libre es el principal motor para sacar de la pobreza a los ciudadanos del planeta. 
Según una investigación encargada por mi centro de estudios, el Centro del Consenso de Copenhague, si se resucitara la moribunda Ronda de Desarrollo de Doha de negociaciones de libre comercio global se elevarían los ingresos de miles de millones de personas en todo el mundo, al tiempo que se reduciría la cantidad de personas en la pobreza en la asombrosa cifra de 145 millones en 15 años. 
Nuestras prioridades de salud global sufren un sesgo similar. 
Dedicamos gran parte de este año a preocuparnos sobre el virus Zika, especialmente una vez que llegó a los Estados Unidos. 
Y es cierto que el Zika, con sus devastadores efectos sobre los niños, es causa de preocupación en Brasil y otras áreas. 
Sin embargo, la tuberculosis, que ha recibido relativamente poca atención, sigue siendo la mayor y más letal enfermedad infecciosa global. 
Sabemos cómo tratar la TBC, al igual que sabemos cómo reducir la mortalidad infantil y hacer frente a la desnutrición. 
En una medida no menor, estos retos globales persisten porque nos centramos en otros problemas. 
Decidámonos a solucionarlos para tener un mejor 2017. 
Debemos dejar de poner nuestra atención en los problemas equivocados y soluciones fallidas. 
Por ejemplo, con respecto al cambio climático debemos abrazar la investigación y el desarrollo para hacer de la energía ecológica una alternativa genuinamente más barata que los combustibles fósiles. 
Y debemos reafirmar enfática y claramente que el libre comercio es la política más eficaz concebible para combatir la pobreza. 
Al mismo tiempo, tenemos que recordar que la mayoría de los indicadores más importantes muestran que hoy la vida es mucho mejor que en el pasado. 
Deberíamos celebrar los avances logrados contra la enfermedad, el hambre y la pobreza. 
Y haríamos bien en mantener ese rumbo, centrándonos en las inversiones inteligentes para el desarrollo necesarias para solucionar los verdaderos problemas a los que nos enfrentamos. 

Desigualdad y descontento 
En los dos últimos decenios, el mundo en conjunto se ha hecho más rico, pero, mientras que algunas economías nacionales han avanzado enormemente, otras han quedado muy rezagadas. 
El aumento de la riqueza total no ha propiciado la abolición –ni la reducción siquiera— de la pobreza. 
Lo mismo se puede decir en gran medida de lo sucedido dentro de los países. 
En casi todas partes, la mundialización ha producido a un tiempo una nueva clase de multimillonarios y una clase marginada compuesta de personas que no sólo son pobres en el sentido estadístico de ganar menos de la mitad de la media nacional, sino que, además, están excluidos de las oportunidades que en teoría están al alcance de todos. 
El dinamismo de la mundialización ha beneficiado a muchos, pero también ha aumentado la desigualdad. 
¿Es eso necesariamente malo? 
Muchos piensan que sí. 
En realidad, países enteros tienen una predisposición igualitaria intrínseca. 
Les desagradan los dirigentes empresariales que se llevan a casa sumas enormes incluso cuando fracasan y detestan ver entre ellos a pobres y excluidos. 
Pero, si bien es cómodo vivir en el mundo socialdemócrata de Escandinavia, Alemania y otros países europeos, muchos de ellos han adquirido su igualdad a crédito con cargo a generaciones futuras. 
Además, una atmósfera igualitaria no fomenta la innovación y la sensación de desarrollo dinámico. 
Las personas creativas suelen abandonar las sociedades en las que existe una intensa presión para no ser diferente. 
La desigualdad no sólo es compatible con la libertad, sino que a menudo es consecuencia de ella y la estimula. 
Entonces, ¿debemos elegir entre libertad e igualdad? 
Las cosas no son tan simples. 
Una sociedad libre reconoce dos límites a la desigualdad económica y general. 
Los dos plantean cuestiones prácticas difíciles, aunque son claras en principio. 
La desigualdad es incompatible con la libertad, si limita las posibilidades de participación de las personas en la comunidad política, en el mercado y en la sociedad civil. 
En el extremo más bajo de la escala social, se plantea la antigua y enojosa cuestión de la igualdad de oportunidades. 
Lo que está claro es que todo el mundo debe tener acceso a las elecciones y a los partidos políticos, a la educación y al mercado laboral y a las asociaciones de la sociedad civil. 
En una palabra, la ciudadanía, en el sentido pleno de la palabra, requiere derechos básicos y la capacidad para hacer cumplirlos. 
También requiere un situación económica básica, incluida una garantía de ingresos, que se puede facilitar de diversas formas. 
Una cuestión difícil es la de dónde exactamente trazar la línea que determina la situación básica a la que todos los ciudadanos tienen derecho. 
En la mayoría de los países, debería estar probamente más alta que ahora. 
Otra cuestión difícil es la de cómo se debe garantizar la situación básica. 
El debate sobre los complementos de ingresos particulares frente a los servicios públicos generales se ha intensificado en todas partes. 
Puede resolverse perfectamente con diferentes medidas ajustadas a las tradiciones de los diferentes países, si bien las bonificaciones fiscales y complementos similares de los ingresos de las personas son más compatibles con las sociedades libres. 
En el extremo superior de la escala económica y social, se plantea una cuestión diferente. 
Muchas personas se oponen a que los directivos empresariales reciban en sueldos, primas y opciones sobre acciones millones de dólares de sus empresas. 
De hecho, es legítimo preguntarse si el comportamiento de los capitalistas actuales fomenta la aceptación general del capitalismo, pero la riqueza individual sólo resulta ser un problema si se puede utilizar –y cuando así sea– para limitar las posibilidades de participación de los demás. 
Cuando la riqueza se vuelve un poder ilimitado, hay que hacer algo para limitarla. 
Lo que ha llegado a llamarse blanqueo de dinero, es decir, el intento de convertir beneficios ilícitos en riquezas legítimas, constituye un ejemplo de la necesidad de adopción de medidas. 
Hay otros, incluida la cuestión de los impuestos de sucesiones, que están considerados desde hace mucho un componente necesario de una sociedad libre. 
No obstante, si bien una sociedad libre reconoce límites a la desigualdad, también acepta la existencia de desigualdad, pues infunde esperanzas a muchos al mostrar lo que se puede alcanzar con capacidad y suerte… o tal vez sólo con suerte incluso. 
La desigualdad aporta colorido y variedad a las sociedades; es una de las características de los países innovadores, flexibles y llenos de vitalidad. 
Así, pues, no es mala en sí, si bien se deben limitar sus excesos en nombre de la ciudadanía para todos. 
La exclusión social y el poder personalizado mediante la riqueza son siempre inaceptables, pero, si queremos libertad, las desigualdades económicas y sociales son un precio legítimo y necesario que debemos pagar. 

La desigualdad y sus desazones 
Los líderes en todo el mundo parecen estar convencidos de que si se permite que la desigualdad y la falta de una mayor participación en el crecimiento económico continúen, éstas conducirán a la discordia social e incluso a la violencia. 
¿Pero es la desigualdad el problema real? 
Como dijo el Primer Ministro indio Manmohan Singh en la Conferencia Internacional de los Dalits y las Minorías, que se celebró en Nueva Delhi en diciembre, “Incluso si la pobreza absoluta se puede reducir por medio del crecimiento, las desigualdades se pueden agudizar. 
Esto puede ser extremadamente desestabilizador en términos políticos y sociales”. Por ello la India debe “tomar medidas que reduzcan las desigualdades sociales y económicas, sin que se dañe el proceso de crecimiento y sin reducir los incentivos a los esfuerzos y la creatividad individuales”. 
Del mismo modo, el Presidente brasileño, Luiz Inácio Lula da Silva, sostuvo en el Foro Económico de Davos que se llevó a cabo en enero que “Será a través del crecimiento económico, la generación de empleos y la distribución del ingreso como viviremos en un mundo pacífico”. Después, exhorto a reducir las barreras a las exportaciones agrícolas para ayudar a los pobres de los países en vías de desarrollo. 
Tales argumentos son de sentido común. 
Si la gente cree que va disfrutar del crecimiento económico general, debería ser más probable que estuviera a favor de la paz social. 
Si no lo cree, el descontento será más factible. 
Sin embargo, ha sido difícil para los científicos sociales probar ese argumento. 
De hecho, algunos análisis estadísticos sobre la correlación entre desigualdad y conflicto social concluyen que puede incluso haber una relación inversa: las sociedades que son más desiguales tienden a tener menos conflictos porque los ricos están en mejores condiciones de controlar a los pobres. 
Hay algunas evidencias de que el descontento social resulta de la desigualdad. 
Los economistas Alberto Alesina y Roberto Perotti han mostrado, después de haber controlado varios factores de otra índole, que los países con una desigualdad alta tienden a tener mayor inestabilidad social, en términos, digamos, del número de asesinatos por motivos políticos o el número de personas asesinadas en conjunción con la violencia doméstica masiva. 
No obstante, uno se pregunta por qué la evidencia que muestra que la desigualdad causa descontento social no es más contundente. 
Parte del problema puede ser que no siempre la desigualdad per se sea la causa de la discordia social sino también la forma en que se percibe el origen de esa desigualdad. 
El descontento puede reflejar más una sensación de traición –que los demás no están cumpliendo sus promesas implícitas o que no están actuando honorablemente. 
En efecto, es esencial para una economía efectiva que exista una sensación de confianza hacia los demás. 
Los abogados hacen muchos contratos y los tribunales pasan mucho tiempo haciendo que se cumplan, pero estas instituciones no pueden abarcarlo todo. 
La mayoría de las relaciones económicas dependen de la buena voluntad, una disposición básica a hacer lo correcto incluso si nadie está vigilando. 
La confianza no es universal. 
Pero el mundo de los negocios se basa en nuestro conocimiento intuitivo de cuándo podemos confiar razonablemente en las personas y cuándo no podemos hacerlo en absoluto. 
Diseñamos contratos en un ambiente de confianza imperfecta y formamos instituciones complejas que toman en cuenta las altas y bajas del honor humano. 
Cuando funcionan bien, tenemos la sensación general de que, incluso si la gente no siempre es de fiar, prevalece la equidad básica. 
Un artículo publicado en el número de enero de 2007 de la revista Econometrica por Ernst Fehr de la Universidad de Zurich y Alexander Klein y Klaus Schmidt de la Universidad de Munich muestra cómo las personas crean relaciones económicas basadas en su conocimiento de las circunstancias en las que las personas son confiables. 
En los experimentos que realizaron, pidieron a unas personas que actuaban como empleadores que escogieran entre varios tipos de contratos laborales y que después observaran los resultados cuando otros individuos que hacían las veces de empleados respondieran. 
Los empleadores al principio confiaban en que los empleados trabajarían intensamente sin incentivos específicos, y aprendieron pronto que sin incentivos los empleados holgazanearían. 
Pero los empleadores también aprendieron rápidamente que el mejor tipo de contrato laboral es el que le ofrece al empleado no sólo un contrato fijo, sino también la posibilidad de obtener una bonificación, un tipo de premio por un buen desempeño fuera de las disposiciones del contrato. 
Los empleados aprendieron en los experimentos que se podía confiar en gran parte en que los empleadores darían esas bonificaciones como recompensa por el trabajo duro, aunque nadie pudiera obligarlos formalmente si de manera egoísta se negaban a otorgarlos. 
De esta manera, de los experimentos surgió una especie de intercambio de regalos entre el empleado y el empleador y no un contrato laboral rígido o formulista. 
Podemos deducir que ese tipo de arreglos informales sobreviven en las relaciones laborales del mundo real porque refuerzan nuestros sentimientos sinceros de buena voluntad hacia los demás. 
En contraste, cuando la desigualdad es percibida como el resultado de una descomposición de las relaciones de confianza, puede conducir a la amargura, y en última instancia, al descontento social. 
Esto ocurre frecuentemente en períodos de cambio económico acelerado. 
Por ejemplo, en un mundo que se está globalizando rápidamente, la gente podría tener que dejar a sus empleadores de muchos años con quienes han construido una sensación de confianza, o pueden ser sus supervisores quienes tengan que ser remplazados. 
En tales casos, la desigualdad puede percibirse más intensamente porque las personas pueden relacionarla con la pérdida de buena voluntad. 
Lo que Singh, Lula y otros líderes mundiales parecen querer en realidad es reforzar la confianza y la cooperación incluso en una economía que cambia con rapidez. 
Si pueden idear políticas, leyes e incentivos para lograrlo, uno de los productos secundarios sería probablemente una reducción de la desigualdad, que esperaríamos que fortaleciera una mayor sensación de confianza. 


El problema de la desigualdad 
¿Cuánto nos debería preocupar la desigualdad? 
Para responder a esa pregunta, es necesario que primero respondamos otra: "¿En comparación con qué?" ¿Cuál es la alternativa frente a la cual evaluar el grado de desigualdad que vemos? 
Florida es una sociedad mucho más desigual en lo material que Cuba. 
Pero la manera correcta de mirar la situación –si Florida y Cuba son nuestras alternativas- no es decir que Florida tiene demasiada desigualdad, sino que Cuba tiene demasiada pobreza. 
A nivel global, es difícil argumentar que la desigualdad es uno de los mayores problemas político-económicos del mundo. 
Al menos para mí, es difícil imaginar acuerdos o políticas económicas alternativas que en los últimos cincuenta años habrían podido transferir una porción significativa de la riqueza de las naciones ricas a las naciones pobres de hoy. 
Puedo imaginar con facilidad alternativas, como victorias comunistas en las elecciones posteriores a la Segunda Guerra Mundial en Italia y Francia, que habrían hecho que las naciones del norte rico se hubieran empobrecido. 
También puedo imaginar alternativas que habrían enriquecido naciones pobres: si Deng Xiaoping se hubiera convertido en líder de China en 1956 en lugar de en 1976, el truco se habría hecho en esa parte del mundo. 
Sin embargo, las alternativas que hubieran hecho más rico al sur al precio de reducir la pobreza del norte habrían exigido una completa revolución en la psicología humana. 
Tampoco nos debería inquietar demasiado el que algunas personas sean más ricas que otras. 
Algunas trabajan más que otras, aplican su inteligencia con mayor habilidad, o simplemente han tenido la suerte de estar en el lugar correcto en el momento adecuado. 
Pero no veo qué correcciones político-económicas alternativas se podrían hacer para que la riqueza de las personas corresponda más estrechamente a su mérito o moral relativos. 
Los problemas que se pueden abordar son los de la pobreza y la seguridad social -es decir, proporcionar una red de seguridad-, no los de la desigualdad. 
Sin embargo, a nivel de las sociedades individuales, creo que la desigualdad sí es el germen de graves problemas político-económicos. 
En los Estados Unidos, en las últimas tres décadas las personas con títulos universitarios de cuatro años ganaron en promedio de un 30% a un 90% más que quienes no habían ido a la universidad, ya que las necesidades de habilidades de la economía han superado la capacidad del sistema educacional de satisfacerlos. 
Puesto que las habilidades adquiridas a través de la educación formal se han vuelto relativamente más escasas, ha aumentado la diferencia de ingresos debido a la educación, generando una distribución más desigual de la renta y la riqueza. 
Ceci Rouse y Orley Ashenfelter de la Universidad de Princeton plantean que no encuentran señales de que quienes reciben poca educación lo hagan porque ésta no les resulta redituable: en todo caso, los beneficios económicos de un año adicional de educación parecen ser superiores para quienes obtienen poca educación que para quienes reciben mucha. 
Un esfuerzo mayor por elevar el nivel educacional de Estados Unidos habría hecho más rico al país y producido una distribución más equitativa del ingreso, al hacer más abundantes a los trabajadores educados y más difícil de encontrar a los trabajadores menos capacitados y, en consecuencia, elevando su valor en el mercado. 
De manera similar, los directores ejecutivos de las corporaciones estadounidenses y sus colaboradores cercanos ganan hoy diez veces más que los de la generación anterior, lo que no se debe a que sus habilidades de gestión y negociación y su empeño en el trabajo sean diez veces más valiosas hoy, sino porque otros actores corporativos se han vuelto menos capaces de evitar que los altos gerentes y financieros capten una proporción mayor del valor añadido. 
En todas partes es posible encontrar patrones similares. 
Dentro de cada país, el aumento de la desigualdad que hemos visto en la generación pasada es predominantemente el resultado de insuficiencias en la inversión social y cambios en las regulaciones y expectativas, y no ha estado acompañada por una aceleración del índice general de crecimiento económico. 
En su mayor parte, pareciera que estos cambios en la economía y la sociedad no han producido más riqueza, sino sólo una redistribución hacia arriba de la riqueza: una exitosa lucha de clases de derechas. 
Este tipo de desigualdad debe ser motivo de preocupación. 
Bill Gates, Paul Allen, Steve Ballmer y los demás millonarios y multimillonarios de Microsoft son personas brillantes, con iniciativa y es justo que sean ricos. 
Pero únicamente el primer 5% de su riqueza se puede justificar como un incentivo económico para estimular el espíritu de empresa y la iniciativa. 
El siguiente 95% crearía mucha más felicidad y oportunidades si se dividiera de manera pareja entre ciudadanos estadounidenses o de otros países, en lugar de que aquellos consumieran cualquier proporción de ella. 
Una sociedad desigual no puede evitar ser una sociedad injusta. 
El elemento más importante que los padres intentan adquirir en cualquier sociedad es un buen comienzo para sus hijos. 
En consecuencia, las sociedades que prometen igualdad de oportunidades no se pueden permitir que la desigualdad de resultados se vuelva demasiado grande. 


En Europa desconfiamos 
MADRID – Si los billetes del Euro llevaran impreso -como los dólares- un lema, este bien podría ser hoy “En Europa desconfiamos”. 
Durante décadas, los críticos de la Unión Europea han hablado de un déficit democrático. 
Yo nunca he aceptado esa recriminación lanzada contra la UE y sus instituciones, pero sí advierto un nuevo y peligroso déficit dentro de la Unión: un déficit de confianza, tanto entre los gobiernos como entre los ciudadanos de distintos estados miembros. 
Esta falta de confianza ha llevado a la Eurozona al límite de la implosión y está poniendo en duda el mismo futuro de la unidad europea. 
El arco de la historia de la UE parece inclinarse en dirección a la catástrofe, la clase de desastre histórico periódico europeo que la integración aspiraba a impedir. 
Por grandilocuente que pueda sonar, la desintegración del euro y la confusión en que ser vería sumido el proyecto europeo, por no hablar de las repercusiones mundiales, desencadenarían una devastación comparable. 
Pero son escasas las declaraciones, no digamos las políticas, encaminadas a combatir el déficit europeo de confianza y credibilidad. 
La crisis actual ha puesto de manifiesto tanto las carencias originales cuánto las grietas, que se ensanchan por momentos, que presenta el contrato social entre los ciudadanos de Europa y las instituciones de la UE; entre el norte y el sur de Europa; y entre sus pueblos y sus élites. 
Ha surgido, efectivamente, un peligroso discurso visceral que refleja –y alimenta– los peores estereotipos del “perezoso Sur” y el “despótico Norte”. 
Resulta indicativo que el último sondeo de Pew Research, que data de finales de mayo, revele unanimidad sobre quiénes son los europeos menos laboriosos: por unanimidad resultan ser los meridionales y especialmente, los griegos. 
Así mismo, las encuestas de opinión y las elecciones señalan el ascenso de los populistas en toda Europa, mientras que el comportamiento rapaz de los mercados financieros proviene del cínico cálculo de que la UE carece de los medios para restaurar su credibilidad. 
Esta es, en definitiva, la base de la camisa de fuerza de la austeridad europea, que dificulta nuestras perspectivas de crecimiento y que, por tanto, tiene económicamente escasa razón de ser. 
El fin primordial de la austeridad es, precisamente, la restauración de la confianza: entre los europeos del norte, la confianza de que el dinero transferido a las economías aquejadas por problemas no será despilfarrado; y entre los pueblos afectados por dolorosos recortes del gasto, la confianza de que sus esfuerzos se vean reconocidos y apoyados. 
Hablando desde el corazón del atribulado Sur, puedo dar fe de que la necesidad de austeridad ha sido el leitmotif del gobierno de Mariano Rajoy, un rumbo que ha obtenido apoyo popular explícito en las recientes elecciones. 
La reforma de las cajas de ahorros de España, de su mercado laboral, de las disposiciones relativas a la seguridad social y del funcionamiento de las autonomías, encabeza el plan de acción nacional, aunque debamos admitir el papel jugado por la insistencia de la Comisión Europea y de Alemania. 
Pero restaurar la credibilidad exige más que la disciplina meridional. 
La Europa septentrional debe cumplir su parte del acuerdo. 
Alemania, en especial, debe reconocer que, lejos de ser una víctima inocente, su economía es la máxima beneficiaria de la Eurozona, y que lo ha sido desde los albores del euro. 
Esta realidad, unida a la calamidad económica que acarrearía en Alemania un hipotético colapso del euro, resulta en una singular obligación de contribuir a su mantenimiento. 
La canciller alemana Angela Merkel es, desde hace ya algún tiempo, un blanco favorito de quienes se oponen a la austeridad, y resulta comprensible que, después de meses de haberse mantenido como espectadora de la dolorosa incapacidad de gobernar de la UE, Alemania haya, a regañadientes –más aún, de forma insuficiente– empuñado el timón. 
Mirando hacia el futuro, a medida que la amenaza de desintegración adquiera mayor verosimilitud, la necesidad del liderazgo alemán será aún mayor. 
Pero, una vez la crisis haya pasado, la reforma institucional de la UE será un elemento de capital importancia a la hora de restaurar la confianza. 
El supuesto déficit democrático de la UE es el corolario del “imperativo tecnocrático” que se ha constituido en chivo expiatorio favorito en el drama europeo en curso. 
Según esta opinión, la integración europea estaba viciada desde el principio, hace más de seis décadas, porque fue concebida y desarrollada como un proyecto elitista. 
Sin embargo, mientras que el proyecto europeo creó prosperidad, nadie se molestó en poner en duda su fundamento. 
Hoy en día, empero, la UE es el último punto de referencia en lo relativo a prosperidad. 
Según el sondeo de Pew, el índice de partidarios de la UE ha bajado en casi todos los estados miembro desde 2007, habiendo caído 20 puntos en la República Checa y en España, 19 puntos en Italia y 14 puntos en Polonia. 
Para que las instituciones de la UE recuperen confianza y relevancia, necesitan articular políticas concretas y cumplir satisfactoriamente en asuntos que afectan directamente a los intereses de sus ciudadanos; entre otros: desempleo juvenil, planificación urbana, atención sanitaria, investigación biotecnológica, conservación de la energía, transporte, y protección a los mayores. 
Todas estas cuestiones formaban parte inseparable de la ambiciosa Estrategia de Lisboa de la UE (que en 2000 prometió convertir a Europa en la economía más competitiva del mundo en 2010), y todas ellas fueron rápidamente secuestradas por las distintas políticas nacionales. 
No se puede permitir que esto vuelva a suceder. 
En realidad, el fracaso del euro no tiene nada de inevitable. 
La deprimente imagen que Europa proyecta actualmente al mundo no hace justicia a la realidad. 
La UE cuenta con la población más sana y mejor educada del mundo, la mayor economía global y enormes reservas de poder de influencia, en gran medida ligado a su compromiso con los derechos humanos y los valores democráticos. 
Y, así y todo, Europa se enfrenta al desastre. 
La disciplina y la moralidad bien pueden ser la clave para reforzar la confianza y la credibilidad entre el tejido social de Europa; un aspecto que los europeos del norte nunca se cansan de señalar. 
Pero, a menos que todos los europeos acepten la responsabilidad de salvar el euro –y, con él, a la UE– todo lo demás es retórica hueca. 


La amenaza para la seguridad mundial de la resistencia a los antimicrobianos 
SEATTLE – Hoy día enfrentamos una dura realidad: el tratamiento y la prevención de las enfermedades infecciosas no han logrado avances de magnitud similar a la que tuvieron los primeros éxitos con las vacunas y las terapias antimicrobianas. 
En cierto sentido el mundo ha retrocedido, ya que microbios que alguna vez fue tratables se han tornado resistentes a las terapias disponibles y continúan surgiendo nuevas infecciones para las que no existen intervenciones eficaces. 
La situación representa una amenaza grave e inminente para el mundo. 
Consideremos el impacto mundial de la crisis del ébola en África Oriental en 2014, o del brote de SARS en 2003, que llegó incluso a poner en peligro a economías ricas como las de Singapur y Canadá. 
La aparición de una infección resistente a los antimicrobianos altamente letal y de rápida difusión tendría como resultado una cantidad de muertes incalculable y a una miseria inimaginable. 
Las consecuencias podrían ser de magnitud semejante a la de un ataque terrorista a gran escala: el contacto entre comunidades podría quedar bloqueado, se cerrarían las fronteras nacionales y se restringirían o incluso suspenderían los viajes. 
Los sistemas de salud podrían desintegrarse o colapsar, al igual que las economías. 
La posibilidad de un escenario apocalíptico de este tipo sugiere que la amenaza de las enfermedades infecciosas —ya sea por microbios que desarrollan resistencia a las terapias existentes o por la aparición de otros nuevos— es uno de los desafíos más importantes que enfrenta la humanidad. 
No se trata sólo de un riesgo para la seguridad pública, estamos hablando de una amenaza para la seguridad nacional y mundial. 
Por lo tanto, es necesario encontrar una solución integral y eficaz. 
La investigación y el desarrollo necesarios para producir nuevos medicamentos o vacunas llevan tiempo; a menudo, más de una docena de años. 
También son muy caros: cada producto nuevo cuesta cientos de millones de dólares. 
Por otra parte, no hay garantías de éxito; de hecho, por cada producto exitoso existen hasta nueve candidatos igualmente prometedores que fracasan. 
Debido a los riesgos que esto implica, no sorprende que las empresas farmacéuticas sean muy cuidadosas a la hora de elegir sus inversiones para programas de nuevos medicamentos o vacunas y solo opten por los que prometen ganancias financieras suficientes para cubrir los costos —tanto de los éxitos como de los fracasos— y proporcionar una rentabilidad razonable sobre la inversión necesaria. 
Han surgido muchas ideas para atender a este problema de inversión, como ofrecer premios a los productos exitosos, crear nuevos incentivos para las inversiones del sector y establecer mecanismos de financiamiento novedosos para apoyar la investigación y atender a las amenazas que produce la aparición de infecciones. 
Todas tienen sus méritos y lograrían un cierto impacto pero, en el mejor de los casos, serían avances marginales. 
Necesitamos una solución más ambiciosa. 
Casi todos los países están preparados para canalizar un gran porcentaje de su PIB hacia inversiones para la defensa o la seguridad nacional. 
La amenaza mundial de infecciones emergentes o resistentes se debe considerar ante todo en ese contexto, y todos los países deben comprometerse a proporcionar el financiamiento, capital intelectual y los recursos disponibles para apoyar el descubrimiento y desarrollo, la producción, el almacenamiento y la distribución equitativa de nuevos agentes antimicrobianos y vacunas. 
A menos que los países reconozcan los riesgos que enfrentan, es improbable que se embarquen en un compromiso de esta naturaleza. 
Puede ser de ayuda informarles que el costo estimado de los problemas derivados del surgimiento de las infecciones globales es de 60 000 millones de USD al año. Si las inversiones se realizan por adelantado, los costos totales podrían ser mucho menores. 
Las inversiones de los países debieran combinarse en un fondo común para crear un una línea sustancial de productos en desarrollo para combatir las amenazas infecciosas. 
Hay muchas maneras de lograrlo. 
La más fácil sería dividir el dinero entre los científicos en entornos académicos, las asociaciones para el desarrollo de productos, las empresas de biotecnología y las grandes farmacéuticas a medida que surjan oportunidades. 
Esto podría permitir que los procesos existentes reciban un nuevo empuje gracias al financiamiento adicional. 
Desafortunadamente, la historia sugiere que esto no generaría muchos avances respecto de la situación actual de la línea de productos en desarrollo. 
Una alternativa sería crear una empresa farmacéutica mundial completa sin fines de lucro, con un presupuesto de investigación igual al de las cinco principales empresas del mundo con fines de lucro, con el único objetivo de crear una línea de desarrollo de productos para atender al desafío de las amenazas infecciosas. 
Al igual que en las empresas con fines de lucro, los directivos y científicos necesarios para ocuparse de estos esfuerzos tendrían que ser los más talentosos disponibles y atraerlos requeriría una compensación competitiva. 
El equipo directivo sería responsable de su desempeño frente una junta de inversores compuesta por representantes de los países que proporcionen el financiamiento y los científicos que provean el capital intelectual. 
De acuerdo con las prácticas del sector, las líneas de desarrollo tendrían que crearse a través de una combinación de investigación interna y la adquisición o el uso de licencias de las innovaciones externas. 
Habría que construir una infraestructura adecuada para los ensayos clínicos que no sólo permita la investigación en países desarrollados, sino también en regiones remotas donde es probable que surjan algunas de las amenazas infecciosas que enfrenta el mundo. 
El trabajo de la nueva empresa se vería favorecido por acuerdos previos entre las agencias regulatorias sobre los requisitos para registrar nuevos productos, entre los dueños de la propiedad intelectual para renunciar a las regalías y entre los gobiernos en cuanto a la protección por responsabilidades de la empresa y la compensación a las víctimas de reacciones adversas inesperadas a los nuevos productos. 
La comunidad internacional tendría que aumentar la capacidad de producción existente, crear nuevos canales de distribución y reservar capacidad de almacenamiento para los productos sin aplicación inmediata. 
De más está decir que se trataría de una empresa compleja y habría que solucionar muchos detalles, pero de alguna manera debemos dejar de lado la incredulidad y actuar ya mismo, para que una amenaza mundial inminente no nos encuentre desprevenidos. 
Esta es una batalla que no podemos darnos el lujo de perder. 

De las finanzas desconfiamos 
MILÁN – En todo el mundo, el debate sobre la regulación financiera está madurando. 
Hay en juego una serie de argumentos y propuestas que muchas veces compiten entre sí –y que, por ende, concitan la confusión pública y política. 
Una estrategia para la re-regulación financiera –respaldada por argumentos de diverso grado de persuasión- consiste en limitar el tamaño y el alcance de las instituciones financieras. 
Algunos sostienen que las entidades más pequeñas pueden quebrar sin perjudicar el sistema, ahorrándoles así a los contribuyentes el costo de un rescate. 
Pero si surge un riesgo sistémico de alguna manera que aún no se llega a entender plenamente, los bancos más pequeños pueden quebrar o caer en una situación de emergencia simultáneamente, afectando la economía real. 
Un segundo argumento que se debate acaloradamente sostiene que limitar el tamaño y el alcance de los bancos tiene costos relativamente bajos en términos de rendimiento. 
Este punto se utiliza para favorecer un tercer argumento: las instituciones grandes tienen una influencia política indebida y, por lo tanto, “capturan” a sus reguladores. 
Dicho sin rodeos, las instituciones financieras grandes y rentables encontrarán la manera de conseguir el sistema regulatorio que quieran –un sistema que sea compatible con una superestructura de operaciones altamente rentable que va más allá de los requisitos de cobertura y busca maximizar las ganancias a corto plazo. 
Una segunda estrategia, sobre la cual existe, en principio, un acuerdo sustancial, consiste en limitar el apalancamiento. 
El principal argumento es que el alto apalancamiento contribuye poderosamente al riesgo sistémico –una condición en la que los precios de los activos se mueven de una manera sumamente correlacionada y la situación de emergencia, cuando se produce, se propaga rápidamente-. 
El apalancamiento también es causado en parte por percepciones erróneas del riesgo y un mal cálculo de la liquidez. 
Es deseable limitar el apalancamiento, pero no al punto de aumentar el costo del capital y la inversión. 
Es más, son pocos los que no coincidirían en que, a medida que aumenta la complejidad del sistema, las brechas y asimetrías en términos de información, conocimiento y pericia se multiplican. 
Esas asimetrías afectan el desempeño del mercado de diferentes maneras, y los conflictos de interés son particularmente peligrosos en un contexto de esa naturaleza porque crean un incentivo para sacar provecho precisamente de esas ventajas. 
Los rigurosos requerimientos de divulgación que incluyen conflictos de interés son una manera de limitar el potencial daño. 
O los conflictos se pueden limitar regulando el alcance de las instituciones financieras. 
Por ejemplo, la gestión, distribución, colocación y securitización de activos y las operaciones por cuenta propia se separarían de diversas maneras. 
Este esquema tiene la ventaja adicional de impedir que los diferentes perfiles de riesgo y sus requerimientos de capital apropiados se mezclen en la misma entidad y balance. 
Existen otras dos maneras de lidiar con la complejidad y las asimetrías. 
Una, ampliamente adoptada en los países en desarrollo, consiste simplemente en imponer restricciones a los productos (por ejemplo, derivados y fondos de cobertura) con el argumento de que la ventaja en términos de evitar riesgos compensa ampliamente los costos –menos acceso al capital y menor propagación del riesgo-. 
La otra manera consiste en intentar reducir las brechas de información o su impacto mediante la regulación de la pericia y los incentivos que rodean el proceso de calificación (cuyo fracaso tuvo serias consecuencias en la crisis actual). 
En un nivel un poco más profundo, existen dos corrientes encontradas que recorren el debate público que gira alrededor de la crisis. 
Una es la posición de la “tormenta perfecta”: hubo muchos fracasos, malas percepciones, asimetrías de información y complejidades, así como una buena dosis de comportamiento repugnante, pero nunca se les ocurrió a los participantes del mercado, reguladores o académicos que el efecto añadido sería prácticamente un colapso del sistema. 
Los críticos de ese argumento sostienen que los actores sofisticados entendían los riesgos sistémicos, que no les importó y que cínicamente jugaron el juego que ellos mismos contribuyeron a crear –en algunos casos con un enorme rédito. 
Ahora parece aceptado universalmente (muchas veces de manera implícita) que el gobierno debería establecer la estructura y las reglas del sistema financiero, y que los participantes luego tienen que persiguen su interés propio dentro de ese marco. 
Si el marco es correcto, el sistema tendrá un buen desempeño. 
Las reglas soportan la carga de asegurar el interés social colectivo en la estabilidad, eficiencia y justicia del sistema. 
Pero en un sistema complejo en el que la pericia, la perspicacia y la información en tiempo real no se concentran en un solo lugar, y por cierto no en los círculos gubernamentales y regulatorios, la confianza en un marco de ese tipo parece deficiente y poco inteligente. 
Es más, ignora la importancia de la confianza. 
Un mejor punto de partida, en mi opinión, es la noción de responsabilidad compartida por la estabilidad del sistema y sus beneficios sociales –compartida, es decir, por los participantes y los reguladores. 
Es sorprendente que ningún ejecutivo sénior del que yo tenga conciencia haya expresado con algún grado de detalle cómo podía emplearse la pericia de su institución en la búsqueda del objetivo colectivo de la estabilidad. 
La sospecha detrás de gran parte del descontento público actual es que estas instituciones, habiendo influido en la formulación de las reglas legales y éticas, podrían hacer algo más en función de la estabilidad que sólo obedecerlas. 
La industria de las finanzas, los reguladores y los líderes políticos necesitan crear una sensación compartida de responsabilidad colectiva por el sistema en su totalidad y su impacto en el resto de la economía. 
Este conjunto de valores debería estar profundamente embebido en la industria –y así debería trascender cualquier disputa por la regulación-. 
Debería tener prioridad sobre el interés personal limitado o las potenciales oportunidades de ganancia asociadas con la explotación de una ventaja en materia de información. 
Y se lo debe considerar un aditamento de las normas, reglas y ética de referencia asociadas con los tiempos “normales”. 
Algunos dirán que esta idea no va a funcionar porque va en contra de la codiciosa naturaleza humana. 
Sin embargo, estos valores forjan otras profesiones. 
En la medicina, existe una brecha gigante e insondable en cuanto a pericia e información entre médicos y pacientes. 
El potencial de abuso es enorme, pero está limitado por los valores profesionales que se inculcan durante toda la formación de los médicos y que están reafirmados por una forma silenciosa de control entre pares. 
Por sí solo, un cambio de estas características en los valores y el modelo implícito que define los roles no resolverá, con certeza, el desafío del riesgo sistémico. 
Tampoco lo hará restarle importancia a las reglas. 
Pero si se lo toma en serio, podría contribuir a ofrecer un recordatorio permanente de la importancia del sector financiero para el bienestar más extendido de la economía. 
Podría servir incluso para comenzar a reconstruir la confianza. 

La inflación es ahora el menor de los males 
CAMBRIDGE – Es tiempo de que los principales bancos centrales del mundo reconozcan que un repentino episodio de inflación moderada sería extremadamente útil para desenredar el tremendo atolladero de la deuda actual. 
No obstante, la inflación es una forma injusta de amortizar efectivamente las deudas no indexadas de la economía. 
La inflación en los precios obliga a los acreedores a aceptar pagos en una moneda devaluada. 
Sí, en principio debería haber una forma de remediar los males del sistema financiero sin recurrir a la inflación. 
Lamentablemente, mientras más estudiamos las alternativas, incluyendo las inyecciones de capital a los bancos y la ayuda directa a los tenedores de hipotecas inmobiliarias, más claro resulta que la inflación sería un apoyo y no un obstáculo. 
Las finanzas modernas han logrado crear una dinámica de una complejidad tan pasmosa que desafía los enfoques normales para enfrentarse a las deudas. 
La titulización, las finanzas estructuradas y otras innovaciones han entretejido tanto a los varios actores del sistema financiero que resulta esencialmente imposible reestructurar una institución financiera a la vez. 
Se necesitan soluciones que abarquen todo el sistema. 
Una inflación moderada a corto plazo –digamos del 6% durante dos años—no arreglaría los problemas, pero los mejoraría significativamente, con lo que otras medidas serían menos costosas y más efectivas. 
Es cierto que una vez que se deje salir al genio de la inflación de la botella podría tomar varios años volverlo a meter. 
Nadie quiere volver a vivir las luchas contra la inflación de los años ochenta y noventa. 
Pero en este momento, la economía se tambalea a orillas del precipicio del desastre. 
Ya tenemos una recesión global hecha y derecha. 
A menos que los gobiernos tomen el control del problema, corremos el riesgo de sufrir un deterioro mundial como no se ha visto desde los años treinta. 
Las acciones de política necesarias implican estímulos macroeconómicos agresivos. 
Idealmente, la política fiscal debería enfocarse en la reducción de impuestos y el gasto en infraestructura. 
Los bancos centrales ya están recortando las tasas de interés por todas partes. 
Es probable que en todo el mundo las tasas de interés oficiales se acerquen a cero; las de los Estados Unidos y Japón ya se situaron ahí. A la larga, El Reino Unido y la zona del euro decidirán acercarse lo más posible. 
También se deben tomar medidas para recapitalizar y dar una nueva reglamentación al sistema financiero. 
Mientras el sistema financiero siga recibiendo respiración artificial de los gobiernos, como sucede en los Estados Unidos, el Reino Unido, la zona del euro y muchos otros países, habrá riesgos enormes. 
La mayoría de los bancos más grandes del mundo son esencialmente insolventes y dependen de la ayuda y los préstamos continuos de los gobierno para mantenerse a flote. 
Muchos bancos ya admitieron sus pérdidas abiertas en las hipotecas inmobiliarias. 
Sin embargo, a medida que la recesión se agudice, una nueva oleada de impagos de bienes raíces comerciales, tarjetas de crédito, fondos privados de capital y de cobertura de riesgos golpeará las hojas de balance de los bancos. 
A medida que los gobiernos traten de evitar la nacionalización abierta de los bancos, se verán obligados a realizar segundas y terceras recapitalizaciones. 
Incluso el extravagante rescate del gigante financiero Citigroup, en el que el gobierno de los Estados Unidos ya ha desembolsado 45 mil millones de dólares de capital y respaldado pérdidas de más de 300 mil millones de dólares de créditos fallidos, puede resultar insuficiente. 
Al observar el panorama de los problemas restantes, incluyendo el mercado de varios billones de dólares del mercado de los credit default swaps , es claro que el hoyo en el sistema financiero es demasiado grande para taparlo completamente con los dólares de los contribuyentes. 
Ciertamente una parte clave de la solución es permitir que quiebren más bancos, garantizando que los ahorradores, pero no necesariamente los acreedores, reciban todo su dinero. 
Sin embargo, este camino será costoso y doloroso. 
Eso nos lleva de regreso a la opción de la inflación. 
Además de atenuar los problemas de la deuda, un episodio moderado de inflación reduciría el valor real (ajustado a la inflación) de las propiedades residenciales, lo que facilitaría la estabilización de ese mercado. 
En ausencia de una inflación significativa, los precios nominales de las casas tendrían que caer un 15% adicional en los Estados Unidos y más en España, el Reino Unido y muchos otros países. 
Si la inflación aumenta, los precios nominales de las casas no necesitan caer tanto. 
Por supuesto, dada la recesión en curso, tal vez no sea tan fácil para los bancos centrales fomentar ni siquiera un poco de inflación en estos momentos. 
En efecto, parece que lo único que pueden hacer es evitar una deflación sostenida o la caída de los precios. 
Afortunadamente, crear inflación no requiere gran ciencia. 
Todo lo que los bancos centrales necesitan hacer es seguir imprimiendo billetes para comprar deuda pública. 
El riesgo principal es que la inflación podría descontrolarse y resultar del 20 o 30% en lugar del 5 al 6%. 
En efecto, el temor a ese descontrol paralizó al Banco de Japón durante una década. 
Pero ese problema se puede salvar fácilmente. 
Con una buena política de comunicación se pueden contener las expectativas de inflación y se puede reducir tan rápido como sea necesario. 
Se tendrán que utilizar todas las herramientas a nuestro alcance para solucionar esta crisis financiera que es de las que ocurren una vez en un siglo. 
Al mirarlo en el contexto de una posible depresión global, el temor a la inflación equivale a preocuparse por un posible contagio de sarampión cuando se corre el riesgo de contraer la peste. 

El nuevo aspecto político de la revolución de la información 
NUEVA DELHI – Durante el segundo aniversario de la “Primavera Árabe” en Egipto, la Plaza Tahrir fue escenario de disturbios que hicieron a muchos observadores temer que sus previsiones optimistas de 2011 estuvieran totalmente erradas. 
El problema se debe, en parte, a haber descrito los acontecimientos con una metáfora de corto plazo que alentó expectativas distorsionadas. 
Si en vez de “Primavera Árabe” hubiéramos hablado entonces de “revoluciones árabes”, tal vez nuestras expectativas hubieran sido más realistas: una revolución no es un acontecimiento que dure una estación o algunos años, es algo cuyo desarrollo demanda décadas. 
Tomemos como ejemplo la Revolución Francesa, que empezó en 1789. 
¿Quién hubiera predicho que menos de una década después, un ignoto soldado corso conduciría a los ejércitos franceses a las riberas del Nilo, o que las Guerras Napoleónicas convulsionarían Europa hasta 1815? 
Las revoluciones árabes todavía pueden darnos muchas sorpresas. 
Hasta ahora, la mayoría de las monarquías árabes tuvieron suficiente legitimidad, dinero y poder para sobrevivir a las oleadas de revueltas populares que derribaron autocracias republicanas seculares como la de Hosni Mubarak en Egipto y la de Muamar el Gadafi en Libia, pero este proceso revolucionario apenas lleva dos años. 
Debajo de las revoluciones políticas árabes subyace un proceso más profundo y prolongado de cambios radicales: lo que a menudo se denomina “revolución de la información”. 
Aunque todavía no terminamos de entender sus consecuencias, lo cierto es que esta revolución está transformando de raíz la naturaleza del poder en el siglo veintiuno: vivimos tiempos en que todos los estados se mueven en un entorno donde ni siquiera las autoridades más poderosas tienen el mismo grado de control que tenían en el pasado. 
El flujo y el control de la información han sido preocupaciones de todos los gobiernos de la historia, y no es esta la primera vez que el mundo siente los efectos de cambios drásticos en la tecnología de la información: ya la imprenta de Gutenberg fue un factor importante de la Reforma Protestante y de las guerras que sucedieron a continuación en Europa. 
Pero en la actualidad, la proporción de la población que tiene acceso al poder que surge de la información, tanto en el nivel nacional como en el internacional, es mucho mayor. 
La revolución global del presente se basa en rápidos avances tecnológicos que han disminuido enormemente el costo que supone crear, buscar y transmitir información. 
El poder de cómputo se ha duplicado más o menos cada 18 meses durante 30 años; y a principios del siglo veintiuno costaba la milésima parte de lo que costaba a principios de los setenta. 
Si el precio de los automóviles hubiera disminuido tan rápidamente como el de los semiconductores, hoy un auto costaría 5 dólares. 
En los años ochenta, sin ir más lejos, una llamada telefónica a través de alambres de cobre permitía transmitir solamente una página de información por segundo; en la actualidad, una delgada hebra de fibra óptica puede transmitir 90.000 volúmenes en un segundo. 
En 1980, para almacenar un gigabyte de datos hacía falta toda una habitación; hoy, 200 gigabytes de datos caben en el bolsillo de la camisa. 
Un elemento incluso más importante es la enorme disminución del costo de transmitir información, que reduce las barreras contra el ingreso. 
Conforme el poder de cómputo se abarató y las computadoras se achicaron hasta el tamaño de teléfonos inteligentes y otros dispositivos portátiles, los efectos descentralizadores fueron colosales. 
El poder sobre la información está mucho más distribuido ahora que unas pocas décadas atrás. 
Esto hace que la política mundial ya no sea terreno exclusivo de los gobiernos. 
Hoy individuos y organizaciones privadas (trátese de WikiLeaks, corporaciones multinacionales, ONG, terroristas o movimientos sociales espontáneos) cuentan con un nuevo poder para actuar sin intermediarios. 
La difusión de la información implica que las redes informales están socavando el monopolio de las burocracias tradicionales; ahora ningún gobierno puede controlar su agenda tan bien como lo hacía antes. 
Los dirigentes políticos están más condicionados a la hora de responder a los acontecimientos, y no solamente tienen que comunicarse con otros gobiernos, sino también con la sociedad civil. 
Pero sería un error exagerar las lecciones que las revoluciones árabes nos dan sobre la información, la tecnología y el poder. 
Si bien la revolución de la información puede, en principio, reducir el poder de los estados grandes y aumentar el de los estados pequeños y los actores no estatales, la política y el poder son asuntos más complejos de lo que este determinismo tecnológico permite suponer. 
A mediados del siglo veinte, se temía que las computadoras y los nuevos medios de comunicación crearan la clase de control estatal central que vemos representada en el libro 1984 de George Orwell. 
Y en la práctica, diversos gobiernos autoritarios (en China, Arabia Saudita y otras partes del mundo) han usado las nuevas tecnologías como instrumentos de control de la información. 
Las ciberutopías chocan contra la ironía de que las pistas electrónicas que se dejan en redes sociales como Twitter y Facebook a veces facilitan el trabajo de la policía secreta. 
Después del desconcierto inicial que sufrió en 2009 por causa de Twitter, en 2010 el gobierno de Irán logró suprimir el movimiento “verde”. 
Asimismo, aunque la “Gran Muralla Informática” (el súper firewall) de China dista de ser perfecta, hasta ahora el gobierno se las arregló para mantener el control a pesar del rápido desarrollo de Internet en el país. 
Dicho de otro modo, aunque algunos aspectos de la revolución de la información ayudan a los más pequeños, hay otros que ayudan a los que ya son grandes y poderosos. 
El tamaño todavía importa. 
Si bien tanto un hacker como un gobierno pueden crear información y aprovecharse de Internet, lo que cuenta en muchos casos es que los grandes gobiernos tienen a su disposición decenas de miles de empleados capacitados y enormes recursos de cómputo con los cuales descifrar códigos o infiltrarse en otras organizaciones. 
Del mismo modo, más allá de que ahora sea barato diseminar la información que ya existe, para reunir y crear información nueva a menudo se necesita una inversión mayor, y en muchas situaciones competitivas, la información nueva es la que cuenta. 
Un buen ejemplo se encuentra en el trabajo de inteligencia; el elaborado gusano Stuxnet, que sacó de servicio centrifugadoras nucleares iraníes, parece haber sido una creación gubernamental. 
Los gobiernos y los grandes estados todavía tienen más recursos que los actores privados ahora armados con el poder de la información; pero actúan en un escenario con muchos más competidores. 
¿Cómo seguirá este drama? 
¿Quién ganará, quién perderá? 
Para responder estas preguntas habrá que esperar décadas, no una sola primavera. 
Como nos muestran los sucesos en Egipto y otras partes, apenas comenzamos a comprender la forma en que la revolución de la información está transformando la naturaleza del poder en el siglo veintiuno. 

Nuevos campos de batalla en las finanzas para el desarrollo 
PRETORIA – La popularidad de las asociaciones público privadas (APP) para apoyar el desarrollo de infraestructuras en países emergentes avanza en todo el mundo. 
El G20 respalda estas APP para impulsar el crecimiento económico mundial y la creación de empleos. 
Las economías de los BRICS (Brasil, Rusia, India, China y Sudáfrica) las consideran una alternativa para construir infraestructuras esenciales rápidamente y a bajo costo. 
La Organización de las Naciones Unidas espera que las APP de infraestructura proporcionen los medios para llevar adelante su agenda de desarrollo mundial post 2015. 
El nuevo atractivo de las APP pueda redefinir no solo la economía del desarrollo, sino también la relación general entre los países ricos y los pobres, aunque no necesariamente para mejor. 
Las APP tienen tres componentes fundamentales: una explosión en el financiamiento de infraestructura (respaldado con grandes fondos, de pensiones y de otros tipos); la creación de «ductos» en lucrativos megaproyectos de APP para explotar las materias primas de los países; y el desmantelamiento de las salvaguardias medioambientales y sociales. 
Se debe controlar cada uno de esos componentes a medida que se amplía el uso de las APP. 
El Banco Mundial ya procura duplicar sus créditos en una década a través de la expansión de los proyectos de infraestructura. 
Su nuevo Mecanismo Mundial de Financiamiento de la Infraestructura (GIF), movilizará fondos de pensiones y fondos soberanos de inversión patrimonial para invertir en infraestructura, considerándola como una clase específica de activos. 
El mundo emergente también se ha mostrado activo. 
Los BRICS anunciaron recientemente sus planes para crear un Nuevo Banco de Desarrollo (NBD) para la infraestructura y el desarrollo sostenible. 
Su primer Centro Regional para África tendrá sede en Sudáfrica. 
China lanzará un nuevo Banco Asiático de Inversión para Infraestructura. 
Ambos bancos buscan ofrecer alternativas al Banco Mundial, liderado por EE. UU., y al Banco Asiático de Desarrollo, liderado por Japón. 
De hecho, estas nuevas instituciones financieras para el desarrollo se perciben como una reacción contra las instituciones de Bretton Woods, cuyas políticas neoliberales de austeridad e incapacidad para reformar sus estructuras de gobierno y compartir poder con las economías emergentes han sido culpadas de estrangular el gasto público, y desindustrializar y desmantelar los bancos nacionales de desarrollo. 
A muchos países emergentes también les molestan las salvaguardias ambientales y sociales del Banco Mundial, que perciben como contrarias a su soberanía nacional. 
En respuesta a estas críticas, el Banco está revisando sus salvaguardias y mecanismos de cumplimiento. 
Pero una supervisión más débil por parte del Banco Mundial dejaría en manos de los propios prestatarios el control y la implementación de las normas ambientales y sociales, independientemente de sus recursos y voluntad política para ello, poniendo en peligro los esfuerzos para defender los derechos de los pueblos indígenas, reubicar a las personas desplazadas, mitigar los daños ambientales y proteger los bosques y la biodiversidad. 
El debilitamiento de las salvaguardias del Banco Mundial puede disparar también una «carrera hacia el precipicio» y enfrentar a los inversores privados o estatales, las nuevas instituciones de financiamiento y a un Banco Mundial desregulado entre sí, y provocar una violenta reacción popular. 
Por eso es importante que haya grupos de ciudadanos que puedan participar para garantizar que las inversiones funcionen con justicia. 
Si bien los grupos de la sociedad civil controlan desde hace tiempo «el lado de la oferta» –el financiamiento de los proyectos– a menudo ignoran «el lado de la demanda», es decir, el valor y los impactos de los proyectos que se implementan. 
Esto se da especialmente en el caso de las inversiones de infraestructura en energía, agua, transporte y tecnologías de la información y comunicaciones (ICT). 
El Programa para el Desarrollo de Infraestructura en África (PIDA), por ejemplo, ha planificado «megaproyectos financiables» por 360 mil millones de USD para 2040 en esos sectores. 
El PIDA prioriza los proyectos de energía (en especial, la hidroeléctrica) para apoyar operaciones de minería, oleoductos y gasoductos, al tiempo que margina tecnologías de energías renovables, como la solar, la eólica y la geotérmica. 
Hay preocupaciones similares relacionadas con los «ductos» de la Iniciativa para la Integración de la Infraestructura Regional Sudamericana y el Fondo de Infraestructura de la ASEAN en Asia. 
Si bien algunos proyectos de APP ofrecen elevadas rentabilidades, también requieren elevadas garantías adicionales de los gobiernos anfitriones para contrarrestar el riesgo del sector privado. 
Así se generan tensiones fundamentales tanto por la forma en que se crean estos acuerdos como por la conducta general de la integración norte-sur y sur-sur. 
Por ejemplo, poderosos grupos y corporaciones transnacionales (como el Foro Económico Mundial, General Electric y Río Tinto) están ganando influencia en el G20, el G7 y los BRICS, cuyos miembros compiten entre sí por el acceso a recursos y mercados. 
Esa competencia ahora incluye nuevos Mecanismos para la Preparación de Proyectos de Infraestructura (IPPF) para acelerar y replicar grandes APP, con una alarmante dependencia de grandes represas e infraestructura de combustibles fósiles, como el gasoducto entre Nigeria y la Unión Europea, una prioridad del PIDA que implica un lento avance hacia un futuro con una baja huella de carbono. 
De hecho, la lucha por la sostenibilidad, especialmente en África, se está convirtiendo en el nuevo campo de batalla donde desembarcaron los BRICS, el G20, el Foro de Cooperación Económica de Asia-Pacífico (APEC), el Mercosur y otras agrupaciones internacionales e intereses creados locales. 
Para entender las consecuencias necesitamos un nuevo y el riguroso paradigma de desarrollo. 
Se trata de un desafío difícil, porque las organizaciones de la sociedad civil con mayor interés en aprender a responder a las nuevas presiones tienden a especializarse en áreas de desarrollo específicas, como las metas para el desarrollo del milenio, o cuestiones sectoriales, en vez de contar con una visión más amplia sobre la forma en que funcionan las instituciones financieras para el desarrollo y sus grandes accionistas. 
El Foro Social Mundial, si se reactiva y vuelve a su intención original de constituirse en contrapeso del WEF, podría ocuparse de esta cuestión. 
En África, los organismos panafricanos a cargo de la supervisión coordinada y la autoridad para determinar las agendas deben ser evaluados considerando si los megaproyectos de APP para infraestructura refuerzan una economía de extracción y consumo de tipo colonial, o crean una economía saludable y sostenible para las generaciones venideras. 

Infraestructura para un futuro sostenible 
WASHINGTON, DC – La infraestructura es un potente motor del crecimiento económico y el desarrollo inclusivo, capaz de impulsar la demanda agregada actual y sentar las bases para el desarrollo futuro. 
También es un elemento clave de la agenda de lucha contra el cambio climático. 
Si se hace mal, es parte importante del problema; si se hace bien, resulta un gran aporte para la solución. 
En los próximos 15 años se necesitarán en el mundo más de $90 billones en inversiones de infraestructura. 
Se trata de una cifra que más que duplica la infraestructura actual y requiere que la inversión anual total aumente más que el doble, de los $2,5 a 3 billones actuales a más de $6 billones. 
Cerca del 75% de esta inversión deberá hacerse en el mundo en desarrollo, particularmente los países de ingresos medios, debido a sus necesidades de crecimiento, su rápida urbanización y sus ya importantes retrasos en la materia. 
No hay duda de que cerrar la brecha de la infraestructura será un desafío, pero también representa una gran oportunidad para crear las bases de apoyo de un futuro más sostenible. 
En la situación actual, más de un 80% de la oferta energética mundial y más de dos tercios de la electricidad provienen de los combustibles fósiles. 
Por sí sola, la infraestructura es responsable de alrededor de un 60% de las emisiones globales de gases de carbono. 
Si el mundo sigue los viejos patrones de construcción de infraestructura, quedará atrapado en formas de crecimiento no sostenible, contaminante y que consumen demasiados recursos. 
Sin embargo, si se usan energías renovables y se construye infraestructura sostenible es posible lograr los efectos opuestos, ayudando a mitigar las emisiones de gases de invernadero y mejorando la capacidad de resistencia de los países frente al cambio climático. 
Si los riesgos climáticos se toman como factor en las decisiones de inversión, las energías renovables, el transporte más limpio, los sistemas hídricos eficientes y las ciudades más inteligentes y resistentes se revelarán como las mejores apuestas. 
Afortunadamente, nunca ha sido mayor la voluntad política para mitigar el cambio climático. 
En la conferencia de las Naciones Unidas sobre el clima realizada en diciembre pasado en París, los líderes mundiales llegaron a un acuerdo que significó un hito para un futuro más sostenible, en el que, entre otros temas, se avanzó hacia la transformación del modo en que se desarrollan, financian e implementan los proyectos de infraestructura. 
Sin embargo, definir los temas de la agenda es sólo el primer paso. 
Para crear una infraestructura sostenible a esa escala serán necesarias sólidas políticas públicas y una activa colaboración entre los sectores público y privado. 
Las autoridades deben articular con claridad estrategias integradas de desarrollo sostenible de infraestructuras, e incluirlas en marcos amplios que apunten a un desarrollo y un crecimiento sostenibles. 
En este respecto, los países del G20 pueden señalar el camino. 
Únicamente con estrategias integradas de este tipo los gobiernos podrán ofrecer el nivel de coherencia en sus políticas que permita no sólo aprovechar al máximo cada una de ellas, sino también dar confianza al sector privado para que haga su parte. 
¿Qué deberían implicar precisamente tales estrategias? 
Si bien las medidas y prioridades específicas se deben adaptar a las circunstancias de cada país, a grandes rasgos los principales elementos de las agendas de infraestructura sostenible se pueden abarcar bajo cuatro " íes": inversión, incentivos, instituciones e innovación. 
Para comenzar, los gobiernos deben elevar de manera importante su inversión en infraestructura total, para lo que se requiere revertir la tendencia general negativa de las últimas décadas. 
Es necesario asignar muchos más recursos a una infraestructura sostenible. 
Sin embargo, dadas las severas limitaciones presupuestarias de muchos países, no basta sólo con la inversión pública: el sector privado seguirá teniendo que aportar más de la mitad de lo que se necesita. 
Las medidas para reducir los riesgos de las políticas y los costes de hacer negocios pueden contribuir a que los privados aumenten significativamente la escala de su inversión. 
Para asegurarse de que la nueva inversión se oriente hacia una infraestructura sostenible, las autoridades además deben ajustar los incentivos de mercado. 
De particular importancia son la eliminación de los subsidios a los combustibles fósiles y la implementación de precios para el carbono; ahora que los precios del petróleo se encuentran en cotas muy bajas es el momento ideal para poner en práctica reformas de ese tipo. 
En otros sectores, como el hídrico, también será necesario reformar los precios. 
Al ajustarlos y cambiar las normativas para corregir incentivos distorsionados, los gobiernos pueden hacer que los mercados refuercen los objetivos de las políticas públicas. 
Pero no basta sólo con invertir. 
Es necesario contar con instituciones sólidas para garantizar su factibilidad, calidad e impacto. 
Especialmente importante es la capacidad de desarrollar fuertes dinámicas de ejecución de proyectos y marcos institucionales para la colaboración entre el sector público y el privado. 
Cerca del 70% de la inversión total en infraestructura sostenible ocurre en áreas urbanas, por lo que se hace necesario prestar especial atención a la calidad de las instituciones municipales, así como a las capacidades fiscales de las ciudades. 
En el caso de las economías en desarrollo, los bancos multilaterales de desarrollo serán un socio colaborador clave para crear capacidades y acelerar la financiación. 
Por último, está la cuarta "I": innovación. 
Por una parte, tendrá que haber innovación tecnológica para proporcionar componentes cada vez más eficientes de infraestructura baja en carbono y resistente a las condiciones climáticas. 
Por eso es necesario elevar de modo importante la inversión en investigación y desarrollo, especialmente en tecnologías de energías renovables. 
Por otra, se necesitará innovación financiera y fiscal para aprovechar el potencial de las nuevas tecnologías. 
En particular, si se hace un uso creativo del margen fiscal se podrá movilizar más financiación para infraestructura sostenible. 
Y habrá más espacio a medida que los impuestos al carbono aumenten sustancialmente los ingresos públicos (y mejoren la estructura impositiva). 
Mientras tanto, los nuevos instrumentos financieros y el uso hábil del capital para el desarrollo puede atraer más financiación privada y reducir su coste. 
Promover la infraestructura como una clase de activo podría ayudar a que los ahorros se dirijan hacia ella. 
En la actualidad, los activos gestionados por los bancos e inversionistas institucionales en todo el mundo alcanzan más de $120 billones, de los cuales la infraestructura representa sólo cerca de un 5%. 
Hoy se precisa con urgencia invertir en infraestructura y adoptar medidas contra el cambio climático. 
Con el enfoque adecuado es posible lograr ambos para abrir un futuro más próspero y sostenible. 

Controles y equilibrios, primero; carreteras y puentes, después 
WASHINGTON, DC – Durante el proceso eleccionario para las elecciones presidenciales estadounidenses del año 2016, Hillary Clinton y Donald Trump coincidieron en cuanto a que la economía estadounidense sufre a causa de su destartalada infraestructura, y ambos hicieron llamados para que se realice una mayor inversión en renovación y mejoramiento del stock de capital público del país. 
Ahora que la administración de Trump está preparando su primer esbozo de presupuesto, sus iniciativas en este ámbito serán un foco central de atención. 
Estados Unidos no está solo. 
De hecho, las deficiencias de infraestructura son un problema aún más urgente en el resto del mundo. 
Otras economías avanzadas también necesitan reactivar su nivel moribundo de inversión; y, las economías emergentes necesitan prepararse para hacer frente al crecimiento poblacional, el aumento del consumo y una mayor demanda de gasto en transporte. 
Las iniciativas adoptadas después de la crisis financiera mundial del año 2008 están empezando a promover la inversión en infraestructura. 
En la Unión Europea, el Plan Juncker – que se apoya en fondos de la UE para ayudar a financiar proyectos más arriesgados e innovadores – tiene como objetivo generar más de 300 mil millones de dólares en inversiones entre los años 2016 y 2018. 
Y, existe un impulso aún mayor para la inversión en infraestructura en las economías emergentes – especialmente China, que está llevando a cabo proyectos tanto en su propio país, como en el extranjero. 
En los últimos años, China ha establecido instituciones financiadas con fondos nacionales, como el Fondo de la Ruta de la Seda, y ha alentado el establecimiento de nuevas instituciones financieras internacionales, como el Banco Asiático de Inversión en Infraestructura. 
Cuando se aplica de buena forma, la inversión en infraestructura puede revivir las economías marginales y pagarse por sí sola, galvanizando la actividad del sector privado y fomentando el crecimiento económico. 
Pero, cuando se aplica de manera deficiente, el gasto en infraestructura pública puede conducir a la corrupción y al derroche, causando que los contribuyentes paguen facturas por “puentes que no llevan a ningún lugar”. 
La inversión en infraestructura debidamente ejecutada implica algo más que financiar; también, requiere que todos los innumerables detalles relativos a la selección, diseño e implementación de un proyecto sean administrados muy de cerca. 
Y en este punto, las claves del éxito no son sólo la habilidad profesional y la experiencia tecnocrática. 
También lo son la transparencia y una prensa libre. 
Los ciudadanos deben tener datos precisos sobre un proyecto, para que así puedan monitorear su progreso y presionar a los encargados de formular políticas para que protejan el interés público. 
En un libro recientemente publicado, Tomas Hellebrandt y mi persona proyectamos que el gasto de los consumidores en el transporte se cuadruplicará hasta el año 2035 en el África subsahariana, India, China y otros países asiáticos emergentes. 
Las personas que ganan $200 por año gastan sólo el 1% de sus ingresos en transporte, en comparación con el 18% que gastan las personas cuyos ingresos son de $20.000 anuales. 
En las próximas dos décadas, el número de personas que ganen entre 6.000 y 20.000 dólares se incrementará en más de mil millones, y muchos de ellos comprarán su primer automóvil. 
Mientras tanto, el número de personas con ingresos anuales de $20.000 y más se incrementará en casi 800 millones, y muchos de ellos comenzarán a usar transporte aéreo por placer. 
Las redes de transporte en las economías emergentes tendrán que expandirse vastamente para mantenerse al día con esta creciente demanda. 
Y, si bien las economías avanzadas ya tienen una extensa infraestructura de transporte y poblaciones estables en cuanto a su crecimiento, sus redes necesitan, urgentemente, reformas y reparaciones. 
Los países emergentes podrán reunir suficiente financiación para la infraestructura sólo si amplían el papel del sector privado; los fondos de pensiones y las compañías de seguros de vida, en especial, podrían proporcionar una enorme cantidad de recursos. 
Pero, para sacar provecho de esta oportunidad, los requisitos prudenciales para dichos inversionistas deben aflojarse, para que puedan mantener carteras diversificadas de proyectos de infraestructura. 
Además, deberían establecerse plataformas de coinversión con bancos de desarrollo multilaterales y regionales, para aumentar la credibilidad de estas inversiones. 
Para atraer a los inversores privados, los gobiernos deberán mantener un entorno regulador estable, que esté libre de interferencias arbitrarias. 
Al mismo tiempo, tendrán que monitorear y hacer públicas las obligaciones fiscales de los proyectos que involucran la participación privada, como lo que Chile hace actualmente de manera rutinaria. 
Esto ayudará a evitar que las garantías gubernamentales para las alianzas público-privadas impongan costos presupuestarios equivalentes a uno o más puntos del PIB, como ha ocurrido en Colombia, Indonesia y Portugal. 
Los gobiernos tendrán que fomentar una cultura de transparencia para garantizar que la financiación se destine a un uso productivo – en lugar de que los fondos sean sustraídos ilícitamente o dirigidos hacia proyectos de bajo valor añadido con fines políticos. 
Las ofertas y las características clave del contrato deben ser publicadas de forma rutinaria, y se debe tener un buen control de calidad y un buen mantenimiento de registros durante todo el proceso de adquisición y desarrollo del contrato. 
Para disuadir el fraude, los gobiernos deben recompensar a los denunciantes y protegerlos de represalias. 
Muchos de los países emergentes en los que la inversión es más necesaria deben reformar urgentemente su marco institucional para seleccionar e implementar proyectos de infraestructura. 
Pero la corrupción afecta a todos los países en cierta medida, por lo que los países avanzados también necesitan proteger los proyectos de infraestructura de la influencia privada indebida y la interferencia oficial arbitraria. 
Impulsar con éxito la inversión en infraestructura en las economías emergentes es algo que interesa a todos. 
Y, con las economías emergentes ahora a la vanguardia de la lucha contra el cambio climático, el mundo se beneficiará aún más si las inversiones en estos países se dirigen hacia proyectos de infraestructura verde. 
La construcción de nuevas redes de metro-ferrocarril, en lugar de carreteras, sería de ayuda para reducir las emisiones de dióxido de carbono durante las décadas venideras. 
Los países avanzados pueden ayudar en este esfuerzo apoyando la investigación y desarrollo de tecnología verde y proporcionando incentivos financieros para la inversión en infraestructuras amigables con el clima a través de agencias de crédito a la exportación y bancos de desarrollo, tanto multilaterales como regionales. 
Con un sistema de contratación internacional que sea transparente y abierto, se logrará que las tecnologías más eficientes encabecen las listas de los contratados. 
La inversión en infraestructura es muy prometedora, pero para aprovechar sus beneficios, los encargados de formular políticas en las economías emergentes tendrán que fortalecer, más temprano que tarde, sus marcos institucionales de adquisiciones. 
Y, quienes formulan políticas en las economías avanzadas deben preservar y aplicar los ya bien conocidos controles y equilibrios, así como también mantener la igualdad de condiciones en el ámbito de selección de proyectos y permitir el monitoreo de la implementación desde principio a fin. 
Las opiniones expresadas aquí son las del autor y no representan, necesariamente, las opiniones del Fondo Monetario Internacional, de su junta ejecutiva o de la gerencia del FMI. 

En el vestíbulo de Hitler 
Desde el momento en que uno entra a la exposición "El cielo sobre Poznan" de Jan Zakrzewski (que estará abierta del 28 de abril al 23 de mayo en la Kunstlerhaus Bethanien de Berlín) se siente intranquilo. 
La sala es pequeña y algo estrecha. 
Dos grandes espejos forman una especie de corredor. 
Alguna vez ese espacio se utilizó como vestíbulo, pero, dada su función histórica, tal vez deberíamos llamarlo "antecámara" -un lugar vigilado por un guardia o sirviente armado. 
Nunca se permitía el ingreso a quien no tuviera autorización. 
Había un buen motivo, pues la escalofriante ansiedad que uno siente proviene de saber que el espacio donde la exposición de Zakrzewski se presentó por primera vez, en Poznan, era el vestíbulo que conducía a la habitación donde Adolf Hitler esperaba. 
Esa habitación se diseñó como residencia, en caso de que el Fuhrer decidiera visitar Poznan, entonces parte del ex reino de Prusia, después de ser absorbida durante la segunda división de Polonia en 1793. 
En vísperas de la Primera Guerra Mundial, en 1913, el Káiser Guillermo II construyó el castillo de Poznan. 
Al iniciar la Segunda Guerra Mundial, Albert Speer convirtió la capilla del castillo en una residencia para su amo. 
La oficina estaba lista para ser ocupada en 1943 justo antes de la batalla de Stalingrado -y justo después del levantamiento del Gueto de Varsovia. 
Hitler, sin embargo, nunca estuvo ahí. 
Cuando viajaba a Prusia prefería su cuartel general, "La cueva del Lobo", en el bosque. 
La ciudad de Poznan se localiza a medio camino entre Varsovia y Berlín, y Zakrzewski la considera como frontera simbólica entre Oriente y Occidente, Alemania y Polonia. 
En ese vestíbulo uno se siente en tierra de nadie. 
En las paredes del este y el oeste cuelgan dos grandes espejos, cubiertos de expresiones históricamente explosivas de ambas naciones, traducidas al idioma rival. 
Así, se pueden leer lemas como "Arbeit macht frei" o "Gott mit uns" en polaco, y consignas patrioteras polacas como "Polonia para los polacos" o "Lituania, mi patria" en alemán. 
Las identidades nacionales y culturales se mezclan; la xenofobia y la ira se reflejan en la xenofobia y la ira. 
Mientras uno lee esas ignominiosas expresiones en idiomas extranjeros, puede ver su propia imagen en el espejo. 
Se ve uno por duplicado: el rostro y la parte frontal del cuerpo se ven en el espejo que se mira; la espalda se refleja en el espejo opuesto, dos veces, de hecho, puesto que la imagen que uno ve ante sí también está a sus espaldas. 
Lo mismo sucede con las palabras y las frases. 
Al final, se siente uno como en un túnel de reflejos múltiples, donde se pierde todo sentido de la realidad. 
Afortunadamente, o eso cree uno, la realidad regresa con el sonido de dos transmisiones radiofónicas: en polaco y en alemán. 
Pero ese regreso también es falso porque las dos emisiones se ocupan de dos realidades distintas: la polaca y la alemana. 
Uno se pregunta qué tan cercano es el contenido de esas transmisiones a los lemas que acaba de leer. 
Entonces penetra a la residencia de Hitler. 
El espacio principal es casi invisible. 
Los pies vacilan en la oscuridad y pisan sobre una extraña superficie cubierta de burbujas pequeñas y duras. 
En ese momento se perciben puntos blancos, igualmente pequeños, que brillan por encima de la cabeza desde la oscuridad. 
Si uno es avezado en astronomía, puede reconocer las constelaciones usuales del cielo sobre Poznan. 
Hemos llegado: el título de la exposición es exactamente el mismo: "El cielo sobre Poznan". 
Uno supone que las burbujas bajo sus pies tal vez sean un "reflejo" simbólico del cielo. 
Pero no es así. 
Se está sobre un "mapa de guerra" hecho con los agujeros de bala que aún existen en algunas construcciones. 
Este "mapa" se hizo con las paredes de dos edificios distintos: uno de la Calle Chmielna en Varsovia y el otro de la Grosse Hamburger Strasse de Berlín -una realidad menos distante que las estrellas. 
Desde algunos puntos de vista, las fronteras son lo más importante de la exposición -como también sucede en la realidad. 
Las fronteras definen los límites de tantas cosas: leyes, idiomas, economías. 
También marcan los linderos de la cultura y la identidad nacional, aunque éstas no dependen en realidad de eventuales victorias militares; la identidad nacional de un pueblo no cambia con la misma rapidez que en ocasiones lo hacen las banderas que ondean sobre las ciudades. 
Para ayudarnos a ver con qué velocidad y con qué frecuencia han cambiado las fronteras entre Alemania y Polonia a lo largo del milenio pasado, Zakrzewski las reconstruye mediante tubos de neón que cambian de forma con la misma frecuencia con que lo hicieron las fronteras reales. 
Las fronteras convertidas en neón se levantan desde frascos transparentes que parecen ramilletes de flores en ambos lados del piso de burbujas. 
Las vemos centellear súbitamente en la oscuridad y su luz se extingue a los tres minutos. 
Lo que se produce es una sensación de cambio, no un análisis de los cambios históricos de un milenio. 
En efecto, el análisis no es el propósito de esta exposición, puesto que tal vez lo más importante que debemos saber es que, aquí y ahora, tenemos sobre nuestras cabezas el mismo cielo que todos los que murieron en la guerra, y quienes provocaron su muerte con sus sueños dementes. 
Se llega entonces a la salida. 
El corredor, al que Zakrzewski llama el purgatorio, que lleva al Cielo. 
Dado lo que se acaba de presenciar, el purgatorio parece conducir también al Infierno. 

A la sombra de Marx otra vez 
Hace un siglo y medio, Karl Marx predijo de manera sombría y exuberante a la vez que el capitalismo moderno de cuya evolución era testigo sería incapaz de producir una distribución aceptable del ingreso. 
Argumentó que la riqueza aumentaría, pero que beneficiaría sólo a unos pocos: el bosque de brazos alzados buscando trabajo se haría cada vez más denso, mientras que los brazos mismos se volverían cada vez más delgados. 
Esta injusticia causaría revueltas y revolución, lo que su vez crearía un sistema nuevo, mejor, más justo, más próspero y mucho más igualitario. 
Desde entonces, los economistas tradicionales se han ganado el sustento explicando pacientemente por qué Marx estaba equivocado. 
Sí, el shock inicial de desequilibrio de la revolución industrial estaba y está relacionado con una igualdad en rápido aumento, ya que las oportunidades se abren al dinamismo y el espíritu de iniciativa, y los precios del mercado aumentan radicalmente, impulsados por el valor de destrezas que son escasas y esenciales. 
Sin embargo, esto era –o se suponía que iba a ser- algo transitorio. 
Una sociedad agrícola que está estancada en lo tecnológico no podrá ser sino extremadamente desigual: por fuerza y mediante el fraude, la clase superior hace que los estándares de vida de los campesinos se mantengan en niveles de subsistencia y toma el excedente como renta de las tierras que controla. 
Las altas rentas que se pagan a los terratenientes nobles aumentan su riqueza y poder, al darles los recursos que permiten mantener bajos los niveles de vida de los campesinos y aumentar el excedente, ya que después de todo no pueden crear más tierras. 
En contraste, argumentaban los economistas tradicionales, una sociedad tecnológicamente avanzada estaba destinada a ser diferente. 
En primer lugar, los recursos claves que impulsan los altos precios y, en consecuencia, producen riqueza no son fijos (como la tierra) sino variables: las habilidades de los trabajadores calificados e ingenieros, la energía y experiencia de los empresarios, y las máquinas y edificaciones son todas cosas que se pueden multiplicar. 
Como resultado, los altos precios para los recursos escasos no llevan a juegos políticos de transferencia de suma cero o negativa, sino a juegos económicos de suma positiva para capacitar a más trabajadores calificados e ingenieros, instruir a más empresarios y gerentes, e invertir en más máquinas y edificaciones. 
En segundo lugar, la política democrática equilibra el mercado. 
El gobierno educa e invierte, aumentando la oferta y reduciendo el diferencial adicional que ganan los trabajadores cualificados, y disminuyendo la rentabilidad del capital físico. 
También da seguridad social, al hacer que los más prósperos tributen y redistribuir los beneficios a los menos afortunados. 
El economista Simon Kuznets propuso la existencia de un agudo aumento de la desigualdad tras la industrialización, seguido de un descenso a niveles socialdemócratas. 
Sin embargo, a lo largo de la última generación se ha diluido la “curva de Kuznets”. 
Los gobiernos de corte socialdemócrata han estado en una posición a la defensiva frente a quienes plantean que redistribuir la riqueza significa un costo demasiado alto sobre el crecimiento económico, y han sido incapaces de convencer a los votantes de financiar otra expansión masiva de la educación superior. 
En el lado de la oferta privada, la mayor rentabilidad no ha hecho que se invierta más en la gente. 
Las diferencias salariales que implica haber estudiado en la universidad frente a haber completado sólo la educación secundaria en los Estados Unidos pueden ser hoy del 100%, y sin embargo esta generación de hombres estadounidenses blancos, nacidos en ese país, muy bien puede terminar no habiendo recibido más educación que sus predecesores inmediatos. 
Y las crecientes gratificaciones para quienes se encuentran en el cada vez más pronunciado pico de la distribución del ingreso no han hecho surgir una suficiente competencia de mercado que permita erosionarlo. 
Las consecuencias han sido un deterioro del estado de ánimo de quienes entre nosotros confiábamos en las fuerzas del mercado y en los gobiernos de tipo socialdemócrata para probar lo equivocado que estaba Marx en lo referente a la distribución del ingreso en el largo plazo, y una búsqueda de herramientas de gestión económica distintas. 
Cada vez más, se escuchan ácidas críticas por parte de quienes hasta ahora eran connotados soportes del establishment. 
Por ejemplo, Martin Wolf, columnista del The Financial Times , que hace poco caracterizó a los grandes bancos del mundo como una industria con un extraordinario “talento para privatizar ganancias y socializar pérdidas... y llenarse... de una virtuosa ira cuando las autoridades públicas... no van a su rescate cuando se meten en (bien merecidos) problemas... Los conflictos de interés que crean las grandes instituciones financieras son mucho más difíciles de manejar que en cualquier otra rama de la economía.” 
Tras ello, Wolf anunció su “temor de que la combinación de la fragilidad del sistema financiero con las enormes utilidades que genera para quienes desde su interior cuentan con información privilegiada termine destruyendo algo incluso más importante: la legitimidad política de la economía de mercado misma....” 
Para él, la solución es que estos banqueros reciban su paga en plazos a lo largo de la década siguiente a cuando hayan llevado a cabo su trabajo. 
De esa manera, los accionistas e inversionistas podrían evaluar adecuadamente si las recomendaciones que dieron y las inversiones que hicieron fueron sólidas en el largo plazo, en lugar de meramente reflejar el entusiasmo del momento. 
Sin embargo, esta solución no es suficiente, ya que el problema no se limita a las altas finanzas. 
El problema es el fracaso, en términos más generales, de la competencia de mercado para dar origen a proveedores alternativos y reducir las fortunas que nuestra actual generación de príncipes mercantiles exige por su trabajo. 

En recuerdo de Bronisław Geremek 
Varsovia – Cuando un amigo muere inesperadamente, recordamos su rostro, su sonrisa, las conversaciones que quedaron truncas para siempre. 
Hoy puedo ver a Bronisław Geremek, que murió en un accidente automovilístico hace unas pocas semanas, en la cárcel de Białołęka y escuchar sus recios gritos desde detrás de las barras de la prisión situada en la calle Rakowiecka. 
Puedo ver y escuchar a Bronek en Castel Gandolfo, dirigiendo un discurso al Papa Juan Pablo II. 
También lo veo durante las reuniones clandestinas de “Solidaridad” y durante las negociaciones de la Mesa Redonda de 1989; lo veo en nuestro Parlamento declarando el fin de la República Popular Polaca, y en CNN anunciando que Polonia se unió a la OTAN. 
Y recuerdo decenas de conversaciones privadas, debates y discusiones a lo largo de casi 40 años. 
Bronisław Geremek era uno de nosotros, para citar las palabras de Joseph Conrad, escritor a quien admiraba. 
Fue un activista de la oposición democrática y de Solidaridad, que luchó por la independencia polaca y la libertad humana, y que pagó un alto precio por ello. 
Fue uno de los que desearon mantenerse fieles a la tradición del Levantamiento de Enero y las Legiones de Józef Piłsudski, a la tradición de los insurgentes del ghetto de Varsovia y el Levantamiento de Varsovia, a los valores del Octubre polaco y de la revuelta estudiantil de 1968, a los valores del KOR (Comité de Defensa de los Trabajadores) y de "Solidaridad". 
Geremek sabía que la exclusión y la esclavitud destruyen la dignidad humana y degradan nuestra humanidad. 
Sabía que las dictaduras conducen a un debilitamiento moral. 
Valoraba la libertad, el verdadero conocimiento, el pensamiento independiente, el coraje del no conformismo, la belleza del romanticismo polaco, las conductas desinteresadas y la dignidad humana. 
Reaccionaba con repulsión a la bajeza moral, pero también con temor. 
Lo vio como una fuente de masas desechables, un depósito humano para movimientos totalitarios. 
Era tanto un idealista como un pragmático. 
De niño, fue testigo de la degradación de quienes fueron esclavizados en el ghetto de Varsovia. 
Salvado milagrosamente del Holocausto, dedicó el resto de su vida a soñar con una Polonia donde las personas vivieran con dignidad y respetaran la dignidad de los demás. 
Geremek luchó por esta Polonia. 
Creía que todos pueden mejorar y que debemos alimentar el espíritu de diálogo, la tolerancia y la capacidad de perdonar y reconciliarnos. 
Quería una Polonia democrática en una Europa fuerte y democrática. 
Ahora que se ha ido, vemos cuánto de eso logró. 
Geremek sabía que un sentimiento de identidad y orgullo nacional es algo invalorable, y que en Polonia, condenada a la lucha por la independencia, son virtudes necesarias. 
Sin embargo, también sabía que en el periodo de entreguerras el concepto del "ser polaco" se usó como una herramienta de agresivo nacionalismo. 
Para él, “el ser polaco" no denotaba una comunidad biológica ni un linaje de sangre. 
Lo que era importante era la historia de la nación, se hubiera convertido o no en mitología, en tono de disculpa o de crítica. 
En relación con el pasado, adoptamos ciertas tradiciones y con su ayuda expresamos nuestras visiones y opciones. 
Aunque sucesos como el terror de Stalin estaban fuera de la tradición polaca como él la concebía, Geremek sabía que una identidad común exige ser conscientes de la totalidad de nuestra historia, con todo lo bueno y malo. 
Debemos recordar que hay acciones que hoy rechazamos que fueron también posibles dentro de nuestra comunidad, a medida que trabajamos por hacer realidad lo que alguna vez parecía imposible. 
Bronek se sentía orgulloso de la terca voluntad de libertad de Polonia, sus logros, la transformación democrática que, gracias al acuerdo alcanzado en las negociaciones de la Mesa Redonda, permitieron un final pacífico de la dictadura. 
Se sentía orgullo de que Polonia fuera parte de la OTAN y de la Unión Europea, y de los éxitos económicos de los polacos. 
Sin embargo, también sentía preocupación. 
Hace un año, junto con Lech Wałęsa y Tadeusz Mazowiecki, advirtió: “Un Estado que considerábamos un bien común se está tratando como un trofeo que los gobernantes intentan ganar. 
La libertad y la independencia, hacia las cuales buscamos dirigir el camino, no van acompañadas de un sentido de solidaridad, especialmente hacia los más pobres y débiles. 
Los insultos y las rencillas ocupan toda nuestra escena política y arruinan la confianza de los ciudadanos en el gobierno. 
Instituciones que deberían proteger la ley se están convirtiendo en herramientas de los gobernantes, y somos testigos de serias acusaciones de abuso de ellas". Esta declaración iba acompañada de un dramático llamado a "depurar la política polaca de la suciedad, la ira y el odio". 
El ensayo de Geremek acerca de Marc Bloch, el historiador francés y luchador de la resistencia antinazi, se encuentra entre sus mayores logros intelectuales y morales. 
Al escribir sobre Bloch, se describía a si mismo, especialmente cuando recordaba la definición que Bloch hizo de si mismo, de que era parte de “tradiciones de pensamiento liberal, desinteresado y dedicado al desarrollo humano.” 
También se describía a si mismo cuando citaba a Bloch: “Vinculado a mi país, alimentado por su herencia espiritual y su historia, incapaz de imaginar otros país donde pudiera respirar con libertad, lo amé y serví con todas mis fuerzas. 
Soy judío. 
No lo veo como una razón de orgullo ni vergüenza. 
Apelo a mis orígenes en un solo caso: cuando encuentro un antisemita. 
No obstante, quisiera dejar esto como un testimonio honesto: estoy muriendo, del mismo modo como viví, como un buen francés." 
Geremek tenía dos mensajes acerca del antisemitismo. 
El primero, dirigido a Polonia, es que debemos combatir todas las manifestaciones de antisemitismo, incluso cuando son marginales. 
El segundo, dirigido a la opinión pública occidental, es que no debemos jugar con estereotipos añejos. 
Bronisław Geremek murió con la conciencia y las manos limpias. 
Vivió según el credo de Conrad: "Seré fiel", y también "Seguir el sueño, una y otra vez". Bronek, tú fuiste fiel. 


Innovación y filosofía 
MIAMI- ¿Es posible aprender a innovar? 
¿La innovación es algo que se puede enseñar en la escuela? 
Luego de leer la literatura de algunos de los principales expertos en innovación en el mundo -Clayton Christensen, Henry Chesbrough, John Kao, James Andrew y Harold Sirkin- me quedé fascinado, aunque también frustrado. 
La innovación es la producción de nuevos conocimientos que generan valor. 
Se trata de ideas frescas que dan origen a nuevos productos; servicios y procesos; nuevos métodos para administrar y diseños originales e invenciones que generan ganancias para las firmas, regiones y países. 
Gran parte de los expertos coinciden en que no hay fórmulas o recetas listas para innovar. 
Sin embargo, ¿es posible crear las condiciones apropiadas –a fin de filtrar ideas y ejecutar planes, y por consiguiente, facilitar la creatividad- para que florezca la innovación? 
Tal vez se pueda enseñar a los directivos cómo fomentar la innovación mediante la creación de un ambiente que estimule y motive la libertad individual, la creatividad y la crítica constructiva. 
La innovación puede darse más cuando es posible desafiar las restricciones y la autoridad; cuando los individuos y grupos tienen la posibilidad de ignorar las convenciones; cuando se permite y se estimula la convivencia de varias ideas, personas y culturas; y cuando las técnicas gerenciales permiten que las firmas e industrias reconozcan, identifiquen y aprendan de los errores tan rápido como sea posible. 
Por encima de todo, la innovación florecerá en donde quiera que se reconozca que debe estar abierta al mundo físico y al de las ideas, y que, dado que ninguna firma, proceso o invención tienen un futuro garantizado, todos deberían estar preparados para lo incierto. 
La innovación puede aumentar todavía más cuando las firmas y los directivos se den cuenta que incluso las empresas más exitosas –las que “han hecho todo bien”- pueden consumirse y desaparecer. 
En suma, la innovación despegará si se entiende que el mundo está cambiando rápidamente, que es demasiado dinámico, y que el futuro es impredecible. 
Se trata de grandes ideas, pero a medida que leía estos textos me di cuenta que me eran muy familiares –tenía la impresión que, de algún modo, en algún lugar, ya los había estudiado. 
Pronto supe que esas ideas brillantes ya se habían desarrollado en la teoría del conocimiento y la filosofía de la ciencia. 
En efecto, la innovación es simplemente un subconjunto del conocimiento científico. 
Según la escuela de la crítica racional, cuando las teorías existentes no pueden explicar ni solucionar los problemas presentes, y cuando la crítica constructiva se permite y fomenta abiertamente, es más probable que florezca, como sucede con la innovación, la formulación de nuevas hipótesis -y por tanto nuevos conocimientos científicos. 
En este punto, también, la formulación de nuevas ideas e hipótesis muy a menudo se desarrolla lejos de la influencia de los expertos, porque los expertos, igual que los directivos empresariales, frecuentemente se vuelven prisioneros de sus especializaciones y formaciones. 
Hay más posibilidades de que se produzcan conocimientos científicos en ambientes que aceptan la inexistencia de métodos lógicos o preconcebidos para formular hipótesis; en los que se acepta que éstas pueden ser el resultado de la inspiración repentina; o que pueden tener su origen en los sueños, en otras disciplinas o en personas con diferentes profesiones o formaciones. 
Una vez que se ha formulado una hipótesis plausible se debe contrastar con todas las teorías existentes, así como con la información y experiencia disponibles. 
Tiene que ser objeto de críticas de todo tipo, y solamente si pasa la prueba de todos los exámenes y críticas podrá ser adoptada como conocimiento nuevo hipotético de carácter temporal. 
La ciencia y el conocimiento no están hechos de teorías triunfadoras sino de las que han sobrevivido a los esfuerzos continuos y sistemáticos por refutarlas. 
Las teorías nunca son seguras y siempre deben estar preparadas para el futuro incierto. 
O, como lo dijo Karl Popper, la verdad nunca es definitiva y el error siempre es probable. 
De los libros que he leído sobre el tema ninguno hace la relación entre la innovación y la teoría del conocimiento y la filosofía de la ciencia. 
Es desafortunado porque las teorías de la innovación pueden ser objeto de todas las preguntas, conjeturas y respuestas que dichas disciplinas han desarrollado con relación al conocimiento científico. 
Si los estudiantes de administración de empresas y los futuros directivos en ese campo se metieran de lleno en la filosofía de la ciencia, no sólo tendrían más conocimientos y un mayor respecto hacia la ciencia, sino que también serían más rigurosos y más competentes, mostrarían un mayor respeto hacia otras disciplinas y serían más humildes. 
Al mismo tiempo, los profesores y los estudiantes de filosofía sacarían provecho de las cuestiones que desafían a las firmas e industrias. 
Podrían ampliar sus horizontes y darse cuenta que ellos también pueden contribuir a la productividad de las firmas, las industrias y de la economía en general. 
Sin embargo, ya es hora de que algunos de los principios básicos de la teoría del conocimiento y la filosofía de la ciencia se introduzcan en las escuelas de administración de empresas. 

¿El valle del silicio o la montaña de la demanda? 
BELLEVUE, WASHINGTON – Todos quieren saber cómo construir el próximo Silicon Valley: el valle del silicio, un centro de innovación que atraiga talento y capital, cree empleo, empresas e incluso sectores completamente nuevos. 
Los gobiernos de los países desarrollados buscan subsidiar tecnologías que podrían ser el Próximo Gran Éxito. 
Los responsables de políticas en los mercados emergentes esperan que las exenciones impositivas y los terrenos gratuitos induzcan a los innovadores a afincarse y prosperar allí. 
Pero a la mayoría de estos esquemas bienintencionados les falta un ingrediente esencial: la demanda. 
La demanda de innovación en áreas específicas de tecnología ha sido el impulso común a todos los centros tecnológicos exitosos y las invenciones más importantes. 
Los grandes avances tecnológicos, como los antibióticos y los automóviles respondieron a la necesidad imperiosa de una gran cantidad de consumidores. 
Los proyectos gubernamentales, como el programa Apolo de Estados Unidos –para llevar al hombre a la luna– impulsaron la demanda de tecnologías más básicas (que son simplemente invenciones que nadie ha solicitado aún). 
El propio Silicon Valley se construyó a partir de la demanda. 
El Departamento de Defensa de EE. UU. aportó decenas de miles de millones de dólares en contratos para microelectrónica, un compromiso que pagó los riesgos de los innovadores y simultáneamente creó una infraestructura que permitiría el crecimiento de las nuevas empresas. 
Sin embargo, no todas las demandas son creadas iguales, y resulta esclarecedor examinar las diferencias. 
La demanda de mercado o de los consumidores –aquella en la que solemos pensar cuando oímos la palabra– es mucho más impredecible y, por lo tanto, riesgosa, que la demanda estatal semejante a la que puso al hombre en la Luna. 
Las empresas que dependen completamente del atractivo comercial de sus productos están limitadas en cuanto a los tipos de innovaciones que pueden introducir sin arriesgarse, porque si uno de sus productos fracasa en el mercado es posible que no sobrevivan para construir otro. 
Esto es especialmente cierto en el caso de las empresas nuevas y pequeñas –exactamente los participantes que todos esperan en la nueva ola de Silicon Valleys. 
Afortunadamente, al patrocinar iniciativas específicas de largo plazo, los gobiernos pueden estimular una demanda más predecible. 
El programa Apolo brindó a los innovadores metas claramente definidas y una guía para alcanzarlas: primero, poner animales en órbita; después, poner personas en órbita; más tarde, mandar sondas a la Luna; y, finalmente, lograr que hasta allí llegaran personas. 
Tan importante como eso fue que el gobierno ofreció recompensas para los progresos parciales, no solo para el éxito final. 
Enviar un mono al espacio tal vez no haya sido el logro más excitante, pero el gobierno pagó por ello… y ocurrió. 
Un gobierno inteligente genera una demanda garantizada, no solo para la solución en sí, también para los pasos necesarios. 
Vincular los hitos técnicos intermedios con incentivos garantizados permite a las empresas centrarse en problemas cuya solución puede requerir diez años o más. 
También motiva a los innovadores de diversos sectores a abordar problemas complejos que requieren invenciones de distintos tipos. 
La iniciativa microelectrónica del Departamento de Defensa de EE. UU. no solo requirió nuevos materiales y circuitos, también exigió nuevos métodos de fabricación. 
Debido a la estructura de incentivos, estos esfuerzos podían ser coordinados en vez de efectuarse de manera aislada. 
A diferencia de la demanda de mercado, que demasiado frecuentemente implica una dinámica en la que el ganador obtiene todos los beneficios, la demanda patrocinada por el estado genera un entorno en el cual pueden proliferar y coexistir múltiples soluciones a los problemas técnicos. 
Los pioneros de la microelectrónica intentaron muchas estrategias para sustituir los tubos al vacío, así produjeron una gran cantidad de diseños de semiconductores y procesadores: el germanio, el silicio, el aluminio, el arseniuro de galio, PNP, NPM, CMOS, etc. Algunos de estos esfuerzos de investigación nunca fueron implementados, pero muchos llegaron a formar parte de dispositivos especializados. 
La diversidad de opciones permitió una adopción extendida y allanó el camino para la revolución digital. 
Como ocurrió con el programa de microelectrónica, los incentivos gubernamentales no tienen que acompañar todo el recorrido hasta el éxito comercial. 
En algún punto, las empresas estarán listas para vender productos y la demanda de mercado puede tomar la posta. 
El Departamento de Defensa de EE. UU. era el único cliente para los circuitos integrados en 1962, pero hacia fines de esa década hordas de consumidores compraban radios a transistores y calculadoras de bolsillo. 
De igual manera, la demanda patrocinada por el estado no debe adoptar la forma de subsidios a tecnologías o empresas específicas; no es función del gobierno arriesgar el dinero de los contribuyentes en emprendimientos específicos. 
Asumir ese riesgo es el trabajo de los capitalistas de riesgo y otros en el sector financiero, no de los funcionarios públicos. 
Pero el riesgo es mínimo cuando se ofrece un contrato por un trabajo bien hecho: no se paga si no se resuelve el problema. 
Y esos pagos son modestos comparados con los esfuerzos de investigación y desarrollo que estimulan. 
Un programa que ofrece recompensas de $1-5 mil millones en contratos o compromisos de implementación puede generar un valor muchas veces superior de I&D en el sector privado. 
Los innovadores y sus inversores están dispuestos a apostar fuerte en estas oportunidades, porque saben que la recompensa eventual en ingresos de una base de clientes mundial superará por mucho la inversión inicial. 
Eso hace que la demanda patrocinada por el estado constituya un mecanismo muy eficiente para generar innovación. 
Debido al efecto multiplicador, gobiernos y estados pequeños, e incluso grandes ciudades, pueden patrocinar exitosamente el tipo de demanda que impulsa un epicentro de innovación de primera clase en el mundo. 
Ciertos países escandinavos, algunas provincias chinas y la ciudad estado de Singapur, por ejemplo, están en la situación ideal para intentar este enfoque. 
Hace algunos años calculé la cantidad de ventas necesarias de un producto para lanzar una tecnología. 
El número es en realidad bastante modesto: si usted logra colocar entre cien mil y un millón de unidades de un producto disruptivo, puede fijar los estándares tecnológicos para esa categoría y, con el tiempo, convertirse en el líder mundial de la nueva industria. 
El patrocinio gubernamental garantiza que una cierta cantidad de personas adoptarán su producto. 
Inicialmente, no es necesario que sean tantas. 
Los planificadores económicos y responsables de políticas que siguen la estela de Silicon Valley están aprendiendo que no siempre pueden replicar la cultura empresarial y los mecanismos financieros que florecen allí actualmente. 
Pero han olvidado como comenzó todo: demanda garantizada, que estimula el tipo de innovación más ambicioso. 
La lección es simple: no intente construir otro valle del silicio. 
En lugar de eso, construya una montaña de demanda… los innovadores vendrán a ella. 

¿Oferta, demanda o innovación? 
NUEVA YORK – Se ha vuelto imposible hacer la vista gorda al llamado “estancamiento secular” que afecta a las economías más avanzadas del mundo: la riqueza se acumula, pero los salarios reales apenas suben y la participación en la fuerza laboral ha ido descendiendo progresivamente. 
Peor aún, los encargados de formular las políticas no tienen ideas claras de qué hacer al respecto. 
Una de las razones de este estancamiento es el descenso del aumento de productividad desde 1970. 
La innovación local, su motor, ha sufrido muchas obstrucciones desde fines de los años 60 (principalmente en los países desarrollados), y más aún desde 2005. 
El ángulo con que Ronald Reagan y Margaret Thatcher vieron este estancamiento, que afectaba a las economías desde los años 70, era el de la oferta. 
Así, impulsaron menores impuestos a las utilidades y los salarios como manera de fomentar la inversión y el desarrollo, con resultados debatibles. 
Pero hoy, cuando las tasas tributarias son mucho menores, hacer recortes de ese tamaño causaría enormes aumentos de los déficits fiscales. 
Puesto que los niveles de deuda ya son altos y hay por delante grandes déficits, sería temerario aplicar medidas desde el lado de la oferta. 
Así que los economistas más brillantes y preparados hoy ven la situación desde el lado de la demanda, usando la teoría desarrollada por John Maynard Keynes en 1936. 
Cuando la “demanda agregada” (es decir, el nivel de gasto real en bienes internos que los hogares, las empresas, el gobierno y los compradores del extranjero están dispuestos a hacer) no alcanza a llegar al producto con pleno empleo, el producto se ve limitado al nivel de la demanda y no se produce innovación. 
Pero el concepto de economía de quienes adoptan este ángulo es extraño. 
Para ellos, la demanda de la inversión privada es autónoma y se rige por lo que Keynes denominó los “instintos animales”. 
La demanda de los consumidores también es autónoma en esencia, porque la parte “inducida” avanza a la par que la inversión autónoma a través de la “propensión a consumir”. 
Por ende, las medidas del gobierno son la única manera de impulsar el empleo y el crecimiento cuando cae la demanda autónoma y se pierden puestos de trabajo. 
Se trata de una concepción que no da cuenta del crecimiento ni de la recuperación. 
En las economías sólidas, si se aplica un shock a la demanda en contracción se producen dos tipos de respuesta que impulsan la recuperación. 
Una de ellas es la adaptación a las oportunidades que vayan surgiendo. 
Cuando las empresas afectadas por la menor demanda reducen sus operaciones, el espacio que dejan queda disponible para emprendedores que idean mejores maneras de llevar el negocio, o mejorarlo. 
Algunos de los empleados que despidan iniciarán por su cuenta nuevas firmas (creando empleos). 
Cada vez que se produce una recesión desaparecen muchas empresas de la industria y el comercio, y con el tiempo aparecen otras, generalmente más exitosas. 
La otra respuesta es la innovación local: nuevas ideas surgen de las mentes de diferentes personas de negocios. 
Cuando las firmas afectadas por la menor demanda dejan de contratar empleados por un tiempo, algunas de las personas que habrían sido contratadas aprovechan la situación para idear nuevos productos o métodos y organizan empresas emergentes, o startups, para desarrollarlos. 
La creciente cantidad de innovadores aspirantes trabajando desde los garajes de sus casas pueden producir por sí mismos parte de sus bienes de capital. 
Lo que es más importante: la acumulación de nuevas emergentes irá generando gradualmente una mayor demanda de inversión (¡demanda inducida!) y, además, crecimiento. 
Puede que algunos pongan esto en duda. 
¿Les puede ir bien en el mercado a los nuevos productos y métodos si la demanda es deficiente? 
Como me dijo un innovador en medio de la crisis financiera, su objetivo era ocupar un mercado, e importaba poco si éste tenía sólo un 90% de su tamaño anterior. 
¿Se puede elevar el capital donde los ingresos se encuentran deprimidos? 
Las empresas pequeñas y las emergentes siempre tienen que enfrentarse a un difícil acceso al crédito, y la Gran Recesión que siguió a la crisis financiera de 2008 empeoró aún más sus condiciones. 
Y sin embargo la recesión no impidió que muchas de esas firmas encontraran financiación en Silicon Valley, Londres y Berlín. 
No es de sorprender que Alemania, Estados Unidos y Berlín estén más o menos recuperados. 
En EE.UU., el crecimiento total de la productividad marcó récords en la década de 1930, cuando la economía tocó fondo y luego fue saliendo de la Gran Depresión. 
La recuperación ha sido muchísimo más difícil en dos tipos de economía. 
En Francia e Italia falta gente joven que desee iniciar emprendimientos o ideas innovadoras, y los pocos que quieren hacerlo se enfrentan a impedimentos de corporaciones arraigadas y otros intereses creados. 
Grecia no carece de personas deseosas de emprender o innovar, pero no posee un sistema de capital de riesgo o “ángeles de negocios”. 
Algunos griegos han formado startups, pero no en Grecia. 
Los partidarios del lado de la demanda señalan que la innovación no hace más que dificultar la innovación, porque permite que las empresas satisfagan la demanda existente con menos empleados. 
Por ello, recomiendan que cada año la inversión conjunta de los sectores público y privado llegue al nivel necesario para el pleno empleo. 
Pero una inversión en infraestructura de este tipo iría mucho más allá de lo que se habría realizado si se hubiera permitido que la economía recuperara un alto nivel de empleo a través de la actividad adaptativa o innovadora. 
De hecho, va mucho más allá del gasto mismo, porque impide la adaptación y la innovación que podrían haber generado más empleo y un crecimiento más veloz. 
Más aún, mientras la innovación occidental siga confinada en espacios estrechos, el compromiso desde el lado de la demanda de generar un flujo alto y sostenido de inversión en infraestructura (y, de manera similar, un flujo parecido de inversión privada desde el lado de la oferta) necesariamente irá generando retornos cada vez menores, hasta que inevitablemente la economía llegue a un estado casi inerte. 
Como pensaba Keynes, la oferta de más de los mismos viejos bienes nunca “crea su propia demanda”. 
Pero ofrecer nuevos bienes sí puede hacerlo. 
La causa de nuestro estancamiento está en los obstáculos a la adaptación y la innovación, no la austeridad fiscal. 
Y solamente un dinamismo renovado (no más irresponsabilidad fiscal) ofrecerá alguna esperanza duradera de salir de la actual situación. 

Elogio del euroescepticismo 
BRUSELAS – La UE carece de una estrategia coherente sobre muchas cuestiones. 
Sólo tiene políticas económicas fragmentarias con Rusia y ambiciones, pero no un plan, con vistas a participar en las políticas relativas a Oriente Medio y, pese a su iniciativa original respecto del Protocolo de Kyoto, carece de un programa sobre el cambio climático que lo suceda y la cuestión más importante de todas –cómo abordar a China, la India y otros gigantes del futuro- apenas ha recibido atención de los encargados de la adopción de decisiones en el nivel de la UE. 
Esas cuestiones requieren atención ahora y un elemento de la búsqueda por parte de la UE de nuevas estrategias mundiales debe ser la de solicitar –en lugar de evitar– las críticas de sus actividades. 
Para que la UE deje de mirarse el ombligo y mire al horizonte, debe conciliar las muy diferentes opiniones que existen a lo largo de Europa sobre su papel en el mundo y sus intereses fundamentales, lo que significa abordar los matices de la opinión pública que la Comisión Europea y el Parlamento Europeo consideran “euroescépticos”. 
Naturalmente, la presión contraria es la de que los funcionarios de la UE no se sienten queridos ni apreciados. 
Hay una actitud casi de baluarte entre muchos funcionarios superiores, quienes temen que, si se avivan las llamas del disenso entre los votantes de Europa, podría llegar un día en que desbarataran la unidad de Europa. 
El euroescepticismo representa todo lo que desagrada a los eurócratas. 
Les preocupa que los políticos y los periodistas que se oponen a sus estrategias en pro de una unión económica y política más estrecha lleguen a inclinar la balanza de la opinión pública en contra de la UE. 
Los políticos euroescépticos elegidos como diputados al Parlamento Europeo reciben el trato desdeñoso que los creyentes fieles reservan para el infiel. 
Sin embargo, resulta ridículo pensar que los euroescépticos representan una mayoría silenciosa que pudiera alzarse y destruir la UE. 
El apoyo popular al proyecto europeo apenas ha flaqueado a lo largo de los 25 últimos años e incluso ha comenzado a aumentar últimamente. 
A comienzos del decenio de 1980, cuando Europa flaqueaba y el latiguillo de los medios de comunicación era “euroesclerosis”, el 50 por ciento de las respuestas a las encuestas del Eurobarómetro consideraban positiva para su país la pertenencia a la UE. 
El 19 por ciento, aproximadamente, dijo que sus efectos eran negativos y el resto no sabía. 
En la actualidad, el apoyo global a la UE representa el 57 por ciento y el porcentaje de los descontentos con ella ha bajado hasta el 15 por ciento. 
Actualmente no hay ningún país en el que los euroescépticos sean mayoría y la generalizada impresión de que los ciudadanos tanto de la Europa occidental como de la oriental están dando la espalda a la UE es errónea. 
La realidad es que, aunque los votantes pueden considerar distante a la UE, la mayoría reconocen la necesidad de que Europa esté unida en un mundo en el que China, la India y otros países en rápido desarrollo están empeñados en desafiarla. 
Los eurócratas, tranquilizados por ese apoyo tan amplio, deberían fomentar un planteamiento mucho más pluralista de la adopción de decisiones y de los debates en la UE. 
La Comisión debería organizar debates públicos que concedieran el mismo relieve a las opiniones discrepantes. 
Los eurócratas deberían enterarse de que el euroescepticismo es fundamentalmente provechoso, porque incita a hacer un examen más detenido de las opciones políticas de que dispone Europa y, por tanto, aumenta la participación de los ciudadanos corrientes en el proceso de adopción de decisiones en la UE. 
Y una mayor participación propicia rápidamente una mejor comprensión de los asuntos en juego y las razones por las que se han aprobado políticas que desafían o anulan los poderes soberanos de los países. 
Durante medio siglo, los integracionistas de Europa han intentado conseguir una aceptación incondicional de sus posiciones. 
Se trata de una pretensión que se debe abandonar. 
Probablemente hagan falta varias generaciones para que surja un sistema político viable a escala de la UE, pero el primer paso es el de que la UE aliente a los ciudadanos a dar su opinión, por incómoda que resulte. 

Elogio de los parásitos 
En 1933, los primatólogos descubrieron un mono de color rojo y negro que vivía en las copas de los árboles en las selvas de Africa occidental. 
Lo llamaron el colobo rojo de Miss Waldron. 
Hace poco se le declaró extinto, la primera extinción documentada de un primate desde el siglo XVIII. 
Después de buscar durante seis años, un equipo de científicos no ha logrado encontrar rastro del mono, lo que los ha llevado a la conclusión de que la tala intensiva en la región provocó la muerte del último miembro de su especie. 
No obstante, cuando el colobo rojo de Miss Waldron desapareció, no lo hizo solo. 
Se llevó consigo a un número desconocido de especies de parásitos que vivían en el cuerpo del mono –parásitos que pueden haber incluido virus, bacterias, protozoarios, hongos, tenias y otros bichos. 
Es probable que estemos provocando extinciones masivas que no se han visto en el planeta desde que le cayó encima un asteroide hace 65 millones de años. 
Asombrosamente, los parásitos son los que desaparecerán en mayores cantidades, ya que representan la enorme mayoría de la biodiversidad de la Tierra. 
Aunque los investigadores no están de acuerdo sobre el número de especies que existen –los cálculos fluctúan entre 5 y 30 millones—parece que cuatro de cada cinco especies son parásitos de algún tipo. 
Puede resultar difícil darnos cuenta de que vivimos en un mundo abrumadoramente parasitario. 
Después de todo, generalmente pensamos en los parásitos con miedo y repulsión. 
Son cosas que se deben erradicar o, por lo menos, evitar mencionar en nuestras conversaciones. 
Sin embargo, los parásitos son los grandes triunfadores de la naturaleza. 
Han existido desde hace miles de millones de años y han evolucionado en una gran diversidad de formas extrañas –nemátodos que se pueden enroscar en una célula muscular, crustáceos que se adhieren a los ojos de los tiburones, gusanos planos que viven en las vejigas de sapos del desierto que permanecen enterrados en la arena once meses al año. 
En ese proceso, los parásitos han evolucionado hasta ser criaturas muy sofisticadas. 
Pueden castrar bioquímicamente a sus huéspedes para que no gasten energías produciendo huevos o encontrando pareja cuando podrían estar alimentando al parásito. 
Los parásitos incluso pueden controlar el comportamiento de sus huéspedes para garantizar su propia reproducción. 
Por ejemplo, muchas especies de parásitos necesitan vivir dentro de dos o más especies para completar su vida reproductiva. 
Con frecuencia, el primer huésped es presa del segundo, de manera que los parásitos ayudan a los depredadores a atrapar a sus presas. 
El toxoplasma, un protozoario que comienza en ratas y otros mamíferos, tiene como huésped final al gato. 
Una rata infectada con toxoplasmosis está perfectamente sana, pero pierde su miedo instintivo cuando huele un gato. 
Al alterar la neuroquímica de la rata, el toxoplasma puede convertir a sus huépedes en presas fáciles. 
Puede ser que los parásitos no obtengan el cariño de nadie, pero sí deberíamos darles nuestro respeto. 
Así, cuando tomemos medidas para preservar la biodiversidad, no debemos olvidar a los parásitos que viven dentro de los huéspedes en peligro de extinción, como los que vivían dentro del colobo rojo de Miss Waldron. 
Hay razones prácticas para conservar la biodiversidad y se aplican tanto a los parásitos como a sus huéspedes. 
Por ejemplo, muchos de los fármacos más efectivos se han descubierto en plantas o animales. 
Los parásitos son maestros de la biotecnología. 
Recordemos a la lombriz intestinal. 
Este bicho maligno encaja sus colmillos en el recubrimiento intestinal para beber sangre y tejido lacerado. 
Normalmente se formarían coágulos en la herida, lo que le impediría a la lombriz alimentarse. 
Sin embargo, ha desarrollado la capacidad de producir una molécula que con elegancia detiene la cascada de reacciones químicas que crean los coágulos. 
Los investigadores de la biotecnología están tan impresionados con la lombriz que han sintetizado la molécula y están realizando pruebas para utilizarla como anticoagulante durante intervenciones quirúrgicas. 
La lombriz intestinal es apenas una entre los millones de especies de parásitos. 
Otros parásitos son capaces de producir sustancias que se pueden utilizar para impedir el rechazo de órganos o para alterar el cerebro. 
Si se extinguen, se llevarán sus secretos consigo. 
El desprecio que mucha gente siente por los parásitos oculta una profunda inquietud sobre nuestro propio papel en la naturaleza. 
Nos enorgullecemos de ser los amos de la naturaleza, con las bestias de agua y tierra a nuestra disposición. 
Sin embargo, los parásitos se pueden colar a través de nuestras defensas y convertir a nuestros cuerpos en sus parques de diversiones. 
El hecho de que siempre seremos parte del mundo natural es, de cierta manera, atemorizante. 
Ese miedo es lo que hace que los parásitos sean un recurso tan útil para las películas de ciencia ficción tales como Alien. 
Sin embargo, los parásitos nos inquietan de otra forma. 
Cuando vemos fotografías aéreas de asentamientos humanos que invaden los campos o de actividades de tala que acaban con las selvas tropicales, es difícil evitar una idea terrible: nosotros somos parásitos. 
Nuestro huésped es la biósfera, a la que explotamos y consumimos para nuestro provecho y su detrimento. 
Puede que haya algo de cierto en esa metáfora, pero la lección que yo extraigo no es la misma que la que otros ven. 
Que lo llamen a uno parásito no es necesariamente malo. 
Los parásitos han sido increíblemente exitosos durante los pasados cuatro mil millones de años de historia de la vida. 
Si, en efecto, somos parásitos, no somos muy buenos. 
Los parásitos usan a sus huéspedes con mucho cuidado, ya que si los matan demasiado pronto se quedan sin hogar. 
A diferencia de otros parásitos, nosotros tenemos un solo huésped, lo que significa que debemos ser particularmente cuidadosos. 
A juzgar por el estado de las selvas tropicales, los pantanos y los arrecifes de coral, no lo somos. 
Deberíamos aprender de los maestros. 

¿Confiamos en la regulación? 
LONDRES – A partir del próximo año, bajo juramento de fidelidad a la Reina, todos los miembros de la Cámara de los Lores británica –soy uno de ellos- tendrán que firmar un compromiso escrito de honestidad e integridad. 
Principios intachables, uno podría decir. 
Sin embargo, hasta hace poco, se suponía que las personas designadas para asesorar a la soberana ya tenían la suficiente honestidad e integridad para hacerlo. 
Se suponía que se les había seleccionado para su contratación de entre grupos que contaban con códigos de honor. 
No más. 
Todos mis compañeros deben ahora prometer públicamente honestidad. 
Solamente uno tuvo el valor para levantarse y decir que le parecía degradante el nuevo procedimiento. 
Lo que propició la imposición de este código de conducta fue el escándalo originado por los gastos de los miembros del Parlamento, que sacudió a la clase política británica durante buena parte de 2009. 
Fue un escándalo con raíces históricas profundas. 
Hasta antes de 1910, los legisladores británicos no recibían remuneración. 
A partir de ese año empezaron las remuneraciones, pero se mantuvieron por debajo del nivel profesional, con el argumento de que los miembros del Parlamento debían tener la disposición de hacer un sacrificio personal al servicio de su país. 
Durante la inflacionaria década de los años setenta, un extraño sistema de “prestaciones” se instituyó para complementar los rezagados salarios de los parlamentarios. 
Los miembros del Parlamento podían pedir los gastos para el mantenimiento de las propiedades relacionadas con sus deberes oficiales. 
La supervisión era laxa, y, la naturaleza humana al ser lo que es, se cometían todo tipo de abusos menores. 
En mayo de este año, el diario londinense, Daily Telegraph , empezó a publicar los detalles de las reclamaciones de gastos de los parlamentarios. 
En una campaña agresiva de “señalar y exponer”, el diario mostró la forma en que los parlamentarios estaban aprovechando a su favor la regulación laxa. 
La mayoría de las faltas fueron insignificantes y sólo unas cuantas eran ilegales. 
Parlamentarios ambiciosos del Partido Laborista en el gobierno exigieron los accesorios de su recién adquirido estatus de clase media: una segunda residencia, travesaños falsos estilo Tudor y televisiones con pantalla de plasma. 
En contraste, los grandes acaudalados del Partido Conservador exigieron el reembolso de cosas como la reparación de los calentadores de las albercas, limpieza de fosos y de las arañas. 
Las revelaciones sobre esa conducta ya han obligado a más de 100 legisladores a dejar la vida pública. 
El honor personal ya no puede confiarse solamente a la buena conducta de los legisladores. 
El escándalo de los gastos es síntoma de una sociedad en la que el dinero ha sustituido el honor. 
El nuevo supuesto es que los individuos no actuarán de forma honorable sino ventajosa: nunca perderán una oportunidad de obtener una ganancia. 
En una sociedad obsesionada por el dinero, la única manera de frenar esta tendencia es imponer sanciones externas. 
El antiguo lenguaje de la confianza ha sido reemplazado por uno nuevo de “rendición de cuentas” y “transparencia.” 
Las personas deben ser reguladas para tener buena conducta. 
El mercado ha estado entrando insidiosamente en muchas áreas de la sociedad que tradicionalmente estaban regidas por normas ajenas a los mercados. 
Los deberes del gobierno, como combatir las guerras, educar a los niños o castigar a los criminales, se están subcontratando a las empresas privadas. 
Los Estados Unidos emplean más de 100,000 “contratistas militares” en Irak. 
La ética del servicio público está siendo reemplazada por contratos e incentivos financieros. 
La lógica del mercado sobre la elección individual ha estado destruyendo la lógica social de la comunidad. 
Anteriormente, los líderes de los pueblos eran líderes de sus comunidades, a menudo éstos conocían personalmente a quienes servían, y eran celosos de su reputación de honradez y trato justo. 
La confianza se basaba en el conocimiento local fortalecido por el contacto continuo. 
La erosión de estas limitantes poderosas a la mala conducta estaba destinada a generar una creciente demanda de "rendición de cuentas" pública. 
La búsqueda de la eficiencia del mercado también ha dado lugar a un alarmante aumento de la complejidad. 
Actualmente, los sistemas por los que se ofrecen la mayoría de los servicios se han hecho casi totalmente opacos para sus usuarios. 
Las personas que exigen mayor “transparencia” no entienden que la complejidad es el enemigo de ésta, así como la simplicidad es el sello de la confianza. 
La complejidad, al derivar en ambigüedades morales, fuerza las relaciones a darse en una base contractual. 
Los parlamentarios no son ni las únicas ni las principales víctimas de la fría desconfianza pública. 
Algunos de los bancos más respetados se han visto expuestos como perpetradores del fraude moral: de ahí la demanda de un nuevo marco regulador. 
Sin embargo, la desconfianza generalizada a los políticos es más peligrosa porque socava la base de una sociedad libre. 
Una sociedad que no confía es enemiga de la libertad. 
Producirá un monstruo creciente de reglamentación y supervisión, que disminuirá más la confianza y fomentará el engaño. 
Después de todo, la naturaleza humana no sólo es inherentemente ventajosa, sino que siente satisfacción por las ganancias obtenidas astutamente –por ejemplo, al encontrar formas de darle la vuelta a la regulación. 
Una sociedad libre requiere de un alto grado de confianza para reducir la carga del seguimiento y el control, y la confianza necesita de normas internas de honor, veracidad y justicia. 
Es más probable que los sistemas en donde se espera que las personas tengan una buena conducta produzcan el resultado deseado que los sistemas en donde la gente está obligada a hacerlo por la regulación o el temor a sanciones legales. 
Las sociedades liberales deben tolerar cierto grado de delitos y corrupción. 
No obstante, habrá mucho menos de eso que en las sociedades dirigidas por burócratas, tribunales y policías. 
En los antiguos países comunistas, los delitos privados eran prácticamente inexistentes, pero los delitos del Estado eran rampantes. 
No hay nada inevitable en cuanto a la desaparición de la confianza. 
Tenemos una opción. 
Las sociedades pueden decidir proteger las formas de vida basadas en la confianza al limitar el alcance de los acontecimientos que la socavan. 
La ley, por ejemplo, podría usarse para favorecer las instituciones (como la familia) que generan compromiso, y para descentralizar la toma de decisiones al máximo nivel posible. 
Los políticos deberían dejar de tratar las creencias religiosas como un "problema" y tratarlas como una poderosa fuente social de buena conducta. 
El papel de una prensa libre debería ser el de presionar a los funcionarios públicos para tener una mejor conducta. 
No obstante, es contraproducente avivar tal resentimiento popular por los “abusos” al grado de provocar cambios precipitados en la ley o regulaciones como sucedió en Gran Bretaña. 
Después de que algún medio de comunicación haya avivado un escándalo, debería hacerse una pausa para permitir que nuevas normas echen raíces. 
La legislación o reglamentación que tenga por objetivo restablecer la fe en las clases políticas debería ser el último recurso y no el primero. 


En busca de vampiros 
En los cuentos populares de la Europa oriental, los vampiros son unos chupasangres nocturnos que se han alzado de entre los muertos. 
Conocemos la apoteosis de esos seres, Drácula, como vampiro de Transilvania, una persona parecida a un murciélago con largos colmillos y que permanece tumbada en un ataúd durante el día y muerde nucas y bebe sangre para mantenerse. 
Pero, ¿por qué sabemos cosa alguna sobre Drácula y los vampiros? 
¿Por qué y cómo creció un mito regional hasta llegar a ser uno de los elementos más resistentes de la cultura occidental? 
El Drácula histórico, Vlad Tepes, no fue un vampiro. 
Vlad nació en 1431 y reinó intermitentemente a partir de 1448 como Príncipe Voivoda de Valaquia, la parte septentrional de la actual Rumania, y tuvo enfrentamientos periódicos con el Imperio otomano, el rey Matías Corvino de Hungría y las ciudades sajonas de Transilvania. 
Aunque logró importantes victorias sobre los otomanos, Corvino lo hizo prisionero y murió en 1477 en un nuevo combate con las tropas otomanas. 
Vlad recibió el apodo "Draculea" -derivado de "dragón"- de su padre. 
Escrito de otro modo -"Dragolea"-, ese nombre significa "de amor" o "el encantador"... no precisamente apropiado para un hombre que adquirió el poco encantador hábito de empalar a sus enemigos, de lo que se derivó el apodo "Tepes" ("el Empalador"). 
Ya durante su vida circulaban las noticias sobre el cruel método de Vlad -que no era inhabitual en aquella época- y probablemente Corvino atribuyó a su brutalidad un cariz particularmente sangriento. 
La campaña de propaganda contra Vlad tuvo mucho éxito y satisfizo la sed del público de sensaciones con imágenes gráficas del sanguinario y empalador príncipe. 
Particularmente en Occidente, se han reavivado esas imágenes para demonizar a los europeos orientales. 
Desde el siglo XVI, el zar Iván IV -Iván el Terrible- recibió el nombre de "Drácula ruso". 
Asimismo, la condesa Elizabeth Báthory de la Transilvania húngara y del siglo XVII, quien torturaba a mujeres jóvenes hasta la muerte y creía en el poder curativo que representaba bañarse en su sangre, contribuyó a la idea concebida en Occidente de la Europa oriental como el corazón de las tinieblas del alma humana. 
En el siglo XVIII el público europeo fue presa repetidas veces del pánico a los vampiros. 
En 1732, recorrió el continente la noticia de que un hombre muerto de un pueblo serbio mató a otros por la noche. 
Tras exhumar su cadáver, se descubrió que no se había descompuesto. 
Le atravesaron el corazón con una estaca y quemaron su cadáver. 
Poco después se exhumaron otros cadáveres en diversos lugares de Europa y se descubrió que se habían conservado de forma similar, lo que originó una literatura que examinó rigurosamente, entre otras cuestiones, la relación entre los vampiros y los murciélagos, las mariposas y los cuervos. 
Pero el desarrollo paralelo de la ciencia respaldó los propósitos de desenmascarar semejante "superstición". 
En 1755, la monarquía absoluta ilustrada de Viena actuó. 
La emperatriz María Teresa prohibió las creencia en vampiros y ordenó un examen exhaustivo de las posibles razones naturales para semejantes acontecimientos fuera de lo común, así como las causas reales de la muerte. 
Según la ciencia del siglo XVIII, los vampiros no eran otra cosa que el producto del delirio de las víctimas. 
El espíritu científico encontró un aliado táctico en la Iglesia católica, según la cual la creencia en los vampiros mancilla la resurrección de Jesús. 
Esa posición abrió también otro frente en la lucha de la Iglesia contra el cristianismo ortodoxo de la Europa oriental, lo que prestó apoyo teológico a los mitos relativos a los vampiros mediante la doctrina de que los cadáveres no descompuestos no podían ir al Cielo y podían ser revivificados por el diablo. 
Según la doctrina católica y también la científica, quien creía en los vampiros era considerado supersticioso y condenado por ignorante. 
De modo que, en una época en que la Europa oriental empezó a afianzarse en la percepción de Occidente, lo hizo como bastión de la herejía que se había de "civilizar". 
Pero, tras haber desacreditado el mito de los vampiros, los intelectuales occidentales lo recrearon. 
Voltaire atribuyó la imagen de los vampiros chupasangres a los especuladores, los comerciantes, los reyes y los monjes. 
A partir de ahí, se podía ampliarla a los capitalistas, los judíos, las mujeres -la vampiresa- y los políticos. 
Ahora bien, no se pudo acabar con los miedos irracionales y los deseos secretos de la gente. 
En Occidente, el ocultismo surgió como reacción ante la fe de la Ilustración en la ciencia, ayudado por varios profesionales médicos que afirmaban la existencia real de los vampiros. 
A partir de 1820 se popularizaron obras literarias en las que personas que cometían actos crueles y sangrientos quedaban transformadas en vampiros. 
Vlad Tepes fue transformado en un vampiro por el más famoso de esos relatos: la novela Drácula de Bram Stoker en 1897. 
Stoker investigó intensamente los mitos sobre los vampiros y recibió la influencia de libros de historia y descripciones de viajes y del orientalista húngaro Ármin Vámbéry. 
Vinculó las diversas corrientes del mito popular con caracteres históricamente espantosos para cimentar la asociación de la Europa oriental con el obscurantismo y las tinieblas en la imaginación popular de Occidente. 
Visto sobre ese fondo -y con Gran Bretaña en su pináculo-, Occidente se erigió en la sede de la razón universal. 
La creencia en los vampiros en las sociedades de la Europa oriental sirvió a sus propios fines históricos: uniendo comunidades e identificando a los elementos foráneos, dando forma concreta a los miedos inspirados por la muerte, explicando acontecimientos misteriosos y, por último -y no se trata de lo menos importante-, brindando un medio de resistencia a la penetración de las ideas y las formas de pensamiento occidentales. 
Si la idea de Drácula y los vampiros nos da escalofríos, es que el mito de los vampiros sigue desempeñando sus funciones para nosotros: como una proyección de nuestros miedos e incertidumbres, deseos sexuales, animosidades personales y de grupo y anhelo de disolución de la estructura de la sociedad. 
En última instancia, la obscuridad espiritual y el pavor existencial que hemos asociado a la Europa oriental son una simple extensión de los nuestros. 


La destitulización 
BRUSELAS – No faltan los análisis de lo que salió mal en los mercados de capital del mundo en los últimos 18 meses. 
Lo que resulta claro es que hay que culpar a una serie compleja de relaciones, interacciones, sucesos y omisiones de muchos actores distintos y no a un solo factor. 
Por ejemplo, estoy convencido de que a lo largo de los años ha habido demasiada “captura del regulador” por parte del lado de la oferta del mercado de los servicios financieros, con sus poderosos y bien organizados grupos de presión. 
En contraste, del lado de la demanda ha habido muy poca participación. 
Este es un desequilibrio del que los legisladores deben estar mucho más conscientes. 
Un segundo problema para los reguladores, supervisores e incluso las agencias calificadoras del crédito fue la escasez de recursos. 
Cuando los mercados de banca de inversión estaban en pleno auge –y el sector privado reclutaba fácilmente a las personas más talentosas– los reguladores y supervisores tuvieron dificultades para mantener el ritmo de las innovaciones y vigilar los mercados. 
En el futuro, los gobiernos tendrán que dedicar los recursos necesarios para asegurar una vigilancia más estricta de la gestión de riesgos en las instituciones financieras. 
Los mercados de capital deben estar sujetos a inspecciones de supervisión directa mucho más detalladas y frecuentes. 
En Europa se deben establecer mecanismos de gestión de crisis para manejar su naturaleza profundamente integrada, puesto que el 80% de los activos bancarios del continente están en manos de grupos transfronterizos. 
Un tercer problema –particularmente relevante para los bancos, los gestores de riesgo y los comerciantes– han sido los incentivos mal planteados. 
Las estructuras de los incentivos han estado ligadas en su gran mayoría a los resultados a corto plazo. 
En las empresas donde esta tendencia era más marcada hubo una destrucción casi total del valor para los accionistas. 
Como consecuencia, se ha impuesto a los contribuyentes una carga a largo plazo absolutamente inaceptable. 
En las sociedades democráticas no es admisible privatizar las ganancias de los bancos y socializar sus pérdidas. 
La estructura y los plazos de los incentivos deben estar más vinculados a los intereses y la estabilidad financiera de los accionistas. 
Los incentivos para los corredores y las agencias calificadoras del crédito han sido aun más perversos. 
En Estados Unidos, los corredores vendían hipotecas sin comprobar si el deudor tenía los medios para pagar. 
No les interesaba nada más que la “venta” inmediata. 
Con las hipotecas, financiadas mediante entidades con fines especiales, se hicieron paquetes de deuda y entidades titulizadas en los que ni quienes los crearon ni quienes los patrocinaron tenían ningún interés a largo plazo y pagaban a las agencias calificadoras de crédito para que les pusieran un lindo sello que dijera AAA. 
Cuando se abrieron los paquetes, la mayoría del contenido resultó ser un conjunto de activos tóxicos para los que no había habido la debida diligencia, no había pruebas de la capacidad de pago y el margen de maniobra para afrontar una desaceleración del mercado era muy escaso. 
Por eso he propuesto medidas mucho más estrictas en las modificaciones revisadas de la Directiva sobre requisitos de capital que está analizando el Parlamento Europeo. 
Se exigirán procedimientos independientes rigurosos para las titulizaciones, análisis de sensibilidad de los flujos de efectivo adecuados y recurrir menos a las agencias de calificación de créditos pagadas por los emisores. 
Quienes creen o administren esas titulaciones estarán obligados a conservar un interés significativo en cada serie de la emisión. 
Cuando hice esta propuesta por primera vez, me condenaron. 
Por lo tanto, me complace que un grupo de asesores del G-30 haya apoyado ahora este principio, y que esté obteniendo una importancia creciente en Estados Unidos. 
Pero algunos grupos de presión del sector bancario han buscado introducir enmiendas en el Parlamento Europeo que neutralizarían totalmente la efectividad de la propuesta. 
Son incluso más irresponsables los intentos por socavar el requisito de debida diligencia en las posiciones titulizadas antes de invertir –algunas enmiendas contienen una redacción que haría prácticamente imposible que los supervisores vigilaran el cumplimiento. 
Los activos hipotecarios y los créditos apalancados creados por charlatanes, reunidos y sepultados en “CDO al cuadrado” (titulizaciones empaquetadas en otras titulizaciones) y caracterizados por un orden de prioridad para la asignación de flujos de capital cada vez más oscuro, condicionado y complejo no caben en los mercados de capital. 
La opacidad, la complejidad completamente innecesaria y la imposibilidad de aplicar una debida diligencia independiente a los riesgos subyacentes de estas estructuras han socavado la confianza en el mercado de las titulizaciones. 
Las instituciones financieras –y sus órganos comerciales– se están dañando a sí mismas al oponerse firmemente a una reforma significativa. 
¿Es de extrañar que la valoración de las inversiones titulizadas se haya vuelto tan difícil, que la valoración de los activos titulizados sobre la base de su valor en el mercado haya perdido todo significado o se haya deprimido o ambas cosas y que el mercado de titulizaciones mismo se haya desplomado? 
En lugar de restablecer la confianza en los mercados de capitales que se necesita para la recuperación, aquellos miembros y federaciones de bancos de la Unión Europea que han presentado “enmiendas nocivas” para la debida diligencia y las propuestas sobre la titulización están reforzando las sospechas que ahora generan. 
Si tienen éxito, perjudicarán la reactivación de un mercado de titulizaciones transparente, responsable y vigoroso –un mercado que, bien administrado, puede contribuir significativamente al crecimiento económico sustentable de largo plazo. 

La revolución del consumo en África por dentro 
JOHANNESBURGO – Hoy en día, se reconoce de forma generalizada el potencial económico de África y las oportunidades empresariales que entraña. 
La pobreza y el desempleo siguen siendo más extensos que en otros mercados en ascenso, pero la aceleración del crecimiento desde 2000 ha hecho de África la segunda región del mundo por su rapidez de crecimiento (después del Asia en ascenso e igual a Oriente Medio). 
El rápido crecimiento económico ha ido acompañado de unos consumidores más prósperos y viceversa: el 45 por ciento del crecimiento total del PIB de África en el decenio de 2000 (antes de que estallara la crisis financiera en 2008) se debió a los sectores de la economía relacionados con el consumo. 
Se espera que en 2020 más de la mitad de los hogares africanos –casi 130 millones– tengan ingresos disponibles para gastar (o ahorrar), frente a los 85 millones actuales. 
Además, África tiene el mayor crecimiento demográfico y la población más joven del mundo: más de la mitad de ella tiene menos de veinte años de edad, frente al 28 por ciento de China. 
Según los cálculos de las Naciones Unidas, a ese continente corresponderá más del 40 por ciento del crecimiento demográfico mundial hasta 2030 y se espera que la población en edad de trabajar supere a la de China en 2040. 
En vista de esas tendencias, se espera que las industrias de productos de consumo en ese continente tengan un crecimiento de otros 410.000 millones de dólares de aquí a 2020, más de la mitad de los ingresos totales que, según se espera, producirán todas las empresas en África al final de este decenio, pero, para muchas empresas que acuden a África o intentan extenderse en ella desde una base local, el imperativo actual es el de obtener una mejor comprensión del mercado y sus consumidores. 
En uno de los primeros estudios de su clase, el Centro McKinsey de Estudios del Consumo hizo encuestas entre 13.000 personas de quince ciudades de diez de los 54 países de ese continente en 2011 y 2012. 
Los diez países –Angola, Argelia, Egipto, Ghana, Kenya, Marruecos, Nigeria, Sudáfrica, Sudán y Túnez– representaban el 81 por ciento del consumo privado de África en 2011, pero en todo el continente las oportunidades de mercado para las empresas de productos destinados al consumo se concentran más en las ciudades que en determinados países. 
De hecho, como el 40 por ciento de su población vive en ciudades, África está más urbanizada que la India (30 por ciento) y casi tanto como China (45 por ciento). 
En 2016, más de 500 millones de africanos vivirán en centros urbanos y se espera que el número de ciudades con más de un millón de habitantes ascienda a 65, frente a 52 en 2011 (a la par con Europa y mayor que en la India y en Norteamérica). 
Ese desarrollo reviste importancia decisiva para las empresas que fabrican productos de consumo. 
El gasto de los hogares urbanos de África está aumentando a un ritmo que es el doble del de las zonas rurales y los ingresos medios por habitante son un 80 por ciento superiores a los de los países en conjunto. 
Como corresponde a las fuertes macrotendencias de ese continente, la encuesta reveló un alto grado de optimismo entre los consumidores urbanos africanos: el 84 por ciento de los encuestados esperaba que su hogar estuviera en mejor situación económica dentro de dos años. 
Los africanos subsaharianos son los más optimistas: por ejemplo, el 97 por ciento de los ghaneanos espera tener una situación económica mejor dentro de dos años. 
(Sin embargo, en el caso de los norteafricanos esa cifra baja hasta sólo el 10-15 por ciento, lo que no es de extrañar, dada la incertidumbre provocada por la reciente agitación política habida en esa región.) 
En conjunto, el gasto de los consumidores está aumentando en la mayoría de las categorías de productos. 
Hasta el 30 por ciento de los consumidores más optimistas de algunos países dicen que están comprando con mayor frecuencia y adquiriendo productos nuevos más caros y la mitad de todos los encuestados afirman hacer sacrificios diarios para ahorrar con miras a gastos importantes. 
Lo que eso indica es que no es probable que las empresas que ofrecen productos baratos, de poca calidad y sin marca registrada tengan éxito a largo plazo. 
En el caso de las prendas de vestir, por ejemplo, la calidad sólo va a la zaga del precio a la hora de elegir una tienda y sólo a la zaga de la moda a la hora de elegir un artículo determinado y tanto en el África del Norte como en la subsahariana se da una gran fidelidad a las marcas: un 58 por ciento por término medio. 
Pero se deben ofrecer calidad y marca con un precio adecuado. 
Aunque los africanos valoran las marcas y la calidad de los productos, la asequibilidad sigue siendo decisiva. 
Para tener éxito, las empresas deben esforzarse por lograr los precios idóneos para los consumidores mediante una combinación de productos modificados (como, por ejemplo, la eliminación de componentes con poco valor añadido), tamaños inferiores de los envases y modalidades de funcionamiento de bajo costo. 
Además, la oportunidad del momento es decisiva al elegir el lugar en el que intervenir. 
La demanda de productos de consumo sigue habitualmente una curva en forma de S. Cuando los ingresos aumentan, las categorías alcanzan un punto de despegue en el que la aceleración de la demanda se multiplica por tres o por cinco. 
En niveles superiores de ingresos, los mercados quedan saturados y el crecimiento se aminora. 
Los diferentes productos y categorías entran en la “zona de despegue” en momentos diferentes: los que tienen precios bajos, como, por ejemplo, los refrigerios y refrescos, suelen despegar relativamente pronto; los productos de belleza, un poco después; y los productos de lujo, como, por ejemplo, los de moda y de marca, aún más tarde. 
No es de extrañar que en la mayoría de los mercados africanos pocas categorías hayan entrado en la zona de saturación y crecimiento más lento. 
En ese sentido es en el que resulta decisivo entender las oportunidades en el nivel de las ciudades. 
La planificación y la asignación de recursos en el nivel de los países sigue siendo la regla para la mayoría de las empresas que funcionan en África, lo que da como resultado una asignación ineficiente de los recursos humanos y de capital. 
Haciendo descripciones detalladas de las oportunidades urbanas más prometedoras, las empresas podrían decidir sus inversiones más eficazmente. 
La determinación de los puntos con mayor crecimiento es sólo el comienzo. 
Las importantes diferencias existentes entre los países de África y dentro de ellos entrañan la necesidad de una comprensión más profunda y precisa de las preferencias de los consumidores y los grados de asequibilidad por categoría de producto. 
Asimismo, muchos mercados se encuentran aún en las primeras fases de desarrollo y se deben consolidar mediante ensayos y a la vez formación de los consumidores. 
A este respecto, los jóvenes de África merecen una atención especial; la encuesta reveló que el grupo de edad de entre 16 y 34 años representa ya el 53 por ciento de los ingresos en los centros urbanos. 
Los hábitos de consumo de los jóvenes son muy diferentes de los de sus mayores. 
En su caso la probabilidad de que obtengan información en línea y busquen productos y tiendas que reflejen la “imagen adecuada” es el doble. 
También tienen mayor instrucción, pues el 40 por ciento de los que cuentan entre 16 y 24 años de edad han cursado la enseñanza secundaria completa, frente al 27 por ciento sólo de los del grupo de 45 años o más de edad. 
Esas características indican un gran cambio en los hábitos de consumo africanos, a medida que esa cohorte vaya teniendo más edad, aumenten sus ingresos y sus comportamientos y criterios para la adopción de decisiones lleguen a ser normas de la sociedad. 
Muchas empresas –en particular, multinacionales acostumbradas a prestar servicio a poblaciones de edad avanzada y próximas a ella de los países adelantados– tendrán que adaptarse a ese respecto. 

El razonamiento nuclear de Irán 
MELBOURNE – ¿Está Irán realmente empeñado en volverse un Estado con armas nucleares? 
¿O se conformará con tener la capacidad de fabricar armas nucleares y optar por no utilizarla? 
¿Es importante esta diferencia? 
Son pocas las cuestiones internacionales en las que hay tanto en juego. 
Una preocupación inmediata, de continuar el gran pesimismo sobre las intenciones de Irán, es que Israel lance un ataque preventivo y provoque así otra guerra importante en Medio Oriente –que probablemente tendrá consecuencias catastróficas para la economía global. 
Nadie debe subestimar la dificultad de evaluar las intenciones reales de Irán. 
Las señales confusas que envían los distintos centros de poder no ayudan, pero tampoco el actual contraste entre los pronunciamientos públicos usualmente estridentes de los funcionarios iraníes y un discurso a menudo moderado en privado. 
Los pesimistas y escépticos tienen mucho que decir sobre el largo historial de obstrucción y políticas provocadoras de Irán al abordar las preocupaciones internacionales legítimas sobre su programa nuclear. 
Dicho lo anterior, muchos responsables del diseño de políticas y comentaristas se han apresurado a hacer críticas insistiendo en que Irán no dará marcha atrás en su decisión de fabricar armas nucleares, o que quiere tener capacidad de respuesta, que es igual de peligroso. 
De hecho, hay buenas razones para pensar que esa situación es menos alarmante y más controlable de lo que se dice. 
Si bien un acuerdo negociado aceptable tanto para Irán y como para el resto de la comunidad internacional sería una empresa extremadamente difícil, se puede lograr. 
No es difícil entender las razones de Irán para poner a prueba los límites de la tolerancia internacional: redimirse por las humillaciones de la era de Mosaddeq y posteriores, demostrar a la región y a todo el mundo habilidades tecnológicas superiores y dejar claro a las potencias occidentales –con la percepción de que sus dobles estándares abandonaron a Irán en la guerra química de Saddam Hussein a finales de los años ochenta- que no va a transigir en la cuestión de “su derecho” a enriquecer uranio bajo el Tratado de No Proliferación Nuclear. 
En contraste, no ha sido tan fácil para los observadores ver las razones por las que Irán decidiría no fabricar armas nucleares, que pronto podría llegar a producir. 
No obstante, en muchas de mis pláticas no oficiales con altos funcionarios de Irán y otros lugares durante los últimos años, he escuchado clara y consistentemente cinco razones, que merecen que se les tome en serio. 
La primera razón es la preocupación de que Israel perciba la existencia de una o dos bombas nucleares iraníes como una amenaza existencial que requiera un ataque militar preventivo –con o sin el apoyo de los Estados Unidos pero, en cualquier caso, con recursos que Irán sabe que no puede igualar. 
Los iraníes piensan que dicho ataque es improbable mientras no crucen la línea roja de poseer efectivamente esas armas. 
Segundo, es bien sabido que Rusia y China no tolerarían una bomba de Irán, y todo el apoyo que hasta el momento estas potencia han dado a Irán en el Consejo de Seguridad se acabaría si fábrica las armas. 
Esto quedó mucho más claro después de la última ronda de negociaciones sobre las sanciones. 
Tercero, dado lo anterior, existe una clara percepción en Irán de que la adquisición real de una bomba conduciría a sanciones económicas extremadamente severas. 
Las sanciones financieras directas e indirectas ya son duras –incluso para la Guardia Revolucionaria y sus significativos intereses económicos- pero han sido tolerables en el contexto de reafirmar el “derecho de Irán de enriquecer uranio” según el TNP. 
En Irán se sabe que es inevitable la participación universal en un régimen de sanciones mucho más severas si infringe claramente el TNP. 
Cuarto, los iraníes reconocen que es probable que dure poco cualquier control hegemónico regional ganado con armas nucleares. 
Existe escepticismo sobre la capacidad de Egipto, Arabia Saudita o Turquía de avanzar rápidamente para construir sus propias bombas, y se cree que estarían bajo mayor presión internacional, en especial de los Estados Unidos para no fabricarlas. 
No obstante, se tiene la opinión que las árabes-persas, las inquietudes de los poderes árabe-persas, sunitas-chiítas u otros poderes regionales harían inevitable una carrera de armas nucleares. 
Finalmente, existe una razón religiosa: las armas de destrucción masiva sencillamente infringen los preceptos del Islam. 
Pocos en Occidente se convencerán con este argumento, pero ha tenido un fuerte eco en todas las conversaciones que he mantenido con funcionarios iraníes altos o medios, y no poco probable. 
Después de todo, Irán no respondió del mismo modo cuando Irak lo bombardeó con armas químicas. 
Nada de lo anterior sugiere que las intenciones de Irán se deben tomar con confianza. 
Hay muchos antecedentes y razones para tener cautela en cuanto a dichas intenciones. 
Cualquier acuerdo que implique el fin de las sanciones y al aislamiento diplomático tendría que ir acompañado de supervisiones, inspecciones y verificaciones del acuerdo intrusivas, que no sólo cubran etapas sensibles del ciclo del combustible nuclear sino también cualquier diseño de armas o de instalaciones. 
La comunidad internacional requiere una garantía real de que habrá suficiente tiempo –alrededor de 12 meses- para responder a cualquier evidencia de intentos reales de fabricar armas. 
Seguirá habiendo frustraciones, como las del último año, porque los esfuerzos ingeniosos de los miembros del Consejo de Seguridad – y más recientemente Brasil y Turquía- para dar con soluciones interinas para restaurar la confianza se perfeccionaron, en gran parte porque los líderes del movimiento democrático del año pasado se negaron a apoyar un compromiso que favoreciera al presidente Mahmoud Ahmadinejad. 
Sin embargo, hay bases sólidas razonadas en las cuales basarse para mantener la puerta abierta de las negociaciones. 
Irán es un país extraordinariamente complejo. 
Sin embargo, así como no podemos permitirnos subestimar las fuerzas radicales que ahí persisten, tampoco comprendemos las fuerzas de moderación y buen sentido que hay en ese país, incluidos los altos niveles de toma de decisiones. 

El porqué del éxito de Turquía 
NUEVA YORK – Una visita reciente a Turquía me hizo pensar otra vez en sus enormes éxitos económicos de la última década. 
El país viene manteniendo un veloz crecimiento económico, la desigualdad está en disminución y hay un auge innovador. 
Los logros de Turquía son aún más notables cuando se piensa en su situación geográfica. 
Al oeste están Chipre y Grecia, países ambos en el epicentro de la crisis de la eurozona. 
Al sudeste se encuentra Siria, un país desgarrado por una guerra que ya expulsó a casi 400.000 refugiados a Turquía. 
En el este están Irak e Irán. 
Y al noreste, Armenia y Georgia. 
Sería difícil hallar en todo el mundo un vecindario más complicado. 
Sin embargo, Turquía logró hacer grandes progresos en medio de esta región convulsionada. 
Tras la marcada caída de 1999-2001, la economía ha sostenido una media de crecimiento del 5% anual desde 2002 a 2012. 
El país se mantuvo en paz a pesar de las guerras regionales. 
Aprendió las lecciones del colapso bancario de 2000-2001 y logró que sus bancos se sustrajeran al ciclo de altibajos de la década anterior. 
La desigualdad está en disminución. 
Y el partido gobernante ganó tres elecciones generales consecutivas, logrando en cada una de ellas una proporción mayor del voto popular. 
El auge de Turquía no tiene nada de llamativo. 
No se basa en burbujas o hallazgos de recursos, sino en fundamentos económicos. 
De hecho, Turquía no tiene reservas de gas y petróleo como las de sus vecinos, pero esta carencia la compensa con la competitividad de su industria y sus servicios. 
El turismo por sí solo atrajo a más de 36 millones de visitantes en 2012, lo que convierte a Turquía en uno de los principales destinos turísticos del mundo. 
Para ver la fortaleza de estas bases, basta una breve estadía en Ankara. 
El aeropuerto, las autopistas y otras infraestructuras son de primer nivel; una red ferroviaria interurbana de alta velocidad conecta a Ankara con otras partes del país. 
Gran parte de la ingeniería avanzada es desarrollo local. 
Las empresas de construcción turcas son competitivas internacionalmente y ganan cada vez más licitaciones en Oriente Próximo y África. 
También las universidades turcas están en ascenso. 
Ankara se ha convertido en un centro de educación superior que atrae a estudiantes de África y Asia. 
Muchos programas de primer nivel se dictan en inglés, lo que garantiza que Turquía seguirá convocando a cada vez más estudiantes de todo el mundo. 
Y desde sus universidades surgen cada vez más empresas de tecnología avanzada en campos como la aviación, la informática y la electrónica avanzada, entre otros. 
Hay que destacar también las cuantiosas inversiones que Turquía comenzó a hacer en tecnologías sostenibles. 
El país posee abundantes energías renovables (eólica y geotérmica, entre otras) y es muy probable que se convierta en un exportador global de innovaciones de avanzada en tecnología ecológica. 
Las plantas de tratamiento de residuos de un país no suelen ser atractivos turísticos, pero el novedoso sistema integrado de gestión de residuos urbanos de Ankara se ganó la atención de todo el mundo, y con razón. 
Hasta hace pocos años, la ciudad volcaba sus residuos en un relleno maloliente e insalubre, que ahora, mediante el empleo de tecnología de avanzada, se convirtió en un área verde. 
Cada día, la empresa de gestión de residuos privada ITC recibe miles de toneladas de residuos municipales sólidos y los clasifica en dos grupos: materiales reciclables (plástico, metales) y desechos orgánicos. 
Estos últimos se procesan en una planta de fermentación que produce compost y metano, el cual se usa para generar electricidad en una planta de 25 megavatios. 
La electricidad se inyecta en la red de energía de la ciudad y el calor de las chimeneas se transfiere a invernaderos que producen tomates, fresas y orquídeas. 
La diversificada e innovadora base industrial, constructora y de servicios de Turquía le rinde grandes beneficios, en un mundo en el que las oportunidades comerciales están trasladándose de los Estados Unidos y Europa Occidental a África, Europa del Este, Oriente Próximo y Asia. 
Turquía supo aprovechar bien estas nuevas oportunidades y cada vez exporta más a las economías emergentes del sur y del este, en vez de a los mercados de altos ingresos de Occidente. 
Es una tendencia que se mantendrá, conforme África y Asia se convertirán en importantes mercados para las empresas turcas de construcción, informática e innovación en tecnología ecológica. 
La pregunta es ¿cómo lo hizo? 
En primer lugar, el primer ministro Tayyip Erdoğan y su equipo económico (dirigido por el vice primer ministro, Ali Babacan), decidieron atenerse a lo básico y adoptar una mirada de largo plazo. 
Erdoğan asumió el poder en 2003; tras años de crisis bancarias e inestabilidad en el corto plazo, el país había tenido que pedir la ayuda del Fondo Monetario Internacional para un rescate de emergencia. 
Erdoğan y Babacan aplicaron una estrategia gradual consistente en reconstruir el sector bancario, controlar el presupuesto y mantener un programa continuo de grandes inversiones en las áreas que cuentan: infraestructuras, educación, salud y tecnología. 
Además de eso, también ayudó la habilidad diplomática. 
En una región de extremismos, Turquía se mantuvo fiel a una postura moderada. 
A las principales potencias de su vecindario las trató siempre con actitud abierta y diplomacia equilibrada (en la medida de lo posible), lo que la ayudó no solamente a mantener el equilibrio interno, sino también a ganar mercados y conservar aliados, sin el lastre y los riesgos de una geopolítica divisoria. 
Por supuesto que no está garantizado que Turquía pueda mantenerse para siempre en esta senda de crecimiento acelerado. 
Cualquier combinación de crisis (la eurozona, Siria, Irak, Irán o el precio internacional del petróleo) podría provocarle inestabilidad. 
Si hubiera otra crisis financiera global, el ingreso de capitales a corto plazo podría verse afectado. 
Y un vecindario peligroso supone siempre riesgos ineludibles; pero a lo largo de la última década, Turquía se ha mostrado notablemente capaz de superarlos. 
Además, persiste todavía un desafío prioritario: elevar la calidad educativa y los resultados de los estudiantes, especialmente las niñas y las mujeres. 
Afortunadamente, el gobierno reconoció claramente este desafío y lo está encarando a través de reformas educativas, mayor inversión e introducción de las nuevas tecnologías de la información en el aula. 
Los éxitos de Turquía hunden sus raíces en la capacidad de sus gobernantes y en las habilidades de su gente, reflejo de décadas de inversión y de siglos de historia que se remonta a los tiempos del Imperio Otomano. 
No se puede pedir que otros países copien esos logros, pero sí pueden aprender una lección que muy a menudo se olvida en este mundo de “estímulos”, burbujas y cortoplacismo: para lograr crecimiento a largo plazo se necesitan prudencia monetaria y fiscal, voluntad política de regular a los bancos y la colaboración decidida del sector público y el privado para invertir en infraestructuras, capacitación y tecnologías de avanzada. 

Inspección, no invasión 
Esta semana Hans Blix, el jefe de los inspectores de armas de la ONU, proporcionó al Consejo de Seguridad un informe interino acerca del estado del cumplimiento por parte de Irak de todas las resoluciones que le exigen eliminar sus armas de destrucción masiva. 
Su determinación definitiva tiene plazo para el 27 de enero. 
A medida que la fecha se acerca, continúa a un ritmo furioso la acumulación de tropas de Estados Unidos alrededor de Irak, y los británicos también se están movilizando. 
¿Debe ser inevitable la guerra en el caso de que el Sr. Blix anuncie que Irak no ha cumplido sus obligaciones? 
Lejos de ello. 
En la vital lucha por desacelerar la proliferación de armas de destrucción masiva, imagine que fuera posible someter a un sospechoso de violar los acuerdos al sistema más intrusivo y continuo de inspecciones internacionales, mucho más allá de lo que postula cualquier tratado internacional. 
Sin duda que el mundo sería un lugar más seguro y la potencia que ayudara a imponer tales inspecciones recibiría alabanzas por su visionaria capacidad de liderazgo. 
Un sistema de inspecciones así existe. 
El país que las está sufriendo es Irak, la potencia que ayudó a imponerlas es Estados Unidos. 
Si las cosas quedaran aquí, habría un sinnúmero de razones para alabar la calidad de estadista del Presidente George W. Bush. 
Sin su determinación, respaldada por una altamente creíble demostración de fuerza militar y una hábil diplomacia, los programas militares de Irak no estarían expuestos a un escrutinio más intenso que el que se aplicaría hoy en día a cualquier otro posible sospechoso de proliferación en el mundo. 
La amenaza creíble de una guerra ha sido esencial para alcanzar este extraordinario logro. 
Pero precisamente porque es tan extraordinario es difícil ver cómo hacer realidad esas amenazas, iniciando una guerra, puede tener algún sentido. 
Si en el curso de las inspecciones Irak quedara expuesto como un país que ha mentido y engañado, esto sería una confirmación de la eficacia de las inspecciones, pero difícilmente justificaría represalias militares. 
La mejor de las "serias consecuencias" sobre las que el Consejo de Seguridad de la ONU ha advertido en el caso de que Irak no cumpla sus obligaciones sería una iniciativa aun más intensa para destruir sus armas ilícitas, mediante inspecciones continuas de las capacidades militares ofensivas del país: inspectores, no invasores. 
Es verdad que esto requiere una gran habilidad para caminar sobre la estrecha línea que separa la disuasión efectiva de la acción precipitada. 
Para hacer que un país hostil cumpla con las exigencias, la amenaza de una acción militar debe verse como algo real y la voluntad de cumplir sus amenazas por parte de la potencia que busca disuadirlo debe ser clara y evidente. 
Hay que reconocer que el Presidente de Estados Unidos no ha perdido todavía su equilibrio en este estrecho camino. 
Sin embargo, muchos de sus asesores más cercanos parecen decididos a empujarlo a la guerra y la retórica belicosa ha estado tan presente en las declaraciones estadounidenses que el no atacar a Irak se podría interpretar como un fracaso del liderazgo presidencial. 
Si las Grandes Potencias van a la guerra, es generalmente porque sus líderes temen que su credibilidad se vea afectada si actúan de otra manera. 
El partido de la guerra en Washington está apresurándose a usar el argumento de la credibilidad para forzar la mano del Presidente. 
Sin embargo, hasta los más entusiastas partidarios de una acción militar contra Irak tienen que admitir que tomar ese camino presenta riesgos considerables, y ningún experto en la región que yo conozca comparte la visión, popular entre los orientólogos de salón, de que un cambio de régimen en Bagdad generará un periodo de paz y estabilidad en todo el Medio Oriente. 
Por lo tanto, quienes deseen detener la escalada hacia una guerra innecesaria y riesgosa deben presentar su propio argumento sobre la credibilidad. 
Deben comunicar al Presidente de EEUU y al público estadounidense que Estados Unidos puede estar orgulloso de lo que ha logrado y que, más aun, una guerra contra Irak desperdiciaría la inmensa ventaja de haber demostrado que las inspecciones internacionales efectivamente pueden reducir los peligros de la proliferación de armas. 
Deben alabar públicamente el porte de estadista del Presidente por haber dado al mundo el instrumento más efectivo contra la propagación de armas de destrucción masiva, así como por limitar la influencia de Irak en el Medio Oriente y debilitar el régimen de Saddam. 
La credibilidad internacional del Presidente Bush, deberían enfatizar, no se ve afectada por evitar una guerra sino que se beneficia por haber logrado controlar las iniciativas militares de Irak, hasta ahora encubiertas. 
Para dar crédito adicional a sus argumentos, no deberían dejar dudas de que si la guerra llegara a ser la única opción, estarían del lado de EEUU. 
Pero también deberían poner énfasis en que la guerra no es la única "seria consecuencia", y ciertamente no una automática, que se debe seguir si Irak no cumple las exigencias. 
Por supuesto, algunos de los aliados de EEUU están en mejores condiciones que otros para hacer llegar estos puntos al público del otro lado del Atlántico. 
Lamentablemente, el gobierno alemán, a través de la campaña del Canciller Schroeder para la reelección en septiembre pasado, se las arregló para quedar sin ninguna autoridad en la materia. 
Afortunadamente hay otros, en particular la Inglaterra de Tony Blair, que pueden llevar el mensaje que otro gran británico que todavía disfruta de inmenso respeto en EEUU, Winston Churchill, resumió en estas palabras: "La negociación y la conciliación son mejores que la guerra". 
La inspección es mejor que la invasión. 

Inestabilidad producto de la rigidez 
Todo el mundo quiere estabilidad económica y muchos son reacios a abandonar ahora lo que ayer les dio estabilidad. 
Pero tratar de obtener estabilidad mediante la rigidez es ilusorio. 
La estabilidad del sistema financiero internacional hoy depende de la voluntad de los países con tipos de cambio rígidos de permitir una mayor flexibilidad. 
Tras la crisis financiera internacional de 1997-1998, muchos mercados emergentes –a través de la depreciación de divisas, los rápidos aumentos en la productividad, o ambos factores—quedaron en posiciones muy competitivas. 
Los países con superávit significativos en cuenta corriente acumularon grandes reservas y fijaron (o manipularon mucho) sus tipos de cambio para apoyar los dos primeros objetivos que parecían asegurar la estabilidad externa. 
La ironía es que en la crisis de 1997-1998 un sistema particular de tipos de cambio fijos falló cuando el capital salió. 
Sin embargo, la acumulación de reservas funcionó mejor, de muchas maneras, de lo que nadie hubiera imaginado –los países descubrieron que podían resistir perturbaciones considerables y el crecimiento fue impresionante tanto internamente como a nivel global. 
Así pues, en unos cuantos años, muchos países llegaron a la conclusión de que sus tipos fijos podrían funcionar bien si estaban apoyados por reservas oficiales suficientemente amplias. 
Surgió un nuevo orden en el sistema mundial de tipos de cambio. 
Hubo, por supuesto, algunos efectos secundarios menos deseables en otros países. 
Si una parte considerable de la economía mundial desea tener superávit en cuenta corriente (para 2006 esto incluía a la mayor parte del Asia emergente, a la mayoría de los exportadores de petróleo y Japón), una parte igual debe tener déficit. 
En el período posterior a 1998, Estados Unidos suministró casi todo el déficit necesario. 
Mientras los activos estadounidense resultaran atractivos a los residentes de los países superavitarios (o mientras hubiera una cadena aceptable de inversiones desde esos países que terminara en Estados Unidos), estas acumulaciones de reservas eran sostenibles. 
Al FMI le preocupaba mucho qué sucedería cuando esta cadena se rompiera –y el posible rompimiento era, por supuesto, más una cuestión de aritmética que de economía. 
El déficit en cuenta corriente de Estados Unidos puede persistir por encima del 3% del PIB aproximadamente sólo si se hacen suposiciones poco realistas sobre la proporción de los activos estadounidenses que el resto del mundo está dispuesto a conservar. 
Los planes de política anunciados por China, la zona del euro, Japón, Arabia Saudita y Estados Unidos en la primavera de 2007 –en el contexto de la Consulta Multilateral sobre los desequilibrios mundiales del FMI—representan la respuesta de la comunidad internacional a los riesgos crecientes. 
Estados Unidos reducirá su déficit, mientras que los países superavitarios propusieron medidas sensatas para disminuir sus superávit en formas que apoyen el crecimiento global. 
La sensación de urgencia de estas discusiones ha aumentado en los meses recientes, a medida que la situación global se ha vuelto más compleja. 
Específicamente, desde el verano los problemas en el sector de la vivienda de Estados Unidos han debilitado la confianza en los activos titularizados. 
El resultado neto ha sido un cambio en las preferencias de portafolios a nivel mundial que ha afectado significativamente a algunos tipos de cambio. 
El dólar se ha depreciado de forma que ayuda al ajuste global y afortunadamente no trastorna el mercado de valores del gobierno estadounidense; de hecho, las tasas a largo plazo han disminuido del nivel que tenían en julio, así que el ajuste ha sido “ordenado”. 
No obstante, el patrón de los movimientos de los tipos de cambio en el resto del mundo en gran medida no ha tenido relación con las posiciones existentes en cuenta corriente. 
De hecho, las divisas de los países superavitarios con tipos de cambio muy intervenidos en efecto se han depreciado en términos reales efectivos desde el verano, lo que ha creado presiones inflacionarias y ha frustrado el ajuste global. 
Esto también ha desplazado la carga del ajuste de manera desproporcionada hacia los países con monedas flotantes, como el euro y los dólares canadienses y australianos. 
La falta de ajustes por parte de los países superavitarios con tipos de cambio inflexibles significa que, a medida que el déficit estadounidense disminuye, se crea un déficit en otros lugares del mundo para compensar –junto con una apreciación real efectiva del tipo de cambio. 
Saber qué hacer en esta situación cada vez más compleja y volátil es fácil: hay que estudiar los planes de política de la Consulta Multilateral y simplemente aplicarlos. 
Como indica el reciente informe semestral del Departamento del Tesoro de Estados Unidos al Congreso, en el caso de China, esos planes consisten en “reequilibrar su economía: fomentar la demanda interna y el crecimiento impulsado por el consumo; reformar su sistema financiero; y alcanzar mayor flexibilidad en su régimen de tipo de cambio. 
En efecto, reequilibrar el patrón de crecimiento es una de las metas económicas principales de los líderes de China”. 
Pero ampliar la demanda y permitir la apreciación real efectiva del tipo de cambio en China no será suficiente si otros países no cumplen con su parte. 
Los exportadores de petróleo deben aumentar más el gasto fiscal; Japón y la zona del euro deben promover un mayor crecimiento mediante reformas estructurales; y Estados Unidos debe aplicar medidas concretas para sostener un mayor ahorro. 
Esto ayudaría a mantener la confianza en que el proceso de ajuste seguirá siendo ordenado y que estará al margen de nuevos desequilibrios o del proteccionismo. 
También es necesario aplicar los compromisos de política de la consulta multilateral para evitar una pérdida de confianza en el dólar. 
Los riesgos al crecimiento global aumentarán mientras el ajuste sea disparejo. 
La parte política no es tan sencilla, pero necesitamos de la cooperación entre países para reducir esos riesgos, y la necesitamos ya. 

La maraña europea de David Cameron 
WASHINGTON, D. C. – El discurso sobre Europa del Primer Ministro de Gran Bretaña, David Cameron, pronunciado el 23 de enero, fue sólido y brillante, encarnó una concepción audaz y ofreció buenos argumentos. 
En particular, había tres aciertos en él, pero plasmar esos argumentos en una realidad institucional será un empeño casi imposible. 
En primer lugar, Cameron está en lo cierto al subrayar la urgente necesidad de una renovación del apoyo popular a la Unión Europea. 
El porcentaje de europeos que consideran que la UE es “algo bueno” está disminuyendo constantemente. 
Las democracias requieren un debate real. 
Sin embargo, muchas decisiones sobre el futuro de Europa y la zona del euro se adoptan en ámbitos muy tecnocráticos y la mayoría de los ciudadanos no entienden lo que ocurre en realidad y menos aún piensan que a las autoridades les importe. 
Se puede debatir si un referéndum es el vehículo más apropiado para pedir su asentimiento, pero no se puede dejar de hacerlo. 
Como dijo Cameron: “La distancia existente entre la UE y sus ciudadanos ha aumentado enormemente en los últimos años y representa una falta de rendición democrática de cuentas y asentimiento que se siente –en efecto– con particular intensidad en Gran Bretaña.” 
Abordar el imperativo político de frente es mucho mejor que intentar evadir el debate. 
En segundo lugar, Cameron estuvo en lo cierto al decir que “las medidas necesarias para salvar la zona del euro transformarán la Unión Europea tras la crisis de la zona del euro (...) hasta el punto de resultar irreconocible”. 
No discutió que la zona del euro necesitara más integración, pero observó correctamente que el grado necesario de integración política no resultaría cómodo a los ciudadanos británicos y a otros de la UE. 
Por último, Cameron sostiene que la UE no es un fin en sí misma, sino que debe lograr unos resultados económicos mejores para sus ciudadanos insistiendo en el imperativo de la competitividad, en particular respecto de los nuevos países en ascenso. 
En su discurso subrayó la debilidad económica de muchos miembros de la UE (aunque, en comparación, a algunos –como, por ejemplo, Alemania y los países nórdicos– les va, en realidad, bastante bien en los mercados mundiales). 
Como conservador que es, Cameron echa la culpa de la debilidad económica al tamaño del Estado y a una excesiva reglamentación de los mercados, aunque algunos países nórdicos, con un gran gasto estatal y reglamentaciones financieras y medioambientales muy estrictas, están en mejores condiciones que el Reino Unido, en el que ambas cosas lo son mucho menos, pero tiene razón en que es necesario un debate sobre los resultados económicos, que será decisivo para reformar a Europa con miras a conseguir para ella las mejores perspectivas posibles en la competencia mundial. 
Es normal que los conservadores propugnen una menor intervención estatal y confíen más en los mercados libres y que los socialdemócratas y los verdes sean partidarios de políticas públicas que no producen tanta desigualdad de ingresos y sí más bienes públicos (como, por ejemplo, un medio ambiente y un transporte público limpios) y más reglamentación para ayudar a los mercados a funcionar con una mayor estabilidad y distribuir los beneficios más uniformemente. 
El asunto de la competitividad debe formar parte, en efecto, del debate sobre la renovación de Europa. 
Pero la concepción de Cameron sobre el futuro institucional de Europa resulta difícil de plasmar en formas viables. 
Propugna una Europa “a la carta”, al menos para quienes no forman parte de la zona del euro. 
Acaricia la posibilidad de que el Reino Unido y otros países de la UE que han preferido permanecer fuera de la zona del euro negocien un “trato” especial y específico con la UE, eligiendo de entre sus diversas dimensiones las que les beneficien más y les cuesten menos. 
Al pensar en las consecuencias que semejante Europa tendría en las instituciones de la UE, hemos de preguntarnos cómo funcionarían la Comisión Europea, el Parlamento Europeo y el Consejo de Ministros. 
¿Habría un conjunto de subinstituciones para cada uno de los países que hayan concertado un pacto especial con la Unión: una Comisión para la zona del euro y Suecia y otra para la zona del euro y el Reino Unido, pongamos por caso? 
¿Y se fragmentaría el Parlamento Europeo de forma similar? 
¿Tendría el Consejo Europeo un conjunto diferente de miembros? 
¿Cuántas cláusulas de exclusión temporales o permanentes puede haber? 
¿Cómo podrán los ciudadanos de Europa, que ya tienen demasiados problemas con las complejidades de la gobernación europea, entender la maraña de semejante estructura? 
Y, sin embargo, Cameron está en lo cierto al creer que no todos los miembros de la UE querrán o podrán formar parte de una zona del euro más integrada. 
Tendrá que haber cierta flexibilidad para que la UE no se contraiga y se vuelva una zona del euro más pequeña. 
La participación británica en la UE es importante para muchos en Europa. 
Una forma de superar el dilema podría ser la de articular un futuro institucional en el que hubiera esencialmente sólo dos tipos de países dentro de la UE y del mercado único: los de la zona del euro y los que tienen monedas nacionales. 
Tendría que haber dos conjuntos de instituciones de la UE, una para la zona del euro y otra para los países que no forman parte de ella, aunque se superpondrían. 
Así ocurre ya en algunas zonas: piénsese en el Ecofin a escala de toda la UE y el Eurogrupo de ministros de Hacienda sólo de la zona del euro. 
Se podría crear algo parecido en el caso del Parlamento Europeo y así sucesivamente. 
Sería complejo, pero podría ser viable; deberíamos examinar cómo. 
Un nuevo Tratado europeo no permitiría que cada cual se quedará con lo que más le conviniera, sino que brindaría a cada uno de los Estados miembros la oportunidad de adherirse o comprometerse con la zona del euro políticamente más integrada o con el segundo grupo menos integrado. 
Habría normas y mecanismos claros para la adopción de decisiones, correspondientes a los dos conjuntos de países y sujetos a votaciones democráticas por un Parlamento Europeo doble. 
Habría que concretar muchos detalles, pero ésta puede ser una concepción que brinde a Europa una oportunidad de seguir siendo grande y no excluyente y al tiempo conservar el núcleo políticamente integrado que necesita la zona del euro. 

Se debe dejar de asegurar el desastre climático 
RIPTON, VERMONT – El mes pasado, el Reino Unido disfruto por primera vez después del inicio de la Revolución Industrial de su primer día completo sin necesidad de usar energía de carbón. 
Esa es una noticia notable – y una señal del porvenir, a medida que el país que inició el romance de siglos de duración que tiene la humanidad con la quema de rocas negras está ahora avanzando y alejándose de ese camino. 
De la misma forma que el fax dio paso al correo electrónico y el aceite de ballena dio paso al querosén, el carbón está cediendo el paso a formas más limpias de energía. 
Y, esa sustitución ocurrirá más rápido – quizás lo suficientemente rápido como para permitirnos, por lo menos, retrasar el ritmo del cambio climático – esto ocurrirá siempre y cuando la enorme y poderosa industria de los seguros ponga de su parte los esfuerzos necesarios. 
Al prestar servicios de suscripción dirigidos al desarrollo de nuestra sociedad industrial y del carbón que brinda energía a la misma, la industria de los seguros fue uno de los factores decisivos, pero a menudo no tomados en cuenta, de la Revolución Industrial. “Esto sólo ha sido posible gracias a las compañías aseguradoras”, dijo Henry Ford, mirando el horizonte de la ciudad de Nueva York: “Sin seguros, no habría rascacielos. 
Ningún inversionista financiaría edificios que a causa de una colilla de cigarrillo podrían quemarse hasta quedar reducidos a solo cenizas en el suelo”. 
A través de su capacidad para minimizar el riesgo extendiéndolo a lo largo de amplias carteras, las empresas aseguradoras han permitido que se lleven a cabo actividades de alto riesgo durante siglos. 
Y, eso también es cierto con respecto a las actividades que contribuyen al mayor riesgo que existe en toda la historia de la humanidad: el calentamiento global. 
Si bien los representantes de la industria de los seguros declaran su intención y pasión por controlar el cambio climático y por garantizar que este sea un planeta habitable, en las habitaciones traseras de sus oficinas sus agentes aún están muy ocupados trabajando para hacer funcionar su magia financiera con el objetivo de prestar servicios de suscripción para nuevos proyectos, como ser centrales eléctricas de carbón, plataformas petrolíferas, proyectos de arenas de alquitrán, tuberías para gas y otros proyectos contaminantes. 
Muchos de estos proyectos no serían viables sin los servicios proporcionados por las compañías de seguros del mundo. 
Las compañías aseguradoras también se encuentran entre los más grandes propietarios de activos en el mundo. 
Al tener un estimado de 31,1 millones de millones dólares en fondos bajo su administración a finales del año 2014, las compañías de seguros actúan como representantes de casi un tercio de todos los activos institucionales en la economía mundial. 
Se desconoce de manera exacta cuánto dinero estas compañías han inyectado a proyectos de combustibles fósiles. 
Sin embargo, una cosa está muy clara: para evitar que la temperatura del planeta suba más de 2º Celsius en relación con su nivel preindustrial, y consecuentemente evitar el calentamiento global, necesitamos que la mayor parte de nuestros activos de carbón, petróleo y gas permanezcan no desarrollados. 
Irónicamente, si bien la comprensión profunda que tienen los aseguradores de la ciencia del clima los convirtió en los primeros actores de la comunidad empresarial en reconocer públicamente la existencia del cambio climático y pedir acciones al respecto, la industria sigue siendo un gran facilitador de proyectos de combustibles fósiles. 
Las compañías aseguradoras han creado y mantenido un vínculo en la forma de un círculo vicioso, mediante el cual facilitan proyectos que causan el calentamiento global mientras que simultáneamente proporcionan seguros contra el impacto adverso que tienen estos proyectos en el clima. 
Gracias, en gran parte, a que de manera temprana tomaron conciencia de la necesidad de abordar el cambio climático, el pacto faustiano de la industria aseguradora ha evitado hasta ahora el escrutinio de los grupos de presión. 
Sin embargo, esto está a punto de cambiar. 
A fines del mes pasado, la gigante aseguradora francesa AXA anunció que dejará de prestar servicios de suscripción a las empresas que generen más del 50% de su facturación a partir de actividades relacionadas con el carbón. 
Ese cambio se basa en la decisión anterior de AXA de retirar sus inversiones de tales empresas. 
Este es un paso clave para que el carbón sea un elemento no asegurable. 
Los hechos no pueden estar más claros: los combustibles fósiles están impulsando no sólo el devastador cambio climático, sino también tantas otras amenazas que, francamente, emitir seguros para nuevas minas y energía generada por carbón explota en la cara de quienes practican una gestión razonable del riesgo financiero. 
En su condición de uno de los asesinos más grandes del planeta, que causa la muerte de millones cada año a través de la contaminación del aire, del aumento del nivel del mar, y del aumento en las condiciones climáticas extremas, la combustión de carbón debe ser no financiable. 
La decisión de AXA es racional, basada en hechos indiscutibles y en una visión realista del futuro. 
El seguro, al fin y al cabo, se basa en la idea de que el futuro se asemeje en algo al pasado, haciendo que dicho futuro sea predecible. 
Pero si seguimos calentando el planeta, esa suposición desaparece. 
Ya las compañías aseguradoras de propiedades inmobiliarias en las costas están levantando las manos ante la dificultad de averiguar a qué altura se elevará el mar y cuán fuerte soplarán las futuras tormentas. 
Por razones morales y económicas, ha llegado el momento de que otros sigan el ejemplo de AXA y reconozcan que los combustibles fósiles no son asegurables. 
Para estas compañías – y para el resto de nosotros – el mejor seguro es mantener los combustibles fósiles en el lugar donde naturalmente están: dentro de la tierra. 

Un seguro contra los seguros 
NEW HAVEN – La mayoría de las personas que ahorran e invierten lo hacen durante toda su vida; pero la mayoría de las instituciones a las que recurren para ello se enfocan en el corto plazo. 
Este desequilibrio provoca problemas fundamentales. 
Un ejemplo excelente es el seguro de las viviendas. 
Hoy en día, el seguro de las viviendas es a corto plazo en casi todo el mundo. 
Generalmente se renueva cada año, lo que significa que no cubre el riesgo de que las compañías aseguradoras aumenten las tasas en la próxima fecha de renovación. 
Sin embargo, recientemente hemos presenciado cambios importantes en las tasas de seguro de las viviendas. 
Por ejemplo, la prima promedio en Florida se disparó de 723 dólares a principios de 2002 a 1465 dólares en el primer trimestre de 2007. 
Un incremento tan rápido representa un riesgo que es de la misma magnitud que muchos de los riesgos que supuestamente cubren las pólizas. 
En un estudio presentado a principios de mayo en la Oficina Nacional de Investigaciones Económicas de Estados Unidos, los economistas Dwight Jaffee, Howard Kunreuther y Erwann Michel-Kerjan propusieron un cambio fundamental de política orientado a desarrollar un verdadero seguro a largo plazo que fije primas para muchos años. 
A menos que hagamos eso, los propietarios de viviendas no sabrán si el próximo año sus pólizas serán canceladas o si las primas se dispararán inesperadamente como ha sucedido en las regiones costeras de Florida, donde hay riesgos de huracanes e inundaciones. 
Como señalan los autores, para que las aseguradoras consideren siquiera una póliza de largo plazo deben tener la libertad de cobrar primas que reflejen el riesgo. 
La urbanización es una fuente de riesgo en sí misma, como lo demostró el reciente terremoto en China, que ha causado al menos decenas de miles de muertos. 
Además, el calentamiento global aparentemente está aumentando la intensidad de las tormentas. 
Algunos científicos atribuyen al calentamiento global la fuerza del Ciclón Nargis que azotó Myanmar y provocó 30,000 muertos. 
Por supuesto, no sabemos con certeza si estos riesgos significarán mayores pérdidas para las aseguradoras. 
Puede suceder que el crecimiento de la población en las zonas costeras no siga suponiendo más exposición a los riesgos, puesto que los predios más cotizados tal vez ya sean más escasos y la construcción futura podría hacerse en zonas centrales. 
Y la urbanización, si se hace correctamente, conduce a una mejor planificación para los desastres y normas de construcción más estrictas, lo que podría reducir efectivamente los riesgos. 
De hecho, los seguros a largo plazo podrían alentar a los propietarios de viviendas a invertir en medidas para reducir los riesgos, puesto que los descuentos en las primas que obtendrían por ello justificarían el costo de la inversión. 
El curso del calentamiento global y su impacto en las tormentas futuras también es un tema de considerable incertidumbre. 
La meteorología no es una ciencia exacta y no podemos predecir el alcance y el impacto preciso de las iniciativas ambientales, aunque los avances en la predicción del clima también podrían reducir el daño causado por los huracanes. 
La información presentada por Roger Pielke en febrero en la Natural Hazards Review muestra que las pérdidas reales provocadas por los huracanes más importantes desde 1900 siguieron una curva en forma de “U”. 
Los huracanes que más daños causaron (ponderados en términos del tamaño de la economía) en Estados Unidos ocurrieron a principios del siglo XX y en años recientes; el peor fue el huracán que azotó Florida en 1926. 
De la misma forma en que nadie previó este patrón de pérdidas en forma de U, las pérdidas futuras son desconocidas. 
Esto significa que el problema no es un aumento determinado en las pérdidas de los propietarios de viviendas sino un riesgo de aumento. 
Paradójicamente, eso es bueno porque significa que se puede utilizar la tecnología de gestión de riesgos para mitigar el problema. 
Para entender el por qué, consideremos los seguros de vida o de gastos médicos. 
Si en algún momento la información genética permitiera hacer una predicción precisa de la fecha de enfermedad y muerte de cada persona, esa información, si estuviera disponible públicamente, haría imposible obtener esos seguros (nadie aseguraría a una persona que se sabe sufrirá el daño contra el que se está asegurando). 
Lo mismo sucede con los seguros de las viviendas: puesto que el riesgo de sufrir pérdidas es incierto, quienes están más preocupados por él pueden vender los seguros a aquéllos que pueden soportarlo mejor. 
Los organismos reguladores de los seguros ciertamente están conscientes del riesgo de aumentos futuros en las primas de los propietarios de viviendas. 
Pero tratar de abordar esos riesgos limitando esos aumentos no funciona bien porque si las compañías aseguradoras no tienen utilidades se retirarán del mercado. 
Tampoco se puede resolver el problema imponiendo derechos a las compañías que se retiren del mercado debido al límite a las primas porque esas empresas aprenderán a considerar la posibilidad de que se les apliquen esos derechos incluso antes de ingresar al mercado de los seguros. 
A veces los gobiernos han participado directamente en los seguros. 
En Estados Unidos, por ejemplo, la legislatura estatal de Florida creó en 2002 la Citizens’ Property Insurance Corporation (Corporación de seguros de la propiedad de los ciudadanos). 
Pero sustituir los seguros privados con planes de seguros oficiales dista de ser lo mejor. 
Como cualquier otra forma de ahorro e inversión, es mejor que los seguros se fijen por un mercado y no por una arena política. 
Lo atractivo del plan que proponen Jaffee, Kunreuther y Michel-Kerjan es que permitiría que las fuerzas del mercado determinaran las primas de los seguros a largo plazo (20 años o más). 
Las primas se fijarían de forma que las compañías aseguradoras no tuvieran motivos para retirarse del mercado en respuesta a un aumento de los riesgos. 
Los propietarios de viviendas tendrían la tranquilidad de saber que pueden seguir asegurando sus propiedades a tasas conocidas. 
Además, las primas darían señales de precios que guiarían la construcción de nuevas viviendas. 
En las zonas donde los científicos creyeran que en el futuro habría mayores riesgos, las altas primas de los seguros darían un incentivo al mercado para limitar la construcción. 
Todo el mundo se beneficiaría. 

El problema del seguro insuficiente de las economías emergentes 
LONDRES – En el transcurso de la década pasada, la política monetaria expansionista de Estados Unidos y el rápido crecimiento de China fueron los dos impulsores esenciales de los flujos financieros globales. 
Ahora, ambas dinámicas se están revirtiendo, lo que genera nuevos riesgos para la economía global -particularmente para los países emergentes-. 
Que ellos puedan o no hacer frente a estos cambios dependerá de si se han asegurado lo suficiente contra los riesgos que corresponde. 
Luego de la crisis financiera asiática de fines de los años 1990, las economías emergentes comenzaron a acumular robustas reservas de divisas extranjeras para protegerse de los riesgos de un sobreendeudamiento externo. 
De hecho, amasaron muchas más reservas de las que necesitaban -6,5 billones de dólares, según el último recuento- asegurándose, efectivamente, en exceso contra las sacudidas de la balanza de pagos externa. 
Sin embargo, no se aseguraron lo suficiente contra los riesgos del crédito interno -la principal amenaza para las economías emergentes hoy-. 
Después de que estalló la crisis financiera global en 2008, las tasas de interés se derrumbaron, alimentando auges de crédito en el sector privado en muchos de los mercados emergentes más grandes, entre ellos Brasil, India, Indonesia y Turquía. 
Si bien estas bonanzas en un principio estuvieron financiadas por capital doméstico, pronto pasaron a depender del capital extranjero, que ingresó a sus economías conforme los bancos centrales de los países avanzados inyectaron enormes cantidades de liquidez en los mercados financieros. 
Ahora, cuando la Reserva Federal de Estados Unidos contempla una salida de sus políticas monetarias no convencionales, las posiciones de cuenta corriente de las economías emergentes se están debilitando, lo que torna cada vez más evidente -y cada vez más peligrosa- su dependencia de los ingresos de capital. 
Irónicamente, la difícil situación de hoy es producto de uno de los grandes éxitos que han tenido las economías emergentes: la reducción del financiamiento en divisas extranjeras a favor de deuda en moneda local. 
Conforme los bancos centrales de los mercados emergentes se respaldaron en ingresos copiosos de capital para mitigar la apreciación del tipo de cambio, sus monedas se volvieron menos volátiles. 
La percepción resultante de que el riesgo de la moneda estaba disminuyendo fomentó aún más las entradas de capital. 
Este ciclo de retroalimentación virtuoso ahora se ha vuelto vicioso: los ingresos de capital sólo representan una fracción de los egresos de capital. 
En vista de esto, la consecuencia factible de un ajuste monetario en las economías avanzadas será una larga depreciación de las monedas de los mercados emergentes y, a su vez, un alza significativa de las tasas de interés -una tendencia que amenaza a las economías emergentes con experimentar el tipo de crisis de crédito que ha atormentado a las economías avanzadas en los últimos seis años. 
Cuanto más suban las tasas de interés para estabilizar las monedas de los mercados emergentes, más graves serán sus crisis. 
En definitiva, incluso si las economías emergentes logran depender menos del financiamiento en moneda extranjera, seguirán siendo rehenes de los ciclos de políticas monetarias de Estados Unidos. 
Si las economías emergentes hubieran resistido la tentación de un crecimiento excesivo del crédito del sector privado, aumentar las tasas de interés para estabilizar las monedas no plantearía una amenaza seria para el desempeño económico. 
Pero, como era de esperarse, no lo hicieron. Sucumbieron, en cambio, ante la idea de que las altas tasas sin precedentes del crecimiento del PBI eran la nueva norma. 
En ninguna otra parte esto fue más evidente que en China, donde alzas de dos dígitos de la producción anual ocultaron las fallas de un modelo de crecimiento liderado por el estado y alimentado por el crédito que favorece a las empresas estatales y a determinadas industrias, como el sector inmobiliario, en detrimento de los ahorristas privados. 
Desde 2008, el crecimiento del crédito del sector bancario en China ha sido uno de los más veloces del mundo, superando ampliamente el crecimiento del PBI, mientras que la deuda total de China pasó del 130% del PBI al 220% del PBI. 
A partir de este año, 1 yuan de crecimiento del PBI se corresponde a más de 3,5 yuanes de crecimiento del crédito. 
El sector financiero de China hoy siente cada vez más la presión de este rápido crecimiento del crédito, que condujo a un exceso de capacidad en sectores favorecidos y crecientes problemas de deuda para los gobiernos locales, las empresas estatales y los bancos. 
Mientras tanto, el sistema bancario paralelo de China se ha expandido a una tasa sin precedentes. 
Pero aquí también, en términos generales, se ignoraron los crecientes riesgos, en parte debido a la colateralización de la propiedad real, que supuestamente conserva su valor de manera permanente, y en parte al sistema de garantías gubernamentales implícitas que respalda los préstamos a los gobiernos locales y las empresas del estado. 
En el mejor de los casos, la combinación de tasas de interés más elevadas en el sector bancario paralelo y un crecimiento nominal del PBI más débil socava la capacidad de pago de deudas de los prestatarios. 
En el peor de los escenarios, la caída de los precios de la propiedad o una menor confianza en las garantías gubernamentales implícitas agravarían los riesgos generados por el sistema bancario paralelo, minando de manera seria la estabilidad financiera de China. 
En ese sentido, si bien China, con sus 3,5 billones de dólares de reservas en divisas extranjeras, quizá parezca ejemplificar la tendencia de las economías emergentes a estar excesivamente aseguradas contra los riesgos externos, en realidad enfrenta los mismos riesgos de crédito que sus pares. 
La diferencia es que China ha implementado políticas estructurales basadas en el crédito –y por lo tanto de más largo aliento- mientas que otras economías emergentes han sido arrastradas a un exceso de préstamo cíclico. 
Por cierto, la lentitud de China a la hora de implementar una alternativa para el modelo de crecimiento liderado por la inversión y financiado por deuda que ha prevalecido en las últimas dos décadas implica que sus riesgos de crédito doméstico son la amenaza más significativa para la economía global hoy. 
Si bien China puede tener los recursos financieros para cubrir su excedente de deuda, corre el riesgo de quedarse con una economía de ingresos bajos a medios, altos niveles de deuda y tasas de crecimiento nominal que son, aproximadamente, dos tercios más bajas que la tasa anual promedio del 17% alcanzada en 2004-2011. 
Estas son malas noticias para otras economías emergentes, cuyo propio crecimiento ha dependido marcadamente del de China. 
A menos que los gobiernos de los mercados emergentes aprovechen el espacio limitado que ofrecen sus reservas de divisas extranjeras y sus monedas flotantes para implementar reformas estructurales vitales, la responsabilidad del ajuste recaerá en las tasas de interés, agravando los efectos de una desaceleración del crecimiento y los riesgos asociados con la deuda incobrable. 

Seguros contra lo peor 
En los casi seis meses posteriores al huracán Katrina que destruyó la mitad de Nueva Orleáns, las esperanzas de ayuda de las víctimas de la tormenta han muerto, lo que ha creado un legado de amargura. 
Ese legado puede ser aún más doloroso si consideramos que muchos dueños de casas sufrieron pérdidas devastadoras innecesarias por no tener un seguro o porque los que tenían eran insuficientes, frecuentemente debido a la creencia de que no podían pagar una cobertura adecuada. 
Las catástrofes futuras -tormentas, terremotos, tsunamis, erupciones volcánicas, incendios forestales, u otras crisis ambientales, enfermedades epidémicas o ataques terroristas- podrían conducir al mismo tipo de problemas. 
Por eso es importante considerar las causas de la insuficiencia de los seguros y si nuestras instituciones de seguros son adecuadas para los riesgos a los que nos enfrentamos. 
Según un informe del Instituto de Información sobre Seguros, casi el 70% de las reclamaciones de los propietarios en Lousiana se resolvieron a fines de enero por un total de 7.5 mil millones de dólares. 
Suena bien, pero hubo aproximadamente 200,000 propiedades sufrieron daños severos o que resultaron destruidas totalmente, por lo que la cantidad total significa menos de 40,000 dólares por casa -cantidad muy inferior a lo requerido. 
En efecto, gran parte de los propietarios de Nueva Orleáns -60% en la localidad de Orleáns- carecían por completo de seguros contra las inundaciones. 
Muchos de los que sí estaban asegurados descubrieron cláusulas en sus pólizas que no les permitían cobrar la totalidad de los beneficios. 
En algunos casos, las compañías de seguros argumentaban que las casas tenían daños causados por las inundaciones y no por el viento, que sus pólizas cubrían más generosamente. 
Esas podrían parecer diferencias nimias y caprichosas para quienes han sufrido una pérdida importante, pero esos son los términos de las pólizas de seguros que firmaron, los entendieran o no. 
Las disputas por las reclamaciones han resultado en muchos juicios, y muchos de los que perdieron sus hogares han descubierto que la única ayuda disponible para ellos son los préstamos de bajo interés. 
Con razón, el Presidente George W. Bush quiere donaciones gubernamentales para rescatar tan sólo a los aproximadamente 20,000 propietarios a los que no se puede culpar por no haber adquirido un seguro contra inundaciones ya que vivían fuera de las áreas señaladas como susceptibles a ellas. 
Pese a las decepciones, los seguros privados siguen siendo la mejor manera de lidiar con posibles desastres futuros. 
Las pólizas de seguros que especifican claramente las cantidades que se pagarán y el tipo de daños que cubrirán son mucho mejores que los rescates administrados por el gobierno ex post facto que mucha gente parece haber esperado. 
En el futuro se puede impulsar una aseguración privada adecuada a través de la educación pública, instituciones de seguros mejoradas y precios más bajos. 
Necesitamos trabajar en todos esos temas porque cada uno debe ser parte de cualquier plan nuevo para encarar la siguiente catástrofe. 
El costo de los seguros puede ser el problema más serio. 
Según cálculos de Robert Klein de la Universidad Estatal de Georgia, las primas de los seguros para propietarios de casas en Louisiana ya habían aumentado hasta un 70% entre 1997 y 2005. 
Los reguladores de los seguros del estado se resisten a aumentar las tasas, pero al final no pueden hacer nada porque las aseguradoras sencillamente pueden irse a otra parte. 
La Asociación Nacional de Comisionistas de Seguros (NAIC por sus siglas en inglés) sugirió en diciembre que cada uno de los 50 estados de Estados Unidos debería establecer un fondo de seguro de desastres para cubrir una amplia gama de grandes calamidades. 
Los fondos -que seguirían el modelo de fondos similares en Francia y España- estarían diseñados para cubrir catástrofes grandes que sucedan cada cincuenta años. 
El gobierno federal entonces aumentaría la protección hasta el nivel de una cada quinientos años. 
Actualmente, se está discutiendo la propuesta de la NAIC. 
En caso de que se aplique totalmente, lo cual es improbable, constituiría una revolución en cuanto al manejo de riesgos en los Estados Unidos similar a la creación de la Seguridad Social en 1934. 
Pero la preparación para las catástrofes no tiene que residir exclusivamente en el gobierno. 
Los riesgos de los mega desastres se pueden manejar con los mercados financieros privados, siempre y cuando éstos logren obtener toda la atención y el interés de los inversionistas en cartera. 
Consideremos los bonos de catástrofes o ("bonos cat"), que contienen cláusulas que estipulan que el emisor del bono (el prestatario) no tiene que pagar el dinero si ocurre una catástrofe específica. 
Las compañías de seguros que al emitir pólizas contraigan riesgos importantes pueden vender bonos al mercado mundial. 
Si las compañías de seguros pueden conseguir un buen precio por esos bonos, pueden eliminar su exposición al riesgo de un desastre mayor, lo que les permitirá emitir pólizas a los propietarios de casas a un precio más bajo. 
En años recientes, ha crecido la importancia de los bonos cat. 
Según estimaciones de Lane Financial, durante el período de abril de 2004 a marzo de 2005 se emitieron bonos cat por un valor de 1.8 mil millones de dólares. 
Desde el huracán Katrina, la emisión se ha acelerado. 
Tan sólo en los tres meses posteriores a Katrina (septiembre a diciembre de 2005), se emitieron 2.1 mil millones de dólares. 
El valor total de los bonos cat por pagar es pequeño según los estándares de Katrina. 
Pero la tendencia hacia una mayor sofisticación y amplitud de nuestros mercados financieros sugiere que podemos esperar un crecimiento mucho mayor de los bonos cat. 
En última instancia, incluso el huracán Katrina y otros desastres de magnitud similar son pequeños según los estándares mundiales. 
Las pérdidas totales de propiedades aseguradas provocadas por Katrina, 34.4 mil millones de dólares según cálculos de la industria aseguradora, e incluso contando las pérdidas de las propiedades no aseguradas, representan una fracción minúscula de la riqueza mundial. 
Pero tales desastres representan una parte mucho mayor de la riqueza de un solo país. 
Por ello la teoría financiera recomienda distribuir los riesgos de la manera más equitativa posible por todo el mundo, en vez de en un solo país como lo prevén los planes para un fondo nacional de catástrofes. 
La posibilidad de manejar los riesgos nacionales de manera global es otro ejemplo de las ventajas de la globalización económica y de la expansión de los mercados financieros. 

Propiedad intelectual para la economía del siglo XXI 
NUEVA YORK – Cuando el gobierno sudafricano intentó enmendar sus leyes en el año 1997 con el propósito de recurrir al uso de medicamentos genéricos asequibles para el tratamiento del VIH/SIDA, todo el poder legal de la industria farmacéutica mundial ejerció presión sobre este país, retrasando la implementación y causando un alto costo humano. 
Sudáfrica finalmente ganó su caso, pero el gobierno aprendió la lección: no volvió a intentar poner la salud y el bienestar de sus ciudadanos en sus propias manos al desafiar al régimen mundial convencional que gobierna la propiedad intelectual (PI). 
Esto fue cierto hasta este momento. 
Al presente, el gabinete sudafricano se prepara para definir una política de propiedad intelectual que promete ampliar sustancialmente el acceso a los medicamentos. 
La Sudáfrica de hoy en día, sin lugar a dudas, enfrentará toda clase de presiones bilaterales y multilaterales a ser ejercidas por los países ricos. 
Sin embargo, el gobierno está en lo correcto, y otras economías emergentes y en desarrollo deberían seguir sus pasos. 
En las últimas dos décadas, se ha tenido una resistencia importante proveniente del mundo en desarrollo en contra del actual régimen de propiedad intelectual. 
En gran parte, esto se debe a que los países ricos han intentado imponer un modelo único para todos en el mundo, al influir en el proceso de reglamentación en la Organización Mundial del Comercio (OMC) e imponer su voluntad mediante acuerdos comerciales. 
Los estándares de propiedad intelectual que los países avanzados prefieren típicamente se diseñan para maximizar los beneficios de las grandes compañías farmacéuticas y de otros que pueden controlar e influir en las negociaciones comerciales, en vez de diseñarse para maximizar la innovación y el progreso científico. 
No causa sorpresa, por lo tanto, que los grandes países en vías de desarrollo con bases industriales de importancia – como por ejemplo, Sudáfrica, India y Brasil – lideren el contraataque. 
Estos países están principalmente apuntando a la manifestación más visible de injusticia de la propiedad intelectual: la accesibilidad a los medicamentos esenciales. 
En la India, una enmienda del año 2005 creó un mecanismo único con el propósito de restablecer el equilibrio y la equidad para patentar normas, salvaguardando de esa forma el acceso. 
Al haber superado varias impugnaciones en procesos nacionales e internacionales, se ha determinado que la ley cumple con los estándares de la OMC. 
En Brasil, la acción temprana por parte del gobierno para tratar a las personas con VIH/SIDA dio lugar a varias negociaciones exitosas, lo que redujo considerablemente los precios de los medicamentos. 
Está plenamente justificado que estos países se opongan a un régimen de propiedad intelectual que no es ni equitativo ni eficiente. 
En un trabajo académico nuevo, revisamos los argumentos sobre el rol de la propiedad intelectual en el proceso de desarrollo. 
Mostramos que de manera preponderante la evidencia teórica y empírica indica que las instituciones económicas y las leyes que protegen al conocimiento en las economías avanzadas de hoy en día son cada vez más inadecuadas para gobernar la actividad económica mundial y son poco adecuadas para satisfacer las necesidades de los países en vías de desarrollo y de los mercados emergentes. 
De hecho, son perjudiciales a las necesidades humanas básicas, como ser la atención médica adecuada. 
El problema central es que el conocimiento es un bien público (mundial), tanto en el sentido técnico que indica que el costo marginal de que alguien lo use es cero, como en el sentido más general que señala que un aumento en el conocimiento puede mejorar el bienestar a nivel mundial. 
Ante esto, la preocupación ha sido que el mercado vaya a proveer una cantidad escasa de conocimientos, y no se incentive adecuadamente la investigación. 
A lo largo del siglo XX, las creencias populares indicaban que esta falla del mercado se podía corregir mejor introduciendo otra falla: los monopolios privados, creados a través de patentes rigurosas que se aplicaban estrictamente. 
Sin embargo, la protección privada de la propiedad intelectual es solo una ruta para resolver el problema del fomento y financiación de la investigación, y ha sido una solución más problemática de lo que se esperaba, incluso en el caso de los países avanzados. 
Un “matorral de patentes” cada vez más denso en un mundo de productos que requieren miles de patentes a veces ha sofocado la innovación, y en algunos casos se ha gastado más en abogados que en investigadores. 
Además, a menudo, la investigación no está dirigida a producir nuevos productos, sino a extender, ampliar y aprovechar el poder monopólico otorgado a través de la patente. 
La sentencia de la Corte Suprema de Estados Unidos del año 2013 relativa a que los genes naturales no pueden patentarse ha proporcionado una prueba para determinar si las patentes estimulan la investigación e innovación, tal como los promotores de esta posición sostienen, o impiden dicha investigación e innovación al restringir el acceso al conocimiento. 
Los resultados son inequívocos: la innovación se ha acelerado, lo que lleva a mejores pruebas diagnósticas (para determinar, por ejemplo, la presencia de los genes BRCA relacionados con el cáncer de mama) a costos mucho más bajos. 
Existen al menos tres alternativas para financiar e incentivar la investigación. 
Una es confiar en los mecanismos centralizados de apoyo directo para la investigación, como por ejemplo en los Institutos Nacionales de Salud y la Fundación Nacional para la Ciencia en Estados Unidos. 
Otra alternativa es descentralizar el financiamiento directo a través de, digamos, créditos fiscales. 
O, una tercera, un organismo gubernamental, una fundación privada o una institución de investigación que pueda otorgar premios por innovaciones exitosas (o por otra actividad creativa). 
Se puede considerar al sistema de patentes como uno que adjudica premios. 
Pero, el premio impide el flujo de conocimiento, reduce los beneficios derivados de dicho premio y distorsiona la economía. 
Por el contrario, la alternativa final a este sistema maximiza el flujo de conocimiento, al mantener un espacio común creativo, un ejemplo de esta alternativa es el software de código abierto. 
Las economías en desarrollo deberían utilizar todos estos abordajes para promover el aprendizaje y la innovación. 
Al fin y al cabo, los economistas han reconocido durante décadas que el determinante más importante del crecimiento – y, por lo tanto, de los avances en el desarrollo y bienestar humano – son el cambio tecnológico y el conocimiento que dicho cambio encarna. 
Lo que separa a los países en vías de desarrollo de los países desarrollados es tanto una brecha en el conocimiento como una brecha en los recursos. 
Para maximizar el bienestar social a nivel mundial, los encargados de formular políticas deberían alentar decididamente la difusión del conocimiento de los países desarrollados a los países en vías de desarrollo. 
Pero, si bien el argumento teórico a favor de un sistema más abierto es sólido, el mundo se ha estado desplazando en la dirección opuesta. 
Durante los últimos 30 años, el régimen de propiedad intelectual prevaleciente ha erigido más barreras al uso del conocimiento, lo que a menudo hace que se amplíe la brecha entre las ganancias sociales derivadas de la innovación y las ganancias privadas. 
Los poderosos grupos de presión de las economías avanzadas que han configurado ese régimen establecieron de manera clara que las ganancias privadas se encuentran en primer lugar, lo que se refleja en su oposición a las disposiciones que reconocen los derechos de propiedad intelectual asociados con los conocimientos tradicionales o la biodiversidad. 
La adopción generalizada de una estricta protección de la propiedad intelectual que se lleva a cabo hoy en día también es una que históricamente no tiene precedentes. 
Incluso entre los primeros industrializadores, la protección de la propiedad intelectual llegó muy tarde y con frecuencia se evitó deliberadamente para permitir que la industrialización y el crecimiento acontezcan más rápidamente. 
El régimen actual de propiedad intelectual no es sostenible. 
La economía mundial del siglo XXI diferirá de la del siglo XX en al menos dos maneras que son de crítica importancia. 
Primero, la importancia económica de las economías como la de Sudáfrica, India y Brasil será sustancialmente mayor. 
En segundo lugar, la “economía sin peso” – es decir, la economía de las ideas, el conocimiento y la información – representará, una parte cada vez mayor de la producción tanto en las economías desarrolladas como en las economías en vías de desarrollo. 
Las reglas relacionadas con la “gobernanza” del conocimiento mundial deben cambiar para reflejar estas nuevas realidades. 
Un régimen de propiedad intelectual dictado por los países avanzados hace más de un cuarto de siglo, en respuesta a la presión política de algunos de sus sectores, es poco coherente en el mundo de hoy. 
Maximizar las ganancias para unos pocos, en lugar de maximizar el desarrollo y el bienestar a nivel mundial para muchos, tampoco fue algo muy coherente en aquel entonces – excepto en términos de la dinámica de poder de dicho momento. 
Esas dinámicas están cambiando, y las economías emergentes deben tomar la iniciativa en la creación de un sistema de propiedad intelectual equilibrado que reconozca la importancia del conocimiento para el desarrollo, el crecimiento y el bienestar. 
Lo que importa no es solo la producción de conocimiento, sino también que dicho conocimiento se use en maneras que se sitúe la salud y el bienestar de las personas por delante de las ganancias corporativas. 
La posible decisión de Sudáfrica sobre permitir el acceso a la medicina puede ser un hito importante en el camino hacia ese objetivo. 

Aciertos y errores de los derechos de propiedad intelectual 
En octubre pasado, la Asamblea General de la Organización Mundial de Propiedad Intelectual (WIPO) decidió abordar cómo podría ser la forma futura de un régimen de propiedad intelectual orientado al desarrollo. 
Este paso tuvo poca cobertura en la prensa, pero en cierta medida es tan importante como la decisión de la Organización Mundial de Comercio de que la actual ronda de negociaciones comerciales se enfoque al tema del desarrollo. 
Ambas decisiones reconocen que las actuales reglas del juego económico internacional reflejan los intereses de los países industriales avanzados, especialmente los de sus grandes corporaciones, más que los intereses del mundo en desarrollo. 
Sin protección de la propiedad intelectual, puede ocurrir que se debiliten los incentivos para participar en ciertos tipos de iniciativas creativas. 
Sin embargo, la propiedad intelectual también puede tener costos bastante altos. 
Las ideas son la materia prima más importante para la investigación, y si la propiedad intelectual reduce la capacidad de usar las ideas de los demás, se verá afectado el progreso científico y tecnológico. 
De hecho, muchas de las ideas más importantes (por ejemplo, la matemática subyacente a las computadoras modernas o las teorías tras la energía atómica o los rayos láser) no están protegidas por la propiedad intelectual. 
Los académicos dedican un considerable esfuerzo a diseminar gratuitamente los hallazgos de sus investigaciones. 
Me siento complacido cuando alguien usa mis ideas sobre la información asimétrica, y también aprecio que me den algo de crédito por ellas. 
El crecimiento del movimiento de "código abierto" en la Internet demuestra que no sólo las ideas más básicas, sino incluso productos de enorme valor comercial inmediato se pueden producir sin que medie la protección de la propiedad intelectual. 
En contraste, un régimen de propiedad intelectual premia a los innovadores al crear un poder de monopolio temporal, permitiéndoles cobrar precios mucho más altos que los que podrían cobrar si tuviesen competidores. 
En el proceso, las ideas se diseminan y usan menos de lo que lo serían si la situación fuera distinta. 
El razonamiento económico en que se basa la propiedad intelectual es que una innovación más rápida compensa los enormes costos de tales ineficiencias. 
No obstante, ha quedado cada vez más claro que unos derechos de propiedad intelectual excesivamente restrictivos o mal formulados en realidad pueden impedir la innovación, y no sólo por el aumento de los costos de investigación. 
Quienes detentan los monopolios pueden tener muchos menos incentivos para innovar que si tuvieran que competir. 
La investigación moderna ha mostrado que el gran economista Joseph Schumpeter estaba equivocado al pensar que al competencia en la innovación conduce a una sucesión de empresas. 
De hecho, una vez que se establece, puede ser difícil sacar a un monopolista de ese lugar, como Microsoft lo ha demostrado tan claramente. 
En realidad, una vez establecido, un monopolio puede usar su poder para aplastar a los competidores, como quedó en evidencia en el caso entre Microsoft y el navegador de Web Netscape. 
Estos abusos del poder de mercado desalientan la innovación. 
Más aún, las así llamadas "marañas de patentes", el temor de que algún adelanto resulte estar relacionado con patentes existentes que tal vez el innovador ni siquiera conozca, también pueden cortar las alas de la innovación. 
Después del trabajo pionero de los hermanos Wright y los hermanos Curtis, una serie de solicitudes de patentes superpuestas retardó el desarrollo del aeroplano, hasta que el gobierno de Estados Unidos finalmente obligó la formalización de un grupo de patentes, en momentos que asomaba la Primera Guerra Mundial. 
En la actualidad, a muchos en la industria de la informática les preocupa el que esta maraña de patentes pueda impedir el desarrollo de software. 
La creación de cualquier producto exige el aporte de muchas ideas. y el ordenamiento de su contribución con respecto al resultado (para no mencionar aquellas que son realmente nuevas) puede ser casi imposible. 
Considérese un medicamento basado en el conocimiento tradicional, por ejemplo, de una hierba bien conocida por sus propiedades medicinales. 
¿Cuán importante es la contribución de la empresa estadounidense que aísla el ingrediente activo? 
Las compañías farmacéuticas argumentan que deberían tener derecho a una patente total, sin pagar nada al país en desarrollo de donde se tomó el conocimiento tradicional, incluso si el país preserva la biodiversidad sin la cual el medicamento nunca habría podido llegar al mercado. 
No es de sorprender que los países en desarrollo tengan una opinión distinta. 
La sociedad siempre ha reconocido que otros valores pueden estar por sobre la propiedad intelectual. 
La necesidad de prevenir un monopolio excesivo ha hecho que las autoridades antimonopolio exijan la concesión obligatoria de licencias (como hizo el gobierno de EE.UU. en el caso de la compañía telefónica AT&T). 
Cuando Estados Unidos enfrentó la amenaza del ántrax tras los ataques del 11 de septiembre de 2001, las autoridades hicieron efectiva la licencia obligatoria para Cipro, el antídoto mejor conocido. 
Lamentablemente, los negociadores comerciales que dieron forma al acuerdo sobre propiedad intelectual de la ronda comercio de Uruguay de comienzos de los años 90 (acuerdo TRIP), no estaban al tanto de esto, aunque lo más probable es que no estuvieran interesados en abordarlo. 
En esa época, formé parte del Consejo de Asesores Económicos del Presidente Clinton, y estaba claro que había más interés en agradar a las industrias farmacéutica y del entretenimiento que en asegurar un régimen de propiedad intelectual beneficioso para la ciencia, para no hablar de los países en desarrollo. 
Sospecho que la mayoría de quienes firmaron el acuerdo no comprendían cabalmente lo que estaban haciendo. 
De lo contrario, ¿habrían condenado conscientemente a miles de personas con SIDA a una muerte segura, al no ser ya capaces de recibir medicamentos genéricos a un precio a su alcance? 
Si la cuestión se hubiese planteado en estos términos en los parlamentos del mundo, estoy convencido de que el acuerdo sobre TRIP habría sido rechazado con firmeza. 
La propiedad intelectual es importante, pero el régimen de propiedad intelectual apropiado para un país en desarrollo difiere del que es adecuado para un país industrializado avanzado. 
El plan del acuerdo TRIP no reconoció esto. 
De hecho, para comenzar, la propiedad intelectual no debió nunca haber sido incluida en un acuerdo de comercio, al menos en parte porque su regulación está claramente más allá de las aptitudes de los negociadores comerciales. 
Además, ya existe una organización para proteger la propiedad intelectual. 
Ojalá que en la reconsideración por parte del WIPO de los regímenes de propiedad intelectual, las voces del mundo en desarrollo se escuchen más claramente que en el caso de las negociaciones del WTO; y cabe esperar que la WIPO tenga éxito en bosquejar las implicancias de un régimen de propiedad intelectual que fomente el desarrollo. Y esperemos que la OMC la escuche: el objetivo de la liberalización del comercio es potenciar el desarrollo, no ponerle trabas. 

Diseño económico inteligente 
BERKELEY – Sthepen Cohen, con quien escribí, The End of Influence: What Happens When Other Countries Have the Money, suele decir que las economías no evolucionan, sino que son el resultado de un diseño inteligente. 
También añade que, aunque detrás de ese diseño hay una inteligencia, ello no quiere decir que el diseño sea acertado en ningún sentido. 
La primera afirmación es en mi opinión indiscutible. 
Desde mucho antes de que Creso, Rey de Lidia, tuviera la idea innovadora de estandarizar la acuñación de la moneda, lo que los gobiernos han hecho o dejado de hacer para estructurar, impulsar y manipular ha tenido una importancia decisiva en el desarrollo económico. 
Sólo hay que mirar a nuestro alrededor. 
Podemos observar innumerables divergencias en los niveles relativos de productividad y prosperidad económica entre las distintas jurisdicciones políticas. 
Apuesto a que nadie se atrevería a decir que la apabullante magnitud de esa disparidad surge de causas distintas a la historia y al estado actual de la gobernanza. 
También pienso que la segunda afirmación es cierta. 
Decir que las economías son el resultado de un diseño inteligente sólo quiere decir que alguna inteligencia o inteligencias humanas están detrás del diseño. 
No quiere decir que el diseño sea inteligente u óptimo. 
Por un lado, el proceso a través del cual se toman las decisiones relacionadas con el diseño se parece a un trabajo de comité: la mayoría de las personas desean un caballo, pero el estira y afloja de las negociaciones produce un camello. 
Además, los funcionarios gubernamentales, los cabilderos y los grupos de interés que participan en el diseño pueden no considerar el interés público –o incluso no saber cuál es ese interés público. 
En los Estados Unidos la mayoría de las veces el proceso de diseño inteligente de la economía ha salido bien: por esa razón los estadounidenses son relativa y absolutamente ricos ahora. 
Después de todo, los padres fundadores estaban muy interesados en rediseñar la incipiente economía del país. 
Alexander Hamilton expresaba con claridad la primacía del comercio y la industria. 
En particular, Hamilton estaba convencido de la importancia de un sistema bancario sofisticado para apoyar a la economía creciente. 
Él y sus colegas federalistas, incluido John Adams, creían firmemente en ofrecer a las jóvenes industrias oportunidades de crecimiento –incluso con recursos del Departamento de Guerra para financiar experimentos en la industria de alta tecnología. 
Cuando los demócratas-republicanos, encabezados por Thomas Jefferson y James Madison, sustituyeron a los federalistas, decidieron rápidamente que sus principios de gobierno pequeño eran un lujo que sólo podían darse cuando no tenían el poder. 
Las guerras de conquista, la adquisición territorial, la exploración continental, los subsidios a los canales y después a los ferrocarriles fueron benéficos para los electores, inmigrantes y para casi todo el mundo excepto para los nativos, superados en número y en armas, que se pusieron en medio. 
En efecto, cualquier gobierno que construya infraestructura y reparta títulos de propiedad de tierras en la escala a la que lo hizo el gobierno estadounidense en el siglo XIX es la encarnación del “gobierno grande”. 
Si agregamos los elevados aranceles a los bienes manufacturados –aprobados a pesar de las airadas protestas de los agricultores y dueños de plantaciones del sur—tenemos las políticas que diseñaron inteligentemente la mayor parte de los Estados Unidos del siglo XIX –y principios del XX. 
Después de la Segunda Guerra Mundial, nuevamente fue el gobierno el que encabezó el rediseño de la economía estadounidense. 
Las decisiones de construir un sistema de carreteras interestatales (y de gastar casi todo ese dinero en caminos suburbanos para el transporte a los lugares de trabajo) y de poner en marcha el mercado hipotecario de largo plazo –lo que reflejaba la creencia generalizada de que los intereses de General Motors eran idénticos a los de los Estados Unidos—literalmente reconfiguraron el paisaje. 
Si combinamos eso con el desarrollo a gran escala de las universidades de investigación más importantes del mundo, que a su vez formaron a decenas de millones de personas, y con la tradición de utilizar los recursos de la defensa para financiar investigaciones y desarrollo de altas tecnologías, tenemos la economía estadounidense de la posguerra. 
Cuando ha habido problemas económicos graves, el gobierno de los Estados Unidos incluso ha devaluado deliberadamente el dólar en aras de la prosperidad económica. 
Franklin Roosevelt lo hizo durante la Gran Depresión, y Richard Nixon y Ronald Reagan lo hicieron también. 
Vale la pena repasar la historia porque en los Estados Unidos está por dar inicio otro debate sobre si su economía evoluciona o se diseña; los opositores al Presidente Barack Obama sostienen que lo que es bueno para la economía estadounidense siempre ha evolucionado sin directrices y que lo que es malo siempre ha sido diseñado por el gobierno. 
Por supuesto, esta afirmación es absurda. 
Los gobiernos estadounidenses seguirán planificando y diseñando el desarrollo de la economía como siempre lo han hecho. 
La pregunta es cómo y si el diseño será inteligente en algún sentido. 
Pero existen dos peligros en el próximo debate estadounidense. 
El primero tiene que ver con el término que probablemente se utilizará para enmarcar el debate: la competitividad. 
La “productividad” sería mucho mejor. 
La “competitividad” tiene una connotación de juego de suma cero en el que los Estados Unidos sólo pueden ganar si sus socios comerciales pierden. 
Esa es una insinuación engañosa y peligrosa. 
En lugar de ello, si todo lo demás se mantiene igual, tener socios más ricos es benéfico para los Estados Unidos: hacen más productos de calidad que los estadounidenses pueden comprar y vender más barato y su demanda más fuerte significa que están dispuestos a pagar más por los productos que los estadounidenses venden. 
Todo el mundo gana. 
El segundo peligro es que la “competitividad” sugiere que lo que es benéfico para las empresas localizadas en los Estados Unidos –esto es, benéfico para sus inversionistas, ejecutivos y financieros—es bueno para el país en su conjunto. 
En la época en que el candidato al gabinete de Dwight D. Eisenhower, Charlie Wilson, declaró que lo que era “bueno para los Estados Unidos era bueno para General Motors –y viceversa”, GM incluía no sólo a los accionistas, ejecutivos y financieros, sino también a los proveedores y a los miembros del Sindicato de Trabajadores Unidos de la Industria Automotriz. 
En contraste, el director ejecutivo de General Electric, Jeffrey Immelt, a quien Obama acaba de nombrar para que dirija el Consejo del Presidente sobre el Empleo y la Competitividad, encabeza una empresa que desde hace mucho se reduce a los ejecutivos, inversionistas y financieros. 
Esperemos que el debate salga bien. 
Lo que está en juego es que los Estados Unidos sean más prósperos y crezcan más rápido –algo que es de importancia vital para el resto del mundo. 

Los actores humanitarios africanos necesitan más herramientas 
NAIROBI – Una feroz sequía se abate sobre Somalia, provocando sufrimientos de una escala casi indescriptible. 
Es difícil hallar palabras para transmitir la devastación y la miseria que asuelan el país, en medio de un prolongado período de escasez de lluvia récord. 
He visto rebaños de ganado macilento derrumbarse sin vida en el polvo, y he estado presente mientras la gente veía el futuro evaporarse ante sus ojos. 
Pero aunque las palabras no puedan hacer justicia a la magnitud de la crisis, sí pueden guiar la respuesta del mundo. 
Y a tal respecto, debo hablar claro: a menos que la comunidad internacional cambie su metodología para la provisión de ayuda en África, el ciclo de sufrimiento no se detendrá. 
La catástrofe que se desarrolla en Somalia no es única. 
Millones de africanos en más de una decena de países se enfrentan a dificultades similares, conforme la pérdida de cosechas y la persistencia de conflictos provocan una seria inseguridad alimentaria. 
Según algunos cálculos, los agricultores del este de África perdieron hasta el 60% de su ganado (principal fuente de ingresos) en la primera mitad de 2017. 
Ante una adversidad tan aplastante siento rabia, más que tristeza. 
Rabia que debería trasladarse a todo el mundo. 
Un sinnúmero de personas, orgullosas, dignas, han sido despojadas de sus medios de vida y obligadas a contentarse con una diminuta ración al día, o ni siquiera eso. 
Para peor, son tragedias que pudieron evitarse: sabíamos que estas crisis estaban en camino. 
La sequía y el hambre son calamidades en cámara lenta que, con planificación adecuada y recursos suficientes, pueden evitarse. 
Pero una y otra vez, la ayuda humanitaria en África ha sido insuficiente, como ocurrió en Somalia en 2011 y 2012; en Níger en 2005; y en Etiopía en los ochenta. 
Entonces, como ahora, hubo quien predijo la inseguridad alimentaria mucho antes de que el hambre hiciera sentir sus primeras punzadas. 
Pero las advertencias no se tradujeron en una respuesta global eficaz. 
Como médica, soy dolorosamente consciente de cómo el hambre, la desnutrición, el cólera y otras enfermedades relacionadas con la sequía afectan a los africanos, especialmente a niños pequeños y madres lactantes y embarazadas. 
Los efectos del hambre sobre la salud física y mental pueden ser irreversibles, y a menudo dejan a las personas atrapadas en la pobreza por toda la vida. 
Debemos modificar esta trayectoria antes de que estalle la próxima crisis, convirtiendo la rabia en acción. 
Para empezar, la comunidad de ayuda debe ser más inteligente en sus pedidos de recursos (como alimentos y fondos) y en su asignación. 
Las organizaciones humanitarias (como aquella a la que pertenezco) siempre han operado con recursos humanos y financieros limitados, y se esperaba de ellas que hicieran más con menos. 
¿No será hora de que hagamos más con más? 
Naciones Unidas estima que este año Somalia, Nigeria, Yemen y Sudán del Sur necesitarán 6300 millones de dólares entre los cuatro para evitar una hambruna extendida. 
Pero ya se fue medio año y sólo se recaudó alrededor de un tercio de esa suma. 
Además, y sobre todo, las organizaciones internacionales de ayuda deben reconsiderar la forma de trabajo y la elección de colaboradores. 
Hay que insistir en la creación de soluciones duraderas, y eso implica una colaboración más estrecha con socios locales en el terreno. 
La idea no es nueva, pero todavía no arraigó lo suficiente. 
Nadie mejor que los actores locales para llegar a los miembros más vulnerables y marginados de cualquier comunidad. 
Su involucramiento es crucial para asegurar la continuidad de los servicios, cuando las agencias de ayuda multinacionales se hayan ido a otros lugares. 
Pero para eso, es necesario que las comunidades locales cuenten con recursos y herramientas que les permitan asumir el liderazgo. 
Por desgracia, por ahora sólo una fracción de la financiación internacional de respuesta a emergencias va directamente a organismos locales. 
Para peor, estos no cuentan con apoyo dedicado suficiente que les permita crecer y madurar. 
Todas estas falencias dificultan a las organizaciones multinacionales la transferencia de responsabilidades una vez satisfechas las necesidades más urgentes. 
Pero cuando se apoya a grupos de respuesta locales en funciones de liderazgo, los resultados son extraordinarios. 
En Somalia, por ejemplo, la Media Luna Roja Somalí ha establecido decenas de clínicas móviles que brindan atención a algunas de las poblaciones más vulnerables del país. 
La Media Luna Roja opera en áreas de inestabilidad y violencia, a menudo fuera del alcance de los servicios sanitarios estatales, y ayudó a mitigar las emergencias de desnutrición y cólera. 
Lo mejor de todo es que cuando esas emergencias amainan, la capacidad local queda. 
Gracias a la financiación y al entrenamiento ofrecidos por diversas organizaciones, entre ellas la que represento, la Media Luna Roja Somalí podrá seguir ofreciendo servicios de salud maternoinfantil, programas de vacunación, clínicas ambulatorias y otras formas de atención médica comunitaria. 
Esto es sólo un ejemplo del papel positivo de los actores humanitarios locales cuando cuentan con las herramientas necesarias. 
Cambiar el paradigma humanitario global no será fácil (ningún cambio de esta escala lo es). 
Pero la alternativa (un ciclo interminable de hambre, enfermedad y muerte innecesaria) es inaceptable. El sufrimiento de África ha dejado a muchos sin palabras. 
Por eso es necesario que el lugar de las palabras lo ocupen nuestras acciones. 

Los obstáculos internacionales al plan económico de Trump 
DUBAI – El presidente electo de los Estados Unidos, Donald Trump, tiene en su país un camino relativamente despejado para la implementación de su programa económico: los republicanos serán mayoría en ambas cámaras del Congreso, así que puede superar el conflicto político que paralizó al legislativo durante los últimos seis años. 
Pero la economía de Estados Unidos no existe en el vacío. 
Para lograr alto crecimiento y estabilidad financiera auténtica, como prometió, Trump necesitará algo de ayuda exterior. 
El presidente electo puso la inversión en infraestructura, la reforma impositiva y la desregulación como componentes centrales de su estrategia para impulsar el crecimiento real y potencial de la economía estadounidense. 
Confiado en que su plan se desarrolle según lo previsto, fijó metas ambiciosas, entre ellas un crecimiento del PIB cercano al 4% anual. 
Por ahora, parece que logró convencer a los inversores, quienes dando por sentado que el nuevo gobierno no iniciará una guerra comercial, se apresuraron a trasladar a las cotizaciones la esperanza de un aumento del crecimiento real, de la inflación y del ingreso de dinero a los mercados financieros. 
Esto permitió a la Reserva Federal de los Estados Unidos comenzar a normalizar su política monetaria; además de la suba de 25 puntos básicos del tipo de interés el 14 de diciembre, la Reserva indicó que en 2017 habrá nuevas subas a un ritmo cada vez más veloz. 
Eso aparentemente convenció a los mercados de que Estados Unidos irá abandonando un largo período de excesiva dependencia respecto de la política monetaria no convencional y la reemplazará con una combinación de política fiscal más laxa y reformas estructurales de estímulo al crecimiento. 
Es una estrategia muy similar a la del expresidente Ronald Reagan, y a la que habría seguido el presidente Barack Obama si la alta polarización del Congreso no se lo hubiera impedido. 
La expectativa de que a Trump le vaya mejor en este frente produjo una respuesta de manual en las cotizaciones. 
Treparon los precios de las acciones, con los sectores financiero e industrial a la cabeza; subieron los rendimientos de los bonos públicos estadounidenses, tanto en términos absolutos cuanto en relación a los de otras economías avanzadas; y el dólar llegó a niveles que no se veían desde 2003. 
Aquí es donde hace su entrada el resto del mundo. 
En comparación con Estados Unidos, a otras grandes economías (en concreto, en Europa y Asia) puede resultarles mucho más difícil rebalancear su combinación de políticas, que sigue mostrando excesiva laxitud monetaria, reformas estructurales insuficientes y, en algunos casos, una política fiscal demasiado restrictiva. 
Pero si no lo hacen, las subas continuas de tasas por parte de la Reserva Federal alentarían a los inversores a vender sus bonos en cartera (en particular los alemanes y japoneses, cuyos rendimientos actuales son bajos e incluso negativos) a cambio de variedades estadounidenses más rendidoras. 
La consiguiente ola de capitales a Estados Unidos subiría todavía más el valor del dólar. 
La economía estadounidense está mucho mejor que la mayoría de las otras economías avanzadas, pero todavía no está preparada para soportar un período prolongado de apreciación sustancial del dólar, algo que deterioraría su competitividad internacional y con ella, sus perspectivas económicas generales. 
Con el agravante de que en ese caso, el gobierno de Trump podría tener motivos para poner en práctica su retórica proteccionista; eso podría dañar la confianza de los mercados y las empresas, e incluso provocar una respuesta de los principales socios comerciales. 
Para que la Trumponomics funcione, los países de más peso, en particular, Alemania (la economía europea más grande e influyente), China y Japón (segunda y tercera economía del mundo, respectivamente), deben hacer sus propios ajustes políticos para alentar el crecimiento. 
Esto incluye implementar rápidamente reformas estructurales que colaboren con el estímulo monetario. 
En el caso de Alemania, también es necesario aflojar la política fiscal y adoptar una actitud más conciliadora hacia una quita de deuda lisa y llana para la atribulada Grecia. 
Por desgracia para Trump, el resto del mundo no parece preparado todavía para un cambio de políticas de semejante magnitud. 
Por eso, además de promover la agenda económica de estímulo en Estados Unidos, los miembros del nuevo equipo económico de Trump deben iniciar contactos directos con sus homólogos alemanes, chinos y japoneses, con la mirada puesta en mejorar la coordinación internacional de políticas. 
Alemania, China y Japón tienen buenos motivos para sumarse a esta iniciativa. 
La expansión monetaria no les está rindiendo frutos suficientes; crece el riesgo de daños colaterales y consecuencias no deseadas; y las reformas estructurales de estímulo al crecimiento van con atraso. 
Además, ayudar a Estados Unidos a lograr un crecimiento firme y sostenible sería un refuerzo indirecto para sus propias economías. 
Y ayudaría a evitar un escenario en el que el gobierno de Trump, bajo presión política, amenace con aplicar medidas proteccionistas y aumente así el riesgo de una guerra comercial que perjudicaría a casi todos. 
Pese a la incertidumbre que rodea la inminente presidencia de Trump, una cosa está clara, al menos en los papeles: está en muy buena posición para impulsar el crecimiento económico estadounidense. 
Pero él y su equipo deben tomarse un tiempo para desarticular posibles obstáculos internacionales al éxito de su plan. 

Necesitamos una Corte Penal Internacional para el medio ambiente 
NAIROBI – El anuncio de los ganadores del Premio Ambiental Goldman de este año es una oportunidad para celebrar a los líderes activistas. 
Pero también es un momento para reconocer cuánta valentía demanda sus esfuerzos (y aquellos de muchos otros más). 
Cuando mi querida amiga Berta Cáceres y yo ganamos el premio en el año 2015, Berta dijo en su discurso de aceptación: “He dedicado mi vida al servicio de la madre tierra”. Poco después, Berta fue asesinada en Honduras. 
Su historia es trágica, pero no es única. 
De hecho, pocos meses después, Isidro Baldenegro López, otro ganador del Premio Ambiental Goldman murió a tiros. 
Nunca ha habido un momento más peligroso para ser un activista ambiental. 
Considere la violencia desatada contra los defensores ambientales que protestaban contra el Oleoducto Dakota Access en Estados Unidos. 
La policía fue acusada de usar fuerza excesiva para tratar de dispersar a los miembros de la tribu Sioux Standing Rock y a los que la apoyan, quienes argüían que el proyecto iría a contaminar el agua y dañar sitios donde se ubican cementerios sagrados. 
Afortunadamente, nadie murió durante esas protestas. 
Pero en otras partes, en democracias más frágiles, los activistas ambientales que hacen frente a los contaminadores están pagando con sus vidas. 
Un informe de Global Witness documentó 185 asesinatos en 16 países en el año 2015 solamente. 
Esta cifra casi dobla la cantidad de periodistas asesinados ese año. 
Mi propia vivencia resalta los peligros que enfrentan los defensores ambientales. 
Durante ocho años, mi comunidad en la zona rural Owino Uhuru en Kenia ha estado expuesta al envenenamiento tóxico por plomo causado por las operaciones de una fundición con licencia estatal. 
La medición del nivel de envenenamiento por plomo que llevó a cabo la Organización Mundial de la Salud dio como resultado cinco microgramos por decilitro. 
El nivel de plomo más alto registrado en Owino Uhuru fue de 420 microgramos por decilitro. 
En el altamente publicitado caso de contaminación en Flint, Michigan, las lecturas fueron de 35 microgramos por decilitro. 
Cuando mi comunidad se enteró de que estábamos siendo envenenados, nos defendimos. 
Escribimos cartas al gobierno y organizamos protestas pacíficas. 
Con el apoyo de mi comunidad, fundé el Center for Justice, Governance, and Environmental Action (CJGEA) con el propósito de responsabilizar al Estado y a las corporaciones con respecto a garantizar un medioambiente limpio y saludable. 
En febrero del año 2016, el CJGEA acudió a los tribunales presentando demandas contra seis agencias estatales y dos entidades corporativas. 
No pasó nada. 
Un año más tarde, cuando divulgamos anuncios públicos en los periódicos locales sobre nuestra intención de demandar a las dos corporaciones, se desató el infierno. 
A pesar de los asesinatos de Berta e Isidro y de tantos otros, no tomé plena conciencia del peligro que conlleva el desafiar a una poderosa operación respaldada por el gobierno. 
Pronto, recibí una escalofriante llamada telefónica advirtiéndome que debía vigilar cuidadosamente a mi hijo. 
Los activistas ambientales dentro de la comunidad fueron atacados, sus casas rodeadas de matones blandiendo machetes. 
El hijo de un aliado cercano fue secuestrado por hombres no identificados – y, afortunadamente, fue posteriormente liberado. 
Se pudiese esperar que el Estado proteja a sus ciudadanos de tales tácticas, si bien en primer lugar no los protegió de ser envenenados. 
No rompimos las leyes; por el contrario, hemos respetado la constitución de Kenia, que garantiza los derechos de los ciudadanos a un medioambiente seguro y saludable. 
Pero tal vez no debemos sorprendernos por el comportamiento del Estado. 
Al fin y al cabo, en el año 2015, el gobierno de Kenia votó en la Asamblea General de la ONU, junto con otros 13 países, contra una resolución de las Naciones Unidas que hace un llamamiento a la protección de los defensores de los derechos humanos. 
La naturaleza proporciona lo suficiente para las necesidades de todos, pero no para la codicia de todos. 
A medida que los recursos naturales se hacen más escasos, las tierras exuberantes y ricas en minerales de África se están tornando en cada vez más lucrativas para los inversores que buscan maximizar sus ganancias. 
No obstante, si bien los gobiernos deben acoger las oportunidades de crecimiento económico y creación de empleo, no deben permitir que las empresas dañen el medio ambiente y amenacen la salud y los medios de subsistencia de los habitantes. 
Como lo demuestran historias similares a las de Berta, Isidro y la mía, ya no podemos depender de los organismos estatales, como la policía nacional, para garantizar este resultado, y mucho menos para investigar y enjuiciar los crímenes contra el planeta y contra los que luchan por él. 
Es por eso que el mundo necesita un órgano legal independiente, reconocido internacionalmente, al que las comunidades y activistas puedan recurrir para abordar los crímenes ambientales. 
El nombramiento en marzo del año 2012 del primer relator especial de la ONU sobre derechos humanos y medio ambiente fue un paso positivo. 
Pero necesitamos un sistema con poder de acción. 
Hace veinte años, se creó la Corte Penal Internacional para procesar crímenes de guerra y crímenes de lesa humanidad. 
Un tribunal similar debería hacer lo mismo en el caso de crímenes contra el medio ambiente y sus defensores. 
Silenciar a las voces que luchan por mantener las leyes y reglamentos ambientales es autodestructivo. 
Las personas y el planeta están muriendo. 
Aquellos que luchan por prevenir esas muertes merecen protección, no merecen convertirse en bajas que acrecientan aún más el número de víctimas. 

 

La Justicia Internacional Apoya a la Justicia Doméstica 
En los últimos años el emergente sistema judicial internacional ha empezado a debilitar el antiguo "cálculo" de tiranos y ejecutores de la tortura, quienes podían cometer sus crímenes impunemente sometiendo a palos al sistema judicial de sus naciones. 
Se han creado tribunales de guerra internacionales para Rwanda y para la ex-Yugoslavia, las cortes nacionales han procesado a los déspotas de otros países y una Corte Criminal Internacional será establecida pronto. 
Aún así, la justicia internacional ha sido tachada de elitista y poco democrática. 
Los críticos se quejan de que la justicia cultivada en casa está siendo reemplazada por tribunales internacionales que son distantes y poco confiables. 
Argumentando que hay un nuevo imperialismo legal, preguntan por qué los fiscales extranjeros han de tomar decisiones judiciales críticas relacionadas con países con los que no tienen ningún lazo personal. 
Las experiencias recientes, sin embargo, sugieren que más que suplantar la aplicación doméstica de la ley, la justicia internacional está empezando a impulsar los juicios internos, reforzando más que reemplazando las iniciativas locales. 
El caso más evidente es el del ex-dictador chileno Augusto Pinochet, quien salió de Chile en octubre de 1998 con rumbo a Inglaterra totalmente confiado de que podría disfrutar de la impunidad hasta el día de su muerte. 
Esta confianza se basaba en dos regalos legales que se otorgó él mismo: una amnistía para sus crímenes e inmunidad como senador vitalicio. 
Pero una vez que Pinochet fue arrestado en Londres por cargos asentados por un juez español, el edificio de impunidad que tan cuidadosamente había construido empezó a desmoronarse. 
Su arresto y la posterior ratificación de este por la Casa de los Lores legitimizaron la idea de procesar al antiguo dictador. 
En efecto, en un intento de asegurar el regreso de Pinochet, los funcionarios chilenos prometieron, por primera vez, procesarlo ellos mismos. 
Como resultado, cuando Pinochet volvió a su país dieciseis meses más tarde, por razones médicas, se enfrentó a renovados cargos criminales acusado por víctimas y sobrevivientes de su dictadura. 
Las cortes chilenas permitieron que estos casos se desarrollaran quitándole a Pinochet su inmunidad parlamentaria y delineando una teoría legal para evitar su amnestía. 
Gracias a su pobre estado de salud, es posible que Pinochet aún pueda escapar del castigo. 
Pero el efecto de su caso en la justicia internacional asegura que, por lo menos, se le recordará por su acusación en Chile más que por la impunidad que él quizo asegurarse. 
Otro caso en el que la justicia internacional ha tenido un efecto positivo se dio en Chad. En frebrero de 2000, por petición de las víctimas, Senegal acusó y arrestó al exdictador de Chad, Hissène Habré, quien se había refugiado allá. 
El destino final de ese proceso en Senegal aún no está claro, pero revivió el alguna vez moribundo tema de la justicia en Chad. 
En octubre pasado, diecisiete víctimas y sobrevivientes levantaron una acusación en Chad por asesinato, "desaparición" y tortura en contra de antiguos miembros del servicio secreto de Habré. 
El actual presidente de Chad, Idriss Deby, se reunió recientemente con las víctimas por primera vez y prometió apoyar sus casos. 
También se comprometió a limpiar su administración de los agentes de seguridad de Habré y permitir que una comisión de la verdad accese los archivos para investigar el mandato de Habré. 
El sistema internacional de los derechos humanos está jugando un papel similar en la promoción de juicios domésticos en lugares como, por ejemplo, Guatemala, en donde una comisión de la verdad de las Naciones Unidas finalmente logró echar a andar una investigación judicial seria del ex-presidente Ríos Montt por crímenes en contra de la humanidad cometidos durante sus ataques relámpago a conocidos opositores rurales durante 1982 y 1983. 
Una enmienda realizada a la Constitución argentina para darle fuerza constitucional a los tratados internacionales sirvió de fundamento para que una corte de ese país tomara este mes la decisión histórica de anular las amnistías adoptadas bajo presión militar en los años 80 por atrocidades cometidas durante la "guerra sucia" de esa nación entre 1976 y 1983. 
La Corte Criminal Internacional -un tribunal con potencial para tener jurisdicción a nivel mundial para casos de genocidio, crímenes de guerra y crímenes en contra de la humanidad- está construido en base a una teoría catalítica similar. 
Hasta ahora tiene jurisdicción sólo cuando los gobiernos locales no realizan de buena fe la investigación ni, si es aplicable, el procesamiento de un caso. 
Claro, en ocasiones la justicia doméstica falla -por falta de voluntad o de capacidad- y la justicia internacional debe actuar. 
En Indonesia, por ejemplo, la amenaza de utilizar el sistema judicial internacional para los alborotos de septiembre de 1999 en Timor Oriental llevó al gobierno indonesio a publicar una lista de veintidos sospechosos. 
Pero un año y medio después dicho gobierno no ha procesado a nadie. 
Quizá un tribunal internacional sea la única esperanza. 
De forma similar, el tribunal para crímenes de guerra de la ex-Yugoslavia, localizado en La Haya, ha insistido en la rendición del ex-presidente yugoslavo Slobodan Milosevic y otros sospechosos acusados. 
Las víctimas y sobrevivientes del mandato de Milosevic -sobre todo de grupos étnicos de Bosnia, Albania y Croasia- tienen pocas esperanzas de que el gobierno yugoslavo, dominado por serbios y resultante de una década de guerras étnicas, se preste de buena voluntad a procesar legalmente su causa. 
Y Belgrado no ha dado razones para tener confianza. 
Ha hablado de procesar a Milosevic por corrupción o por el asesinato de algunos opositores políticos serbios, pero no por las atrocidades masivas cometidas en contra de otros grupos étnicos. 
Su aparente disposición para procesar a Milosevic de cualquier manera se debe en gran medida a la amenaza de acudir a la justicia internacional. 
Pero el mediocre procesamiento que ha estado dispuesto a contemplar hasta ahora, señala la necesidad de un tribunal internacional. 
Los donadores deberían detener toda la ayuda para Belgrado que no sea estrictamente humanitaria hasta que entregue a Milosevic para enjuiciarlo en La Haya. 
Las experiencias pasadas muestran que la justicia internacional es una menor amenaza para la justicia local que una red de protección; que es menos posible reemplazar a la justicia doméstica que apoyarla. 
De cualquier forma, la creciente asociación entre los sistemas judiciales internacionales y nacionales significa que los tiranos y los ejecutores de la tortura -pasados y futuros- ya no pueden asumir alegremente una impunidad vitalicia. 

Una normativa internacional para el ciberespacio 
CAMBRIDGE – El mes pasado, se celebró en Holanda la Conferencia Global 2015 sobre el Ciberespacio, con la presencia de casi dos mil funcionarios de gobiernos, académicos, representantes de la industria y otros participantes. 
Fui moderador de un panel sobre paz y seguridad en el ciberespacio, del que participaron un vicepresidente de Microsoft y las ministras de relaciones exteriores de dos países. 
Esta conferencia multisectorial es un paso más en una serie de esfuerzos tendientes a establecer una normativa que evite conflictos en el ciberespacio. 
Ya está suficientemente probado que es posible causar daños a través de Internet. 
Muchos observadores creen que los gobiernos estadounidense e israelí estuvieron detrás del ataque que hace un tiempo destruyó varias centrifugadoras en una planta nuclear iraní. 
Hay quien dice que un ataque del gobierno iraní destruyó miles de computadoras de la empresa saudita Aramco. 
A Rusia se la acusa de haber orquestado ataques de denegación de servicio contra Estonia y Georgia. 
Y en diciembre pasado, el presidente de los Estados Unidos, Barack Obama, atribuyó un ataque contra Sony Pictures al gobierno norcoreano. 
Hasta hace poco, la ciberseguridad era un ámbito reservado a una pequeña comunidad de expertos en informática. 
Cuando se creó Internet, en los años setenta, sus miembros formaban una aldea virtual, en la que todos se conocían; por eso diseñaron un sistema abierto, con poca atención a la seguridad. 
Después, a inicios de los noventa, apareció la World Wide Web, que pasó de tener unos pocos millones de usuarios a más de tres mil millones en la actualidad. 
En poco más de una generación, Internet se convirtió en el sustrato de la economía y de la gobernanza a escala internacional. 
En la próxima década se sumarán varios miles de millones de usuarios humanos, además de un sinnúmero de dispositivos, desde termostatos hasta sistemas de control industrial (la “Internet de las Cosas”). 
Esta interdependencia creciente implica vulnerabilidades, que actores estatales y no estatales pueden explotar. 
Y apenas comenzamos a hacernos una idea de lo que esto implica para la seguridad nacional. 
Los estudios estratégicos del ciberespacio se parecen a los de estrategia nuclear en los cincuenta: los analistas todavía no tienen claro el significado de conceptos como ataque, defensa, disuasión, escalada, normas y control de armamentos. 
Hoy el término “ciberguerra” se aplica en forma muy imprecisa a una amplia variedad de conductas, que incluyen desde actos de infiltración exploratoria, modificación no autorizada de sitios web y denegación de servicio hasta ataques de espionaje y destrucción. 
Esto se corresponde con las diversas acepciones de la palabra “guerra”, entre las que el diccionario inglés Merriam‑Webster incluye todo esfuerzo organizado para “detener o impedir algo que se considera peligroso o malo” (por ejemplo, cuando se habla de “guerra a las drogas”). 
Una definición más útil de ciberguerra es cualquier acción hostil en el ciberespacio que amplifique o sea equivalente en sus efectos a un hecho de violencia real grave. 
Determinar cuándo se cumple este criterio es una decisión que corresponde tomar a la dirigencia política de los países. 
Hay cuatro grandes tipos de ciberamenazas a la seguridad nacional, cada uno de ellos con diferentes horizontes temporales y (en principio) diferentes soluciones: por un lado, la ciberguerra y el espionaje económico, que en gran medida se asocian con estados; por el otro, el ciberdelito y el ciberterrorismo, que en la mayoría de los casos se asocian con actores no estatales. 
En la actualidad, el espionaje y el delito digital son las amenazas más costosas, pero es posible que en la próxima década los otros dos tipos se vuelvan más dañinos que ahora. 
Además, conforme cambien las alianzas y las tácticas, estas categorías podrían superponerse cada vez más. 
Durante la Guerra Fría, la competencia ideológica limitó la cooperación entre Estados Unidos y la Unión Soviética; pero ambas partes, conscientes del poder destructivo de las armas nucleares, desarrollaron un código de conducta mínimo con el objetivo de no llegar a un enfrentamiento armado. 
Estas normas prudenciales básicas incluían evitar el combate directo, no usar armas nucleares antes que la otra parte y mantener abiertos canales de comunicación para casos de crisis, tales como la línea directa entre Moscú y Washington y los acuerdos para prevención del inicio accidental de una guerra nuclear y de incidentes marítimos. 
El primer acuerdo formal de control de armamentos fue el tratado de prohibición limitada de pruebas nucleares firmado en 1963, al que se puede considerar ante todo un tratado de protección medioambiental. 
El segundo gran acuerdo fue el tratado de no proliferación de 1968, que procuraba limitar la difusión de las armas nucleares. 
Para Estados Unidos y la Unión Soviética, los dos acuerdos eran juegos de suma positiva, porque tenían que ver con la naturaleza o con terceros. 
Del mismo modo, las áreas más auspiciosas para la incipiente cooperación internacional en protección del ciberespacio tienen que ver con amenazas planteadas por terceros, como delincuentes y terroristas. 
Rusia y China son partidarias de un tratado que coloque Internet bajo supervisión amplia de las Naciones Unidas. 
La idea que ambos países tienen de “seguridad informática” es inaceptable para los gobiernos democráticos, ya que legitimaría actos de censura por parte de gobiernos autoritarios; pero tal vez sea posible identificar y atacar conductas de cuya ilegalidad nadie dude. 
Aunque sería imposible limitar todos los tipos de ciberataques, un buen punto de partida serían el ciberdelito y el ciberterrorismo. 
Las grandes potencias tienen motivos para limitar daños mediante acuerdos para la implementación de medidas forenses y de control. 
Claro que las analogías históricas no son perfectas. 
Es evidente que la tecnología cibernética es muy diferente de la tecnología nuclear, sobre todo porque es mucho más vulnerable a las acciones de actores no estatales. 
Sin embargo, el funcionamiento básico de Internet ya está bajo control de algunas instituciones, formales e informales. 
Estados Unidos planea acertadamente reforzar el papel de la Corporación de Internet para la Asignación de Nombres y Números(ICANN) dándole la supervisión de la “libreta de direcciones” de Internet. También está la Convención sobre el Ciberdelito aprobada en 2001 por el Consejo de Europa, que prevé la cooperación entre policías nacionales a través de Interpol y Europol. 
Y un grupo de expertos gubernamentales de las Naciones Unidas está analizando la relación entre derecho internacional y ciberseguridad. 
Es probable que lograr acuerdos en temas más conflictivos (como los ciberataques con fines de espionaje y de “preparación del campo de batalla”) lleve más tiempo. 
Sin embargo, que por ahora no se pueda pensar en un acuerdo general de control de armas cibernéticas no debe impedir que haya avances en algunos temas. 
El desarrollo de normas internacionales suele demandar tiempo (en el caso de la tecnología nuclear, fueron dos décadas). 
El mensaje más importante de la reciente conferencia en Holanda es que tal vez ya va siendo hora de encarar las vulnerabilidades cibernéticas globales. 

La normalización del aborto 
NUEVA YORK – El mes pasado en Buenos Aires, Elizabeth, una mujer de 34 años y madre de dos hijos, murió después de insertar perejil en su cuello uterino en un intento desesperado por inducir un aborto. 
Días antes, el Senado de Argentina derrotó, por un margen muy estrecho, legislación que hubiera legalizado el aborto en las primeras 14 semanas de embarazo. 
Si ese proyecto de ley hubiese sido aprobado, Elizabeth podría estar viva hoy. 
En cambio, ella es parte de una estadística sombría: es una de las más de 40 mujeres argentinas que morirán este año por abortos fallidos. 
El 28 de septiembre, activistas de todo el mundo conmemoran el Día de Acción Global por el acceso al Aborto Legal y Seguro, una oportunidad para llorar a quienes han muerto por las opresivas leyes antiaborto. 
Pero, es también un día para difundir un mensaje en nombre de Elizabeth y de otras mujeres como ella: el aborto, si bien en muchos países es un tema político divisivo, es simple y llanamente un hecho de la vida real. 
Cada año, 25% de todos los embarazos – cerca de 56 millones – son interrumpidos. 
Los abortos ocurren en todos los países y dentro de cada uno de las clases socioeconómicas. 
En Estados Unidos, el 61% de los pacientes que abortan tienen alrededor de 20 años, el 59% ya son madres, y cerca de dos terceras partes se identifican como personas vinculadas a una organización religiosa. 
Sin embargo, el aborto es más común en los países en desarrollo, donde el acceso a los servicios de planificación familiar es a menudo limitado. 
De hecho, un asombroso 88% de los abortos en el mundo ocurren en el Sur Global. 
El aborto es un procedimiento seguro que se convierte en peligroso cuando está legalmente restringido. 
Sólo alrededor del 55% de todos los abortos realizados cada año son seguros, y las complicaciones derivadas de procedimientos riesgosos – mismos que son las únicas opciones disponibles para las mujeres que viven en lugares donde se criminalizan los métodos eficaces – provocan unos siete millones de hospitalizaciones y matan a 47.000 mujeres cada año. 
La lucha por un aborto seguro tiene siglos de antigüedad. 
Si bien los métodos variaban, el aborto era una práctica normal – y a menudo aceptada – en la China, Egipto, Grecia y Roma de la antigüedad. 
Fue sólo en el siglo diecinueve que las élites católicas y coloniales propagaron leyes antiaborto para controlar la sexualidad, los cuerpos y las vidas de las mujeres. 
Pero, contrariamente a la opinión popular, la criminalización no reduce la cantidad de abortos; sólo hace que sea más peligroso realizar un aborto. 
En América Latina y el Caribe, donde el procedimiento está prohibido o restringido, las tasas de aborto – y de las complicaciones resultantes – se encuentran entre las más altas del mundo. 
Por el contrario, en América del Norte y Europa occidental, donde el aborto es legal y ampliamente accesible, las tasas de aborto son comparativamente bajas y la seguridad es alta. 
Además, cuando se despenaliza el aborto, las tasas de mortalidad disminuyen y las lesiones maternas desaparecen casi de la noche a la mañana. 
Por ejemplo, un año después de que Rumanía despenalizara el aborto en el año 1990, las muertes maternas causadas por abortos se redujeron a la mitad, mientras que en Sudáfrica, las muertes cayeron un 91% en los primeros cuatro años después de la aprobación de la Ley sobre la Interrupción Voluntaria del Embarazo de 1996. 
Sencillamente, no hay ninguna razón médica por la que cualquier mujer tendría que arriesgar su vida para poner fin a un embarazo no deseado. 
Alentados y fortalecidos por estas estadísticas, los activistas de derechos humanos de todo el mundo están exigiendo cambios a las leyes nacionales sobre el aborto, y desde el año 2000, más de 30 países han liberalizado su enfoque al respecto. 
En mayo pasado, los votantes en Irlanda derogaron la prohibición del aborto en el país, una victoria significativa en una sociedad tan profundamente influenciada por la fe católica. 
Incluso en la Argentina, las esperanzas se mantienen altas. 
Las encuestas de opinión muestran un fuerte apoyo al derecho al aborto, y la aprobación del proyecto de ley que podría haber salvado la vida de Elizabeth fracasó por tan sólo siete votos. 
Aun así, la lucha está lejos de terminar. 
A nivel mundial, las búsquedas en Internet de misoprostol, un medicamento que usan las mujeres para inducir el aborto de manera segura, están aumentando. 
En Sudáfrica, sólo alrededor del 5% de las clínicas y hospitales públicos ofrecen abortos, y un tercio de las mujeres aún ni siquiera saben que el aborto es legal. 
En Marruecos, entre tanto, las mujeres que hacen campaña a favor del derecho al aborto son arrestadas y hostigadas. 
Y, en Estados Unidos, los activistas se están preparando para una reversión de la libertad reproductiva, si se confirma la nominación a la Corte Suprema del juez Brett Kavanaugh. 
La oposición más feroz al derecho al aborto tiene su origen en la Iglesia Católica y otras fuerzas conservadoras, y tiene consecuencias directas tanto para las mujeres como para los sistemas de salud de sus países. 
Investigaciones recientes realizadas por mi organización, International Women's Health Coalition, hallaron que en más de 70 jurisdicciones de todo el mundo – incluidas entre ellas 45 Estados estadounidenses – los proveedores de servicios de salud pueden negar servicios de aborto a pacientes basándose simplemente en las creencias personales de los médicos. 
Estas restricciones son inconcebibles. 
El aborto es parte de la vida de las mujeres. 
Es hora de que los gobiernos escuchen a los millones de mujeres que exigen justicia reproductiva y autonomía corporal. 
Las leyes deben reconocer y garantizar el derecho de la mujer a la atención sexual y reproductiva. 
Se debe hacer que los servicios sean financiera y médicamente accesibles. 
Y, las mujeres en todas partes –independientemente de su edad, raza, origen étnico, orientación sexual o afiliación religiosa – deben tener acceso a servicios de aborto seguro. 
Elizabeth nunca tuvo estas oportunidades, y millones de mujeres en todo el mundo están en la misma posición. 
A menos y hasta que eso cambie, en la vida de cada una de ellas subyace una tragedia en potencia 

Conectividad para todos 
OXFORD – En el último decenio, el número de nuevos usuarios de la red Internet se triplicó, pero, aunque una gran mayoría de la población mundial sigue sin poder conectarse, en los últimos años el ritmo de expansión se ha aminorado de repente. 
¿Estará perdiendo fuelle la revolución de Internet? 
De 2005 a 2008, el número de usuarios de Internet aumentó a una tasa anual de crecimiento compuesto del 15,1 por ciento, con lo que el número de personas conectadas pasó a ser de unos 2.700 millones, pero, según un nuevo informe del Instituto Mundial McKinsey, en el período 2010-2013 la tasa de crecimiento bajó hasta el 10,4 por ciento. 
En vista de los enormes beneficios económicos de la conectividad, la de encontrar formas de ofrecer el acceso a Internet a los cuatro mil millones restantes de personas del mundo debería ser una prioridad máxima. 
Naturalmente, eso es más fácil de decir que de hacer. 
Unas tres cuartas partes de los deconectados –3.400 millones de personas– viven en tan sólo veinte países. 
En 2012, el 64 por ciento, aproximadamente, vivían en zonas rurales, frente a tan sólo el 24 por ciento de los usuarios de Internet, mientras que la mitad, aproximadamente, vive por debajo del umbral de la pobreza y de la renta media de su país. 
Un 18 por ciento, más o menos, son mayores de 54 años de edad, frente al siete por ciento, más o menos, de la población conectada, y un 28 por ciento, aproximadamente, son analfabetos, mientras que la tasa de alfabetización de los usuarios de Internet está próxima al 100 por ciento. 
Por último, las mujeres comprenden el 52 por ciento de la población desconectada y sólo el 42 por ciento de la población conectada. 
Esos grupos afrontan barreras particularmente altas para la conectividad a Internet, comenzando por una infraestructura insuficiente, incluidos un suministro de electricidad poco fiable y una escasa cobertura de conexión a Internet mediante teléfonos portátiles o de acceso a la red. 
De hecho, entre 1.100 millones y 2.800 millones de personas no pueden conectarse mediante la red de portátiles, porque su zona carece de la cobertura suficiente. 
Otra barrera es la asequibilidad: el acceso a Internet es, sencillamente, demasiado caro para muchas personas con ingresos escasos. 
Además de la necesidad de abordar una competencia insuficiente, una reglamentación inadecuada y los altos impuestos aplicados a los aparatos que permiten la conexión a Internet y a los servicios ofrecidos, existe la dificultad fundamental de brindar un acceso asequible a las regiones más remotas. 
En diez países, la mayoría de África y de la región de Asia y el Pacífico, los precios de la banda ancha superan el PIB por habitante. 
La tercera barrera importante para la adopción de Internet es la capacidad de los usuarios. 
Con frecuencia el elevado nivel de analfabetismo entre quienes permanecen desconectados entraña no sólo la incapacidad de leer y escribir, sino también la de utilizar la tecnología digital. 
Un 43 por ciento, aproximadamente, de los ciudadanos desconectados de la India son analfabetos. 
Sin soluciones tecnológicas, como, por ejemplo, interfaces para los usuarios que permitan la conversión de texto a voz y el reconocimiento de voz, las personas que carezcan de la competencia lingüística básica tendrán dificultades para aprovechar los contenidos de Internet. 
También la falta de contenidos pertinentes en la lengua local puede limitar su utilización. 
Para colmo de males, ideas equivocadas sobre Internet –por ejemplo, la de que es un riesgo para la seguridad o la de que es sólo para los ricos– harán que muchas personas sigan siendo renuentes a utilizarlo, aun cuando dispongan de un acceso asequible. 
En muchas economías en ascenso, la falta de confianza en el sistema ha contribuido a la resistencia a hacer negocios por la red. 
La última barrera para la adopción de Internet es la falta de incentivos. 
Como ha mostrado una investigación del Oxford Internet Institute sobre la banda ancha en el África oriental, puede ser que muchas personas pobres de zonas rurales sepan poco o nada sobre Internet o que nunca se les haya ofrecido. 
En vista de que la adaptación del contenido a semejantes clientes potenciales es cara, no es probable que los proveedores de servicios de Internet la emprendan, si no cuentan con incentivos claros, como un apoyo estatal o unos grandes márgenes de beneficio. 
Los anunciantes no están interesados en llegar hasta esos mercados. 
McKinsey ha confeccionado un nuevo “índice de barreras para Internet” en el que se ha clasificado a 25 países desarrollados y en desarrollo según los resultados obtenidos al abordar esas dificultades. 
Los cinco países que ocupan los primeros puestos son los Estados Unidos, Alemania, Corea del Sur, el Japón y España. 
Los cinco que ocupan los últimos puestos son Nigeria, el Pakistán, Bangladesh, Tanzania y Etiopía. 
Casi la mitad de la población conectada del mundo vive en diez países que afrontan una lucha ardua para superar las cuatro barreras. 
En los cinco países de los puestos inferiores del índice McKinsey, la tasa media de penetración de Internet en 2013 era sólo del 15 por ciento. 
La población desconectada era mayoritariamente joven y rural y con tasas bajas de alfabetización. 
Otros cinco países –Egipto, la India, Indonesia, las Filipinas y Tailandia– chocan con dificultades entre altas y medianas para afrontar todas las barreras, en particular en materia de infraestructura e incentivos. 
En 2013, esos países, con una población desconectada de más de 1.400 millones de personas, tenían una tasa media de penetración del 19 por ciento. 
Otros 1.100 millones de personas viven en países en los que predomina una sola barrera: en particular, la falta de conocimiento de Internet, la poca capacidad adquisitiva o unos niveles bajos de alfabetización digital. 
La determinación de las barreras particulares que afectan a un país o a una región permite el desarrollo de soluciones eficaces, entre otras cosas porque resulta mucho más barato abordar algunas barreras –como, por ejemplo, la del desconocimiento– que otras, como la de la infraestructura. 
Ése es el objeto del “índice de barreras para Internet”. 
Al localizar los obstáculos económicos, políticos y sociales para la adopción de Internet, el índice puede contribuir a que las medidas adoptadas por los Estados y los proveedores de la red y los servicios sean lo más específicas y eficientes posible. 
El imperativo de abordar las formidables dificultades que entraña una mayor expansión del uso de Internet está claro. 
El resultado serían unas posibilidades considerables de crecimiento económico. 
Muchos gobiernos lo han reconocido hasta cierto punto, al fijar objetivos ambiciosos para la cobertura de Internet en teléfonos portátiles, la infraestructura de la banda ancha y el acceso a un wi-fi público, pero no basta con invertir en la infraestructura. 
Sólo unas estrategias amplias, específicas, adaptadas a las características nacionales y respaldadas por un sólido compromiso de las autoridades, permitiría que se conectaran otros mil millones de personas. 

La transformación digital de Europa 
SAN JOSÉ – Europa está en los albores de una transformación tecnológica sin precedentes, a la que denomino “el Internet de Todo": la penetración de la Web en la vida cotidiana. 
Tecnología de vestir que nos dirá si estamos durmiendo bien y cuándo necesitamos hacer ejercicio. 
Sensores callejeros que nos ayudarán a evitar atascos de tráfico y encontrar estacionamiento. 
Aplicaciones de telemedicina que permitirán a los médicos tratar pacientes a cientos de kilómetros de distancia. 
Esta enorme transición modificará la interacción de los ciudadanos con sus gobiernos, revolucionará industrias enteras y cambiará nuestro modo de relacionarnos. 
En Europa, la Internet de Todo se presenta como la mejor esperanza de revitalizar una economía moribunda y encarar el pertinaz problema de desempleo. Por todo el continente, empresas, ciudades e incluso países enteros se posicionan como líderes en innovación, crecimiento y creación de puestos de trabajo. 
El ejemplo más reciente es Francia. 
El mes pasado, el primer ministro Manuel Valls y yo anunciamos un ambicioso acuerdo de colaboración cuyo objetivo es promover una transformación digital de todo el país. 
El acuerdo, que incluye una inversión de cien millones de dólares de Cisco en start‑ups francesas, puede transformar la gestión de la energía, la atención de la salud y la educación, lo que impulsará la competitividad económica, la creación de empleo, el dinamismo y el crecimiento de Francia. 
El programa francés es un enorme paso hacia una Europa digital, que se suma a la iniciativa Industrie 4.0 de la canciller alemana Angela Merkel y a los planes del Reino Unido de ampliar sus centros de innovación para fomentar avances tecnológicos y soluciones pioneras en energía, transporte, atención de la salud y educación. 
Diversas ciudades también están haciendo suya la digitalización. 
Barcelona adoptó una estrategia Smart City que incluye la instalación de sensores de estacionamiento en las calles y un sistema de transporte público conectado. 
Niza ha creado un “bulevar conectado" con iluminación inteligente y monitoreo ambiental. 
Y el puerto de Hamburgo tiene un sistema digital que reduce la congestión del tráfico naval, ferroviario y terrestre. 
Proyectos como estos se multiplican por todo el continente y generan valor por miles de millones de dólares en la forma de reducción de costos, mejor productividad y mayores ingresos. 
Por eso, además de oportunidades de crecimiento, la dirigencia europea ve la necesidad de no quedarse atrás. 
Para crear una Europa verdaderamente digital se necesitan conexiones de banda ancha de alta velocidad y calidad, tanto alámbricas como inalámbricas. 
Los gobiernos europeos han adoptado una Agenda Digital que incluye el objetivo de conectar el 50% de los hogares europeos a servicios de banda ancha ultrarrápida (de 100 Mbps o más) de aquí a 2020, y que para entonces todas las casas tengan conexiones de al menos 30 Mbps. 
Estos objetivos merecen un compromiso firme. Los gobiernos no deben dejar de alentar inversiones importantes en banda ancha y en la infraestructura de la que dependen los dispositivos móviles que hoy son una herramienta habitual de nuestras vidas. 
Europa también debe alentar a los emprendedores, lo cual demanda fomentar una cultura de asunción de riesgos, facilitar el acceso a capitales interesados en nuevos emprendimientos e invertir en instituciones educativas sólidas. 
Ya muchos países lo están haciendo, de modo que bien puede ocurrir que la próxima tecnología disruptiva no salga de Silicon Valley, sino de un laboratorio en París, Londres o Berlín. 
A más largo plazo, Europa necesita una fuerza laboral capacitada para las carreras de la nueva economía digitalizada. 
Se estima que en Europa habrá un faltante de habilidades digitales, y que resolverlo permitiría la creación de 850 000 empleos en 2015 y el doble de eso en 2020. 
En un continente donde el desempleo juvenil supera el 50% en algunos países, no faltarán jóvenes y otras personas interesadas que puedan desempeñar esos empleos si se les da la formación necesaria. 
Ese faltante no se puede resolver de un día para el otro, pero los países que no hagan nada al respecto corren el riesgo de quedar rezagados. 
Una provisión sostenida de talentos demandará un compromiso generacional con la enseñanza de la matemática y la ciencia, programas de capacitación técnica y dar a jóvenes de muy diversos intereses orientación acerca de la enorme variedad de posibilidades que ofrece una carrera tecnológica. 
En la marcha de Europa hacia la transformación digital, las posibilidades de crecimiento son inmediatas y significativas. 
El continente ya es el principal bloque económico del mundo, con un PIB que en 2014 ascendió a más de 14 billones de euros (15,2 billones de dólares). 
Pero su crecimiento viene en bajada. 
La Comisión Europea estima (y creo que es una estimación conservadora) que la revolución digital puede estimular un “2,1% adicional de crecimiento del PIB sobre la línea de base". 
La Internet de Todo también será un motor clave de creación de empleo. 
Sólo los avances en computación en la nube pueden crear 2,5 millones de puestos adicionales en Europa de aquí a 2020. 
La transformación digital traerá oportunidades y nuevos tipos de trabajo: desarrolladores de sistemas, ingenieros de redes de transporte, consultores en dispositivos médicos, analistas de datos, ingenieros electricistas para redes de distribución inteligentes, etcétera. 
En horas de delinear el rumbo económico de Europa para la década venidera, la dirigencia europea debe poner la transformación digital como base de su estrategia. 
Eso hará posible una Europa más fuerte, más veloz, más dinámica y, también, más digital. 

¿Internet o una red fragmentada? 
CAMBRIDGE – ¿Quién es el dueño de Internet? 
La respuesta es nadie y todos. 
Internet es una red de redes. 
Cada una de las redes separadas pertenece a diferentes compañías y organizaciones, y todas dependen de servidores físicos en diferentes países con diversas leyes y regulaciones. 
Pero sin algunas reglas y normas comunes, esas redes no se pueden asociar de manera efectiva. 
La fragmentación -es decir, el fin de Internet- es una amenaza real. 
Algunas estimaciones calculan el aporte económico de Internet al PIB global en unos 4,2 billones de dólares en 2016. 
Una red fragmentada le resultaría muy costosa al mundo, pero ése es uno de los futuros posibles que describió el mes pasado el informe de la Comisión Global de Gobernancia de Internet, presidida por el ex primer ministro sueco Carl Bildt. 
Internet hoy conecta a casi la mitad de la población del mundo, y se estima que otros mil millones de personas -así como unos 20.000 millones de dispositivos- se conectarán en los próximos cinco años. 
Pero no hay garantía de que vaya a haber una mayor expansión. 
En el peor escenario que plantea la Comisión, los costos impuestos por las acciones maliciosas de delincuentes y los controles políticos impuestos por los gobiernos implicarían que la gente perdiera la confianza en Internet y redujera el uso que hace de ella. 
Se ha calculado el costo de los delitos informáticos en 2016 en unos 445.000 millones de dólares, y esta cifra podría crecer rápidamente. 
A medida que se vayan conectando más dispositivos en línea, desde automóviles hasta marcapasos, los hackers maliciosos podrían convertir la "Internet de las cosas" (IOT por su sigla en inglés) en "la armamentización de todo". 
Las violaciones masivas a la privacidad por parte de empresas y gobiernos, y los ciberataques a infraestructura civil como las redes eléctricas (tal como sucedió recientemente en Ucrania) podrían generar una inseguridad que termine socavando el potencial de Internet. 
Un segundo escenario es lo que la Comisión llama "crecimiento raquítico". 
Algunos usuarios obtienen réditos desproporcionados, mientras que otros no ganan nada. 
Tres mil o cuatro mil millones de personas siguen desconectadas, y el valor económico de Internet para muchos de los que están conectados se ve comprometido por barreras comerciales, censura, leyes que requieren un almacenamiento local de los datos y otras reglas que limitan el libre flujo de bienes, servicios e ideas. 
El movimiento hacia el control soberano de Internet crece, y ya existe un grado de fragmentación. 
China tiene el mayor número de usuarios de Internet, pero su "Gran Muralla de Internet" ha creado barreras con partes del mundo exterior. 
Muchos gobiernos censuran servicios que, en su opinión, amenazan su control político. 
Si esta tendencia continúa, podría implicar un costo de más del 1% del PIB cada año, y también afectar la privacidad, la libre expresión y el acceso al conocimiento de la gente. 
Si bien el mundo podría arreglárselas de alguna manera si continúa en este camino, la pérdida será importante y muchos quedarán rezagados. 
En el tercer escenario de la Comisión, una Internet saludable ofrece oportunidades sin precedentes para la innovación y el crecimiento económico. 
La revolución de Internet de los últimos veinte años ha aportado algo así como el 8% del PIB global y conectó a tres mil millones de usuarios, achicando las divisiones digitales, físicas, económicas y educativas. 
El informe de la Comisión establece que la Internet de las cosas puede resultar en hasta 11 billones de dólares en PIB adicional para 2025. 
La Comisión concluyó que para sustentar una innovación sin obstáculos será necesario que los estándares de Internet se desarrollen abiertamente y estén disponibles; que todos los usuarios desarrollen una mejor "higiene" digital para desalentar a los hackers; que la seguridad y la resiliencia sean centrales en el diseño del sistema (y no una ocurrencia tardía, como sucede actualmente); que los gobiernos no dejen la encriptación en manos de terceros; que los países acuerden no atacar la infraestructura medular de Internet; y que los gobiernos exijan responsabilidad y un informe transparente de los problemas tecnológicos de manera de ofrecer una industria de seguro basada en el mercado que mejore la seguridad de la IOT. 
Hasta hace poco, el debate sobre la estrategia más apropiada para la gobernancia de Internet giraba alrededor de tres campos principales. 
El primero, la estrategia de múltiples involucrados, con un origen orgánico en la comunidad que desarrolló Internet, que aseguraba eficiencia técnica pero no legitimidad internacional, porque estaba altamente dominada por tecnócratas norteamericanos. 
Un segundo campo favorecía un mayor control por parte de la Unión Internacional de Telecomunicaciones, una agencia especializada de las Naciones Unidas, que aseguraba legitimidad pero a costa de la eficiencia. 
Y países autoritarios como Rusia y China defendían tratados internacionales que garantizaban que no hubiera interferencia con el fuerte control soberano por parte de los estados de su porción de Internet. 
Más recientemente, sostiene la Comisión, se está desarrollando un cuarto modelo en el cual una comunidad más amplia de múltiples involucrados ejecuta una planificación más consciente para la participación de cada parte involucrada (la comunidad técnica, organizaciones privadas, empresas, gobiernos) en conferencias internacionales. 
Un paso importante en esta dirección fue la decisión del Departamento de Comercio de Estados Unidos el mes pasado de delegar la supervisión de las llamadas funciones IANA -la "libreta de direcciones" de Internet- a la Corporación de Internet para la Asignación de Nombres y Números. 
La ICANN, con un Comité de Asesoramiento del Gobierno integrado por 162 miembros y 35 observadores, no es una organización intergubernamental típica: los gobiernos no controlan la organización. 
Al mismo tiempo, la ICANN es coherente con la estrategia de múltiples involucrados formulada y legitimada por el Foro de Gobernancia de Internet, establecido por la Asamblea General de las Naciones Unidas. 
Algunos senadores norteamericanos se quejaron de que cuando el Departamento de Comercio del presidente Barack Obama delegó la supervisión de las funciones IANA a la ICANN, "se deshizo de Internet". 
Pero Estados Unidos no podría "deshacerse" de Internet, porque Estados Unidos no es su dueño. 
Si bien la Internet original vinculaba computadoras enteramente en Estados Unidos, la Internet de hoy conecta a miles de millones de personas en todo el mundo. 
Es más, la libreta de direcciones de IANA (de la cual existen muchas copias) no es Internet. 
La acción de Estados Unidos el mes pasado fue un paso hacia una Internet de múltiples involucrados más estable y abierta del tipo que impulsó la Comisión Global. 

Replanteando la Internet de las cosas 
SAN FRANCISCO – Hace casi 30 años, los economistas Robert Solow y Stephen Roach causaron una conmoción cuando señalaron que no había ninguna evidencia de que todos los miles de millones de dólares invertidos en tecnología de la información se hubiera traducido en una mayor productividad. 
Las empresas estaban comprando decenas de millones de computadoras cada año y Microsoft acabada de salir a bolsa, redituándole a Bill Gates sus primeros mil millones. 
Y, sin embargo, en lo que llegó a conocerse como la paradoja de la productividad, las estadísticas nacionales demostraban que no sólo el crecimiento de la productividad no se aceleraba sino que, en realidad, se estaba desacelerando. “Se puede ver la era de la informática en todas partes”, bromeó Solow, “menos en las estadísticas de productividad”. 
Hoy, la sensación es que estamos en un momento histórico similar con una nueva innovación: la tan publicitada Internet de las cosas –la asociación de máquinas y objetos con redes digitales-. 
Sensores, gafetes y otros dispositivos conectados demuestran que el mundo físico ahora se puede digitalizar, monitorear, medir y optimizar. 
Como sucedió con las computadoras antes, las posibilidades parecen infinitas, las predicciones han sido extravagantes –y los datos todavía tienen que mostrar un incremento de la productividad-. 
Hace un año, la firma de investigación Gartner colocó a la Internet de las cosas en el pico de su ciclo de sobre-expectativas de las tecnologías emergentes. 
En tanto se esgrimen más y más dudas sobre la revolución de productividad generada por la Internet de las cosas, vale la pena recordar lo que sucedió cuando Solow y Roach identificaron la paradoja de la productividad informática original. 
Por empezar, es importante observar que los líderes empresariales ignoraron, en gran medida, la paradoja de la productividad e insistieron en que detectaban mejoras en la calidad y velocidad de las operaciones y la toma de decisiones. 
La inversión en tecnología de la información y de comunicaciones siguió creciendo, a pesar de que no hubiera una prueba macroeconómica de sus retornos. 
Y ésa resultó ser la respuesta correcta. 
Para fines de los años 1990, los economistas Erik Brynjolfsson y Lorin Hitt habían refutado la paradoja de la productividad. Descubrieron problemas en la manera en que se medía la productividad del sector de servicios y, más importante aún, observaron que en general había una demora prolongada entre las inversiones en tecnología y los réditos en la productividad. 
Nuestra propia investigación en ese momento descubrió un gran salto en la productividad a fines de los años 1990, impulsado, principalmente, por las eficiencias que fueron posibles gracias a las inversiones tempranas en tecnología de la información. 
Esos réditos fueron visibles en varios sectores, incluidos el comercio minorista y mayorista, los servicios financieros y la propia industria informática. 
Las mejoras más importantes de la productividad no fueron el resultado de la tecnología de la información por sí sola, sino de su combinación con cambios de procesos e innovaciones organizacionales y gerenciales. 
Nuestra investigación más reciente, The Internet of Things: Mapping the Value Beyond the Hype (La Internet de las cosas: mapeando el valor más allá del despliegue publicitario) indica que podría repetirse un ciclo similar. 
Predecimos que al mismo tiempo que la Internet de las cosas transforma fábricas, hogares y ciudades, ofrecerá un mayor valor económico del que sugiere la promoción publicitaria. 
Para 2025, según nuestras estimaciones, el impacto económico alcanzará 3,9-11,1 billones de dólares por año, el equivalente a alrededor del 11% del PIB mundial. 
Sin embargo, es probable que, a la vez, veamos otra paradoja de la productividad: llevará tiempo hasta que los réditos de los cambios en la manera en que operan las empresas se detecten a nivel macroeconómico. 
Un factor importante que quizá demore la ventaja en materia de productividad será la necesidad de llegar a una interoperabilidad. 
Los sensores en los autos pueden ofrecer réditos inmediatos al monitorear el motor, reducir los costos de mantenimiento y extender la vida útil del vehículo. 
Pero se pueden obtener mayores beneficios si se conectan los sensores a los sistemas de control del tránsito, lo que permitiría reducir el tiempo de viaje de miles de motoristas, ahorrar energía y reducir la contaminación. 
Sin embargo, esto primero exigirá que los fabricantes de autos, los operadores de tránsito y los ingenieros colaboren en tecnologías y protocolos de gestión del tránsito. 
En verdad, estimamos que el 40% del potencial valor económico de la Internet de las cosas dependerá de la interoperabilidad. 
Sin embargo, algunos de las piezas fundamentales de la interoperabilidad aún no existen. 
Dos tercios de las cosas que se pueden conectar no utilizan redes de protocolo de Internet estándar. 
Otras barreras que dificultan poder aprovechar el potencial pleno de la Internet de las cosas incluyen la necesidad de protecciones de la privacidad y la seguridad y ciclos de inversión prolongados en áreas como infraestructura, donde podría llevar varios años modernizar los activos heredados. 
Los desafíos de la ciberseguridad son particularmente serios, ya que la Internet de las cosas aumenta las oportunidades de ataques y amplifica las consecuencias de cualquier violación. 
Sin embargo, como en los años 1980, los mayores obstáculos para alcanzar el pleno potencial de la nueva tecnología serán organizacionales. 
Algunos de los réditos en productividad que genere la Internet de las cosas resultarán del uso de los datos para guiar los cambios en los procesos y desarrollar nuevos modelos de negocios. 
Hoy en día se utiliza un porcentaje mínimo de los datos que se recogen de la Internet de las cosas, y se los aplica únicamente de maneras básicas –para detectar anomalías en el desempeño de las máquinas, por ejemplo. 
Podría pasar un tiempo hasta que esos datos se utilicen como rutina para optimizar los procesos, hacer predicciones o informar sobre toma de decisiones –los usos que derivan en eficiencias e innovaciones-. 
Pero es algo que sucederá. 
Y, de la misma manera que con la adopción de la tecnología de la información, las primeras compañías que dominen la Internet de las cosas probablemente obtengan ventajas significativas, ya que las colocaría muy por delante de sus competidores para cuando la importancia del cambio sea obvia para todos. 


La interpretación de los hechos, a la manera de Bush 
En las elecciones estadounidenses del mes pasado, ambos bandos lanzaron un sinnúmero de hechos, cifras, interpretaciones y contra-interpretaciones a un desdichado electorado. 
Se trata de una vieja treta: arrojar suficiente lodo como para que un poco quede pegado al muro. 
Confunde suficientemente a los votantes y, al final, lo más probable es que prefieran quedarse con el caballo conocido. 
La mayor parte de los medios no controlados por la derecha intentó jugar el papel del intermediario honesto, dando igual peso a cada interpretación. 
Si un bando decía que el cielo era azul y el otro que era naranja, los periodistas trabajaban duro para mostrarse ecuánimes y encontrar a algún profesor de universidad, aunque fuera daltónico, que estuviera dispuesto a decir que efectivamente el cielo era naranja. 
Pero, żse trataba sólo de temas opinables? żSon todas las interpretaciones igualmente válidas? 
Puedo responder a esa pregunta sólo en mi área de especialización, la economía. 
Con las elecciones ya atrás, el debate mismo tiene mucho que enseńarnos sobre economía, política económica y manipulación mediática. 
El Presidente Bush citó un aparentemente enorme crecimiento del empleo en los últimos 13 meses, asegurando que ya había pasado lo peor para el mercado laboral de EE.UU. 
El supuesto aumento de la cantidad de trabajos apenas ha seguido el ritmo del crecimiento de la fuerza laboral. 
Aunque por fin en octubre el crecimiento del empleo arrojó una cifra saludablemente sólida, en septiembre se crearon apenas 96.000 nuevos trabajos, 50.000 menos de lo necesario. 
Pero en este punto del ciclo de la economía, Estados Unidos normalmente debería estar creando empleos rápidamente para compensar los que se perdieron en la etapa previa del ciclo, como lo hizo entre 1993 y 1995. 
De hecho, esta es la peor recuperación tras cualquiera de las nueve recesiones estadounidenses de posguerra. 
Ningún giro noticioso puede cambiar este hecho. 
EE.UU. no ha superado la crisis. 
Por el contrario, la mayoría de las previsiones esperan que el 2005 sea más débil que el 2004, con un crecimiento insuficiente para eliminar el "déficit laboral", es decir, la brecha entre la cantidad de empleos necesarios durante los pasados cuatro ańos para dar empleo a quienes ingresan al mercado laboral y la cantidad de empleos creados realmente. 
Pero no culpen a Bush. 
La economía ya estaba en declive cuando asumió el cargo en 2001, y los atentados del 11 de septiembre y la guerra de Irak sólo empeoraron las cosas. 
Cierto, la economía se estaba desacelerando cuando Bush llegó al poder, pero él también heredó un enorme superávit fiscal (que llegaba al 2% del PGB) que convirtió en un abismal déficit, equivalente a un 4,5% del PGB. 
Normalmente, un cambio fiscal de esta magnitud habría generado un estímulo masivo. 
La economía tendría que estar frenética, y la preocupación principal tendría que ser la inflación, no el empleo. 
Esto no ha ocurrido, porque Bush impulsó una rebaja de impuestos que no estaba ideada para estimular la economía, sino para beneficiar a los ricos. 
Una rebaja tributaria a las personas de bajos ingresos o un aumento de los beneficios de desempleo habría generado un estímulo mucho mayor al consumo, del mismo modo como un crédito temporal a los impuestos sobre la inversión habría impulsado el gasto de capital mucho más de lo que lo hizo la reducción de los impuestos a los dividendos. 
De hecho, la inversión comercial fija como parte del PGB hoy es cerca de un 2% inferior a hace 4 ańos. 
Cierto, los ataques terroristas sobre EE.UU. y la guerra de Irak afectaron duramente a la economía. 
Pero incluso antes del 11/9 era evidente que la medicina de Bush no estaba funcionando. 
En su informe económico anual de febrero de 2002, y nuevamente en febrero de 2003 y febrero de 2004, Bush predijo con tono confiado (y erróneamente) que su recorte de impuestos crearía millones de empleos. 
Finalmente, no se le puede dar pase libre a Bush sobre la guerra de Irak y sus consecuencias económicas. 
Muchos le advirtieron que la guerra causaría inestabilidad en Irak y en el Oriente Medio, y que esto haría subir el precio del petróleo. 
Bush hizo caso omiso de estas advertencias, pero sus críticos tenían razón. 
Hoy hay dos factores que amenazan la recuperación de EE.UU. En primer lugar, los altos niveles de deuda de los hogares estadounidenses significan que, si se aumentan las tasas de interés como sería lo esperable en una recuperación normal, estos hogares se encontrarán en aprietos. 
Más aún, los precios del mercado inmobiliario podrían caer drásticamente, en cuyo caso muchos se encontrarían con que el valor de sus hipotecas supera al de sus casas. 
Los índices de bancarrotas en EE.UU. ya han aumentado en un 33% con respecto a cuatro ańos atrás. 
Pero, żse puede culpar a Bush por el alto endeudamiento de los estadounidenses? 
Sí, se lo puede y debe responsabilizar. 
El no diseńar un estímulo fiscal eficaz hizo que la carga recayera en la política monetaria. 
Las tasas de interés llegaron a niveles históricamente bajos, lo que ayudó a la economía, pero sin estimular mucho la inversión. 
La descompresión monetaria funcionó sólo porque los hogares se endeudaron más, dejando a la economía más vulnerable al alza de las tasas de interés. 
La segunda amenaza a la recuperación económica son los altos precios del petróleo. 
La fracasada política de Bush en el Oriente Medio es sólo parte del problema. 
Podría (y debería) haber presionado para que se tomaran fuertes medidas de fomento a la conservación de energía; si lo hubiera hecho hace cuatro ańos, el consumo de EE.UU. y los precios del petróleo serían más bajos hoy. 
Japón y otros países desarrollados son la prueba de que para tener un alto nivel de vida se requiere sólo una fracción de la energía por dólar del PGB. 
En lugar de eso, Bush presionó para crear subsidios a las compańías petroleras y así estimular la producción local. 
Esta política de “drenar primero a los Estados Unidos" hará que EE.UU. sea más vulnerable en el futuro. 
La campańa de las pasadas elecciones estadounidenses nos enseńó que los hechos no siempre hablan por si mismos. 
Sin embargo, no es muy difícil darse cuenta de dónde se encuentra la economía de EE.UU. hoy en día, a dónde se dirige y quiénes son los responsables. 
Pero más importante que buscar a los culpables es corregir los errores. 
Lamentablemente, el Presidente Bush ha sido tan reluctante a admitir los desatinos de su política económica como lo ha sido en el caso de su desgraciada aventura en Irak. 
Si no atisba lo que se ha hecho mal en cualquiera de estas áreas, será difícil que evite repetir los mismos traspiés. 

Sueños ligeros y dorados 
CAMBRIDGE – En principio, adquirir y guardar oro es una forma de asegurarse frente a la guerra, el Apocalipsis financiero y la completa devaluación de las monedas. 
Desde el inicio de la crisis financiera global, a menudo se ha visto el precio del oro como un barómetro de la inseguridad económica mundial. 
¿Significa entonces el colapso de sus precios (desde un pico de $1.900 por onza en agosto de 2011 a cerca de $1.250 a comienzos de julio de 2013) un voto de confianza en la economía global? 
Decir que el mercado del oro muestra todas las características básicas de una burbuja que finalmente acaba por estallar es simplificar demasiado las cosas. 
No hay dudas de que el constante ascenso de su valor, desde cerca de $350 la onza en julio de 2003, hizo agua la boca de los inversionistas. 
Y si sigue aumentando, sería porque todos se han convencido de que mañana va a subir todavía más. 
Doctores y dentistas comenzaron a vender acciones y comprar monedas de oro. 
La demanda de joyas de oro en India y China se fue a las nubes. 
Los bancos centrales de mercados emergentes diversificaron sus carteras, reduciendo los dólares y aumentando el oro. 
Comprar oro tenía varios atractivos. 
Hace diez años, se vendía muy por debajo de su promedio de largo plazo ajustado a la inflación, y la integración de tres mil millones de ciudadanos de mercados emergentes a la economía global no podía más que significar un gran y gigantesco impulso a la demanda. 
Por cierto, ese aspecto de la historia sigue siendo válido. 
La crisis financiera global elevó el atractivo del oro, al principio debido a temores de que se produjese una segunda Gran Depresión. 
Más adelante, algunos inversionistas temieron que los gobiernos dieran rienda suelta a la inflaci��n para aliviar la carga de una deuda pública en aumento y hacer frente al persistente desempleo. 
A medida que los bancos centrales llevaban sus tipos de interés prácticamente a cero, a nadie le importaba que el oro no ofreciera intereses, por lo que es un sinsentido decir que el aumento del precio del oro fuera una gran burbuja. 
Pero también es cierto que, a medida que aumentaba, cada vez más inversionistas ingenuos fueron tratando de entrar en ella. 
Por supuesto, en los últimos tiempos los fundamentales se han invertido en cierta medida y más todavía el frenesí especulativo. 
La economía de China sigue suavizando su ritmo de crecimiento y la de India ha descendido fuertemente con respecto a hace algunos años. 
Por contraste, a pesar de la mala decisión de supuso dejar que se activaran los recortes automáticos, la economía de EE.UU. parece estar recuperándose poco a poco. 
Las tasas de intereses globales se han elevado 100 puntos base desde que la Reserva Federal de Estados Unidos comenzara a sugerir –de manera bastante prematura, en mi opinión,- que iría reduciendo su política de flexibilización cuantitativa. 
Puesto que la Fed no hace más que subrayar su fuerte voluntad de impedir la inflación, es más difícil argumentar que los inversionistas necesitan recurrir al oro como protección ante una alta inflación. 
Y, mientras los doctores y dentistas que compraban monedas de oro hace dos años y hoy se deshacen de ellas, no está claro todavía dónde se ha de detener la espiral descendente. 
Algunos hablan de la barrera de los $1.000, psicológicamente atractiva. 
De hecho, los argumentos a favor o en contra el oro no han cambiado demasiado desde 2010, la última vez que había escrito sobre el tema. 
En octubre de ese año el precio del oro -por excelencia, el recurso especulativo impulsado por la fe- iba en ascenso, habiendo justo llegado a los $1.300. 
Pero la razón principal para conservarlo no era, como hoy tampoco, de tipo especulativo. 
Más bien, se trataba de una protección. 
Si uno es un inversionista de alto patrimonio neto, o un fondo soberano, es completamente lógico que una parte de sus recursos esté en oro como protección ante eventuales acontecimientos extremos. 
Conservar oro también tiene sentido en hogares pobres y países de ingresos medios, como China e India, que limitan de manera importante el acceso a otras inversiones financieras. 
Para la mayoría de los demás, el oro no es más que otra apuesta que se puede hacer… y, como en toda apuesta, no necesariamente una que se acabe por ganar. 
A menos que los gobiernos fijen con claridad el precio del oro como lo hacían antes de la Primera Guerra Mundial, su mercado será necesariamente riesgoso y volátil. 
En un estudio publicado en enero, los economistas Claude Erb y Campbell Harvey consideraron varios posibles modelos de precios fundamentales del oro y descubrieron que, como mucho, el oro está vinculado sin gran solidez a cualquiera de ellos. 
Por el contrario, suele subir o bajar mucho con respecto a su valor fundamental de largo plazo, por periodos prolongados. 
(Comportamiento no muy distinto al de muchos otros recursos financieros, como los tipos de interés o los precios de las acciones, aunque los vaivenes del precio del oro pueden ser todavía más extremos.) 
A veces los eruditos en el tema del oro citan información histórica que sugiere que el valor de largo plazo del metal dorado se ha mantenido estable a lo largo de los milenios. 
Por ejemplo, el estudio publicado por Stephen Harmston en 1998 y citado tan a menudo desde entonces, apunta a evidencia anecdótica de que con una onza de oro se compraban 350 hogazas de pan en tiempos de Nabucodonosor, rey de Babilonia que falleció en 562 A.C. Incluso si pasamos por alto el hecho de que probablemente el pan babilónico haya sido más sano que los productos refinados de hoy en día, el precio del oro hoy en día no es tan diferente, equivaliendo quizás a unas 600 hogazas de pan. 
Por supuesto, no contamos con información anual de los precios del oro en Babilonia y solo podemos suponer, considerando las guerras y otras incertidumbres, que en ese entonces, y al igual que hoy, eran bastante volátiles. 
Así que la reciente caída de los precios del oro no ha cambiado realmente las razones para invertir en este metal de un modo u otro. 
Sí, es cierto que los precios podrían descender muy por debajo de los $1.000, pero también podrían subir. 
Mientras tanto, las autoridades deberían tener cautela a la hora de interpretar la baja de los precios del oro como un voto de confianza en sus políticas. 

Los nuevos intervencionistas 
MÚNICH – Las consecuencias de la intervención rusa en Siria van mucho más allá de Medio Oriente. 
La campaña militar del Kremlin rompió el equilibrio de fuerzas, tornándolo favorable al gobierno, y desencarriló los intentos de diseñar un acuerdo político que ponga fin a la guerra. 
Además, preanuncia una nueva era geopolítica de intervenciones militares que no serán obra de coaliciones occidentales sino de países que actuarán movidos por el interés propio, a menudo en contravención del derecho internacional. 
Tras el fin de la Guerra Fría, el debate sobre la acción militar internacional enfrentó a poderosas potencias occidentales intervencionistas contra países más débiles, como Rusia y China, cuyos líderes sostenían que la soberanía nacional es sagrada e inviolable. 
Los últimos acontecimientos en Siria son prueba de que se están volviendo las tornas. 
Mientras Occidente tiene cada vez menos interés en intervenir (sobre todo si implica desplegar tropas en el terreno), países como Rusia, China, Irán y Arabia Saudita interfieren cada vez más en los asuntos de sus vecinos. 
En los noventa, tras los genocidios en Ruanda y los Balcanes, los países occidentales elaboraron la doctrina de la llamada intervención humanitaria. 
El principio de “responsabilidad de proteger” sostiene que los países deben responder por el bienestar de sus habitantes, y obliga a la comunidad internacional a intervenir si un gobierno no protege a sus ciudadanos de atrocidades a gran escala o las provoca. 
La doctrina puso en entredicho el concepto tradicional de soberanía nacional, y países como Rusia y China pronto la denunciaron como una mal disimulada excusa de Occidente para derrocar regímenes contrarios. 
De modo que es al menos irónico que Rusia justifique su intervención en Siria mediante un concepto similar al de responsabilidad de proteger, con la salvedad de que en este caso no protege a los ciudadanos contra el gobierno, sino al revés. 
En la práctica, la campaña rusa es un intento de regresar a una era de soberanía absoluta en la que los gobiernos sean los únicos responsables de lo que suceda dentro de las fronteras de sus países. 
La posición rusa también refleja su preferencia por la estabilidad más que la justicia, y su legitimación del autoritarismo. 
La proliferación de “revoluciones de colores” en lugares como Georgia, Ucrania y Kirguistán puso a Rusia y China en guardia contra la posibilidad de levantamientos populares, y ambos países consideran que la amenaza de intervención occidental solo agrava el potencial de inestabilidad. 
Los chinos inventaron su propio tecnicismo diplomático para expresar esta idea: fanxifang xin ganshe zhuyi (que puede traducirse aproximadamente como “contrarrestar el neointervencionismo occidental”). 
Pero es evidente que el respeto ruso a la soberanía tiene sus límites. 
En 2014, el Kremlin aplicó a Crimea una doctrina de intervención muy diferente y justificó sus acciones en Ucrania con el argumento de estar defendiendo los derechos de los rusos étnicos. 
Esto señala un retorno a un mundo pre‑westfaliano de solidaridad lingüística, religiosa y sectaria, del tipo que practicó la Rusia zarista cuando se consideraba la protectora de todos los eslavos. 
No es extraño que esta justificación de la intervención encuentre rápidamente adherentes en otras partes del mundo. 
En Medio Oriente, Arabia Saudita adoptó un argumento análogo para apoyar a las fuerzas suníes en Yemen y Siria, y otro tanto hizo Irán para apoyar a sus aliados shiítas en ambos países. 
También China tiene una postura cada vez más activa respecto de sus ciudadanos y empresas en el extranjero; al principio de la guerra civil en Libia, tendió un puente aéreo para sacar del país a decenas de miles de sus ciudadanos. 
Todo esto se produce en momentos en que disminuye el predominio militar de Occidente. 
La mejora de las capacidades militares de Rusia y China, y el uso creciente de estrategias asimétricas por actores estatales y no estatales, están nivelando el campo de batalla. 
Y la proliferación de actores no estatales con patrocinio estatal en lugares como Libia, Siria, Crimea y Donbas vuelve borrosa la distinción entre violencia estatal y no estatal. 
Después de la Guerra Fría, Occidente impuso un orden internacional que definió la geopolítica de todo el mundo. 
Si ese orden se veía amenazado, los líderes occidentales se consideraban autorizados a intervenir en los asuntos de cualquier “estado canalla” causante del problema. 
Pero ahora los desafíos vienen de varios frentes a la vez; globalmente, de Rusia y China, y en el nivel regional, de actores cada vez más asertivos en Medio Oriente, América latina e incluso Europa. 
Es probable que conforme vaya surgiendo un nuevo orden, se inviertan los papeles que desempeñaron los países los últimos 25 años. 
Mientras en Occidente habrá un retorno al concepto de soberanía y restricción de la intervención armada, gobiernos que antes eran partidarios de esos límites se volverán cada vez más osados en el uso del poder militar. 

Tres maneras de mejorar la salud infantil 
SEATTLE – En los últimos quince años, la comunidad internacional hizo grandes avances en la mejora de la salud infantil. 
Pero todavía queda mucho por hacer: cada año siguen muriendo millones de niños de menos de cinco años por enfermedades evitables y curables, como la diarrea y la neumonía. 
La mayoría de la gente supone que las principales causas de muerte infantil son la malaria o el VIH/SIDA. 
Pero la diarrea y la neumonía encabezan la lista de mayores amenazas a la supervivencia de los niños, y lo han hecho durante los más de treinta años de los que se lleva registro. 
Según el reciente Informe de avances 2016 en relación con la neumonía y la diarrea, el año pasado las dos enfermedades causaron 1,4 millones de muertes de niños y una de cada cuatro muertes de niños de menos de cinco años. 
La mayor mortandad se da en el sur de Asia y en África subsahariana. 
Enfrentar a los dos mayores asesinos de niños en todo el mundo puede parecer una tarea ardua, pero tenemos todo el conocimiento que se necesita para organizar una respuesta eficaz. 
Ya sabemos qué virus, bacterias y parásitos debemos atacar; qué intervenciones tienen alta probabilidad de éxito; y qué países las necesitan más. 
El 72% de las muertes infantiles por neumonía y diarrea se concentra en sólo quince países que son objeto del Informe de avances. 
Este analiza lo hecho en el nivel nacional y muestra que si bien el año pasado hubo avances en la mayoría de los países, en algunos de los más grandes las mejoras han sido mínimas, y algunos no progresaron en lo absoluto. 
La mayoría de las muertes se producen en los primeros dos años de vida. 
Para cambiar esta situación, es necesario que los gobiernos incrementen sus esfuerzos de lucha contra la neumonía y la diarrea, lo que incluye garantizar que los padres tengan acceso a la información que necesitan para proteger a sus hijos. 
En esto es fundamental que los ciudadanos de a pie hagan oír su voz y responsabilicen a sus gobiernos. 
La buena noticia es que hay tres intervenciones relativamente sencillas que pueden ser muy eficaces. 
La primera es la lactancia materna, una intervención antiquísima y gratuita. 
Alimentar al bebé exclusivamente con leche materna durante los primeros seis meses de vida es una de las formas más fáciles de prevenir la diarrea y la neumonía. 
La leche materna tiene todos los nutrientes que necesitan los bebés para crecer y también anticuerpos que al reforzar su sistema inmunitario los protegen de enfermedades y ayudan a acelerar su recuperación. 
El Informe de avances calcula que la lactancia materna podría evitar alrededor de la mitad de los casos de diarrea y un tercio de las infecciones respiratorias. 
Pero la proporción de madres que sólo alimentan a sus hijos con leche materna durante los primeros seis meses de vida se mantiene reducida; en diez de los quince países evaluados en el Informe de avances, esa proporción no llega a la mitad de las madres. 
Para aumentarla, es necesario que los gobiernos garanticen que las madres reciban asesoramiento y ayuda. 
Esto implica capacitar al personal sanitario; crear redes de apoyo comunitarias, por ejemplo grupos de madres; invertir en campañas de modificación de conductas; y crear una cultura que apruebe y aliente la lactancia materna. 
La segunda intervención crucial es mejorar el acceso a agua potable, el saneamiento y la higiene en las casas y en las comunidades. 
En todo el mundo, según UNICEF, unos 2400 millones de personas todavía no tienen acceso a medidas de saneamiento modernas, y 663 millones no tienen acceso a fuentes de agua seguras. 
Muchos niños todavía carecen de agua potable, acceso a instalaciones sanitarias (retretes) básicas y buenas prácticas de higiene. 
La mala calidad del agua y la falta de sistemas de saneamiento fiables para el tratamiento de los efluentes humanos son importantes factores de difusión de enfermedades. 
UNICEF informa que algo tan simple como lavarse las manos con jabón puede reducir la incidencia de la diarrea y de las infecciones respiratorias más de 40% y 25%, respectivamente. 
Mediante la inversión no sólo en sistemas de potabilización del agua y saneamiento, sino también en programas educativos que alienten mejores prácticas higiénicas y el uso del retrete, los gobiernos pueden cortar el círculo vicioso de diarrea y malnutrición causante de daños físicos y cognitivos irreversibles. 
Los niños beneficiados estarán mejor preparados para ir a la escuela y convertirse en adultos sanos y educados. 
La tercera intervención clave es la vacunación. 
Es la medida más rentable para la prevención de enfermedades infantiles; y ya hay vacunas para las bacterias más comunes causantes de neumonía (el neumococo y la Haemophilus influenzae tipo B) y para los rotavirus, principales causantes de diarrea. 
Pero la mitad de los niños del mundo viven en áreas sin un programa nacional de vacunación antineumocócica, y sólo el 15% de los niños de los países más pobres del mundo tienen acceso a la vacuna antirrotavirus. 
La creación de programas nacionales de inmunización permite a los gobiernos proteger a todos los niños de las enfermedades que suponen mayor riesgo de muerte o secuelas graves. 
También es necesario trabajar para garantizar que las familias usen los servicios de vacunación, lo que incluye educar a los padres acerca de su importancia. 
No puede ser que todavía sigan muriendo niños por neumonía y diarrea. 
Aunque ninguna intervención por sí sola bastará para evitarlo, una implementación veloz y coordinada de las tres medidas aquí descritas puede ser muy eficaz para prevenir la neumonía y la diarrea, especialmente en el caso de los niños más vulnerables, y permitir a los beneficiados tener vidas sanas y productivas. 

 

Siguiendo los pasos de Gandhi, Mandela y Havel 
LONDRES – El 10 de diciembre, Liu Xiaobo, el escritor chino encarcelado y activista de derechos humanos, será galardonado con el Premio Nobel de la Paz. 
Sin embargo, por primera vez en la historia, ni el laureado ni ningún miembro de su familia directa estará presente en Oslo para aceptar el premio. 
El gobierno de China ha impedido la participación de la esposa de Liu, la aclamada fotógrafa, Liu Xia, manteniéndola prácticamente bajo arresto domiciliario en Beijing. 
Ha intimidado a otros países para boicotear la ceremonia de premiación. 
No sorprende que la Rusia de Vladimir Putin fuera de las primeras en someterse al dictado de China. 
Lo que es más inquietante, durante un tiempo parecía que el comité noruego del Premio Nobel también se había doblegado ante Beijing. 
Pero al final decidió seguir adelante con la adjudicación del premio. 
Eso es lo apropiado: un premio al valor moral que no debe verse comprometido por aquéllos que lo ofrecen. 
Cuando Liu supo que había sido galardonado con el Premio Nobel de la Paz de este año lo primero que dijo fue: “Este premio se otorga a las víctimas de la masacre de la Plaza de Tiananmen.” 
Esa simple frase resume claramente los veinte años de resistencia pacífica de Liu contra el gobierno de China, que empezó con una huelga de hambre en la Plaza de Tiananmen. 
En las siguientes dos décadas, ha sido encarcelado en varias ocasiones y ha sido mantenido bajo arresto domiciliario o en prisión. 
A pesar de esta persecución constante, Liu siguió escribiendo y pidiendo al gobierno chino en nombre de la población. 
Al igual que los grandes luchadores pacíficos de la libertad de los tiempos modernos - Mahatma Gandhi, Martin Luther King, Nelson Mandela y Václav Havel- sacrificó su propia libertad para mostrar que su gente no la tiene. 
Ahora, muchas personas y países están demostrando su apoyo a la decisión del comité del Premio Nobel de la Paz de otorgar el premio a Liu. 
De hecho Havel y un laureado anterior, Desmond Tutu, respaldaron decisivamente la adjudicación del Nobel a Liu. 
Sin embargo, los dirigentes mundiales además de respaldar los logros de Liu garantizando que están representados en la ceremonia en Oslo, también deben encarar la reacción del gobierno chino. 
Aunque casi todo el mundo reconoce que está en competencia económica con China, a menudo no puede ver que también hay una competencia moral con ese país. 
El Partido Comunista chino solía ejercer un poder pobre. 
Sin embargo, al volverse muy rico en las últimas tres décadas, China ahora está proponiendo al mundo su propio modelo de desarrollo – y de hecho de civilización. 
Este modelo que algunos han apodado “El consenso de Beijing” es explícito: no hay estándares morales, solo materiales. 
Se puede hacer que los derechos humanos y la libertad desaparezcan no solo de las páginas Web sino también de la realidad. 
Aunque en términos materiales está mejor de lo que nunca ha estado, el pueblo chino bajo el actual régimen se le niega cualquier oportunidad real de mantener y refinar su propia dignidad más allá de la búsqueda de riqueza y bienes de lujo. 
El premio de Liu es un reproche al régimen porque rechaza el dogma de que nada es importante solo los intereses económicos. 
Los dirigentes chinos saben que en un sistema que carece de justicia, los esfuerzos de Liu para exigir una moral más elevada solo necesitan de valor moral. 
El régimen ha intentado separar la política de la economía, pero Liu ha mostrado que eso es imposible. 
Cualquier chino puede convertirse en otro Liu Xiaobo si decide ver a través de las mentiras del régimen materialista leninista. 
Sin embargo, incluso aquí hay una paradoja para el régimen. 
Inevitablemente, los hombres y mujeres comunes que han construido la China moderna exigirán vivir con una libertad acorde a sus logros materiales. 
Así, surge una China civilizada, como una vez lo hizo Europa Oriental, de las mentes y corazones de los prisioneros de conciencia, de personas como Liu Xiaobo. 
Havel, que ha inspirado a Liu y a muchos otros que aspiran a la libertad, escribió una carta pública al presidente chino, Hu Jintao, después del último encarcelamiento de Liu. 
En ella decía: “La sentencia de Liu tendrá consecuencias de las cuales usted tendrá su propia responsabilidad política.” 
Así como el gobierno comunista de Checoslovaquia alguna vez encarceló a Havel por atreverse a soñar con una sociedad civil y una verdadera constitución de libertad para su país, el gobierno chino ha enviado a prisión a Liu por intentar algo similar con su llamado de la Carta 08, modelada según la Carta 77 de Checoslovaquia. 
Havel finalmente vio triunfar sus ideas con la Revolución de Terciopelo de 1989. 
Liu Xiaobo está demostrando de nuevo el imparable poder de los sin poder. 
El Premio Nobel de la Paz que le ha sido otorgado da esperanzas a todos los que soñamos con una China verdaderamente libre y civilizada. 
También soñaremos con que en diciembre el comité del Premio Nobel por fin reconozca a Havel con un premio cuyo significado realmente personifica. 

A la Sombra de Milosevic 
Hace dos años el mundo aplaudió a los oponentes de Slobodan Milosevic cuando se unieron para dar fin a su dictadura. 
La oposición contra Milosevic, sin embargo, parece haber sido el único elemento que los mantenía unidos. 
Esos líderes de protesta, ahora en el poder, se la han pasado atacándose unos a otros desde entonces. 
Vojislav Kostunica, el actual presidente de lo que queda de Yugoslavia y el nacionalista "terzo" que derrotó a Milosevic en las elecciones de hace dos años, tiene un trabajo de alto nivel con numerosos deberes ceremoniales pero muy poco poder verdadero. 
Entonces, decidió competir uno a uno en las elecciones presidenciales de Serbia del 29 de septiembre con el candidato reformista Miroljub Labus, un vicepremier a cargo de las finanzas. 
Puesto que en la primera ronda Kostunica no ganó el 50% más un voto de todo el electorado registrado, ahora se enfrenta a una segunda ronda con Labus que tendrá lugar el 13 de octubre. 
Los discursos inteligentes, los debates acalorados y los eslogans astutos brillaron por su ausencia en esa campaña electoral. 
La violencia también estuvo ausente, pero no los insultos. 
Por ejemplo, Zoran Djindjic, el hiperpragmático primer ministro de Serbia, quien apoya a Labus, llamó "zángano" a Kostunica. 
Este lenguaje es lamentable, pero no deja de ser un gran paso adelante en comparación a la era de Milosevic, cuando tanto el régimen como la oposición trataban a sus oponentes de traidores, espías o mercenarios de Occidente. 
Si observamos más allá de los insultos podemos ver que Kostunica y Labus tienen programas moderados similares. 
Labus favorece una reforma económica más rápida y está más dispuesto a aceptar las demandas de Occidente para cooperar con el Tribunal de La Haya. 
Kostunica también apoya la privatización y la reducción del papel que tiene el gobierno, pero está más preocupado acerca de la corrupción y el favoritismo que se dan durante la venta de paraestatales. 
Aunque dice ser pro-occidental, prefiere que las extradiciones a La Haya de los criminales de guerra serbios acusados se realicen de acuerdo a la ley serbia. 
La mayor sorpresa electoral de la primera ronda fue el éxito del nacionalista Vojislav Seselj, un hombre que paraliza la sangre y que recibió 24% de los votos. 
Durante años fue el líder del nacionalismo extremo de Serbia y encabezó grupos paramilitares en las guerras acaecidas durante la desintegración de Yugoslavia. 
También instigó muchos incidentes violentos en la política interna serbia. 
Por último, pero no menos importante, Seselj era aliado de Milosevic cuando la Oposición Democrática de Serbia, una coalición más bien laxa de 18 partidos de oposición que era encabezada por Kostunica pero dominada internamente por Djindjic, derrotó a Milosevic. 
Seselj ha trabajado duro para suavizar su imagen. 
Sigue siendo un nacionalista, pero el tema principal de su campaña electoral fue la lucha contra el crímen organizado y la promesa de purgar la policía de oficiales de alto rango deshonestos. 
Seselj tuvo mucha ayuda de Milosevic, quien desde su celda en La Haya urgió a su Partido Socialista a votar por Seselj y no por uno de sus propios dos candidatos, siempre en disputa entre sí. 
El astuto y agresivo interrogatorio que le hizo Milosevic a los testigos en la corte de La Haya, de alguna forma restauró su prestigio entre los serbios que consideran que el Tribunal es antiserbio. 
La buena noticia es que el apoyo que Milosevic le brindó a Seselj dañó al ya débil Partido Socialista, el cual tiene poca probabilidad de recuperarse pronto. 
Seselj fue también el único de los principales políticos que habló acerca de la situación de los desempleados y de los que pronto estarán desempleados, de los refugiados y de los destituidos, y de los pobres. 
Y eso lo hizo de una forma demagógica, nacionalista y populista. 
Pero es obvio que en el periodo de transición en el que se encuentra serbia hay necesidad de tener un partido socialdemócrata fuerte, bien organizado al estilo europeo, que enfrente tales problemas. 
La mayoría de los partidarios de Seselj votarán por Kostunica en la segunda ronda porque consideran que Labus es lacayo de los estadounidenses y los alemanes, del FMI y el Banco Mundial, y simple y llanamente de los enemigos de Serbia en todo el mundo. 
Puesto que la mayoría de las personas que votaron por los ocho menores candidatos en la primera ronda votarán también por Kostunica, tiene la casi total seguridad de ganar. 
Esta certeza implica que Kostunica no necesita cortejar activamente ni a los partidarios de Seselj ni a otros nacionalistas. 
Kostunica ha hecho una carrera más en base a la ausencia de malas características que en base a lo que ha logrado. 
No es ni corrupto ni criminal de guerra, no es agresivo en el trato ni en su comportamiento, ni es probable que rompa la ley en favor del poder personal. 
Muchas personas le dieron su voto por default, tanto ahora como cuando derrotó a Milosevic en el 2000. 
Aunque no sacrifica los más importantes principios morales por el poder, Kostunica no es el abogado sin pretenciones que alguna vez fue. 
Él llena su partido de mediocridades, elige sobre todo malos asesores y no escucha a los pocos buenos que tiene. 
Es posible que su imagen de demócrata de centro derecha oculte a un reaccionario al que le gustaría restaurar la monarquía de Serbia de antes de la Segunda Guerra Mundial y que quisiera que la Iglesia Ortodoxa tuviera un papel principal en la vida política y social. 
Hay una profunda contradicción en el corazón de Kostunica, como la hay en el corazón de la sociedad serbia, es decir, el sueño imposible de combinar instituciones políticas liberales europeas con las tradiciones políticas autoritarias serbias. 
No debe olvidarse que Kostunica apoyó la lucha de los serbios en Croacia, Bosnia y Kosovo y que se adhiere a una imagen más bien benevolente de la historia serbia. 
Pero el Parlamento es el lugar en donde se encuentra el verdadero poder político aquí. 
Después de las elecciones parlamentarias que probablemente se lleven a cabo en la primavera de 2003, el Partido Demócrata de Serbia de Kostunica tendrá una fuerza formidable en la asamblea serbia. 
Pero nunca se acercará a tener una mayoría absoluta. 
Ni los serbios ni Occidente quieren un gobierno en que Seselj o alguien como él tenga un papel principal. 
Entonces, Kostunica y Djindjic no pueden buscar aliados en el campo nacionalista. 
Tanto Kostunica como Djindjic tendrán que percatarse al final de que están atrapados uno con otro y así empezar a comprometerse y a cooperar. 
Si lo hacen, Serbia irá viento en popa, lentamente, sin éxitos espectaculares, de manera desordenada, pero pacíficamente y en la dirección adecuada. 

 

 

¿La Invasión de los Allanadores de Cultura? 
El espectro de la ``americanización'' atemoriza al mundo. 
Sus consecuencias son satanizadas en todas partes, a veces llegando tan lejos como para utilizar la metáfora de un filme (¿necesito decir que es estadounidense?) de ciencia ficción titulado Invasion of the Body Snatchers (la invasión de los allanadores de cuerpos), en la que extraterrestres hostiles toman control de nuestros cuerpos y mentes sin que nos percatemos de ello. 
Pero la retórica hiperbólica sobre las invasiones no considera la complejidad del cambio cultural que está ocurriendo alrededor nuestro. 
Ninguno de los partidos que participan en el debate sobre la ``americanización'' ofrece una explicación convincente del fenómeno. 
Los que argumentan que es una forma virulenta de ``imperialismo cultural'' al parecer lo ven como un producto de la creciente dominación de mercado de los intereses de los medios estadounidenses. 
Sni embargo, muchas corporaciones culturales gigantescas -la Sony propiedad de japoneses, la Seagram propiedad de canadienses, el imperio de Murdoch o la alemana Bertelsmann- ya no son estadounidenses, aunque promueven los modelos culturales estadounidenses. 
Incluso si los medios fueran propiedad de los estadounidenses, es demasiado fácil decir que los consumidores de cultura en todo el mundo son sólo arcilla en las manos de habilidosos expertos de marketing. 
Tiene más sentido asumir que hay algunos elementos de la gratificación social, psíquica y estética que explican la resonancia de los modelos culturales estadounidenses y proveen su utilidad comercial. 
El otro lado del debate sobre la ``americanización'' enfatiza el poder liberador, antiautoritario, de la cultura popular estadounidense. 
En ocasiones, esto puede ser adecuado: en la Alemania de la década de 1950, por ejemplo, la cultura de los jóvenes estadounidenses tenía un fuerte componente antiautoritario que ayudó a minar el autoritarismo y contribuyó al proceso de democratización de la postguerra. 
Sólo en raras ocasiones, sin embargo, la cultura popular inspirada en la estadounidense posee esa dimensión explícitamente. 
Más a menudo, su ataque contra la autoridad asume la forma de provocaciones voluntariosas o de las más deshinibidas y gráficas representaciones de violencia. 
En otras ocasiones, el refrescante atractivo antiautoritario de programas tales como Los Simpson es explotado comercialmente para fortalecer los imperios globales de medios, como el de Rupert Murdoch. 
En otras palabras, el antiautoritarismo tampoco es toda la historia. 
Necesitamos ver la marcha adelante de la cultura estadounidense con más matiz en lugar de tacharla de demoniaca como una forma de imperialismo crudo o en lugar de meramente celebrar su potencial liberador. 
En particular, la cultura popular estadounidense debe verse a la luz del proceso histórico de modernización en su totalidad. 
En el pasado, la cultura estaba atada al privilegio y a la riqueza. 
Hasta el siglo XVIII los libros eran comparativamente caros; su posesión estaba limitada en gran medida a las clases acomodadas. 
Además, era necesario un cierto fundamento educacional (como conocimiento de latín o griego) para encontrarle sentido a la mayoría de los objetos culturales. 
``Cultura popular'' es nuestra expresión para una forma de cultura que gradualmente abolió esas restricciones. 
Su manifestacion más temprana, la novela, ayudada por nuevas tecnologías de impresión, creó un mercado que permitió un acceso mucho mayor a la literatura. 
El conocimiento de la métrica o la poesía clásica ya no era necesario. 
La novela se convirtió en la literatura de la clase media y la dime novel , una ``novela abreviada'' por un dime (10 centavos de dólar), reducida a tamaño de revista, expandió la lectura a los estratos bajos de la sociedad, especialmente a los lectores adolescentes. 
El desarrollo de una ``cultura del entretenimiento'' alrededor del inicio del siglo XX, incluyendo al vaudeville , los parques de diversiones, una manía de danza disparada por la domesticación de las danzas de los negros de las plantaciones, y el cine mudo, redujeron más los prerrequisitos para el entendimiento cultural. 
La invensión del radio y la televisión extendió la audiencia de esta nueva cultura ``de masas'' todavía más y el cambio a la prioridad de imágenes y música creó un lenguaje ``universal'' que no se limitaba a una comunidad en particular. 
Por una variedad de razones, EU estuvo en la vanguardia de esa revolución cultural. 
Debido a su composición multiétnica y multicultural, especialmente en los años de formación de la cultura de entretenimiento moderna alrededor de 1900, la cultura popular estadounidense se enfrentó al reto de un mercado que anticipó el presente mercado global a una menor escala. 
Esto llevó al desarrollo de formas de presentación ampliamente comprensibles y no verbales, basadas preferentemente en formas visuales y auditivas de expresión. 
Antes de que la americanización de otras sociedades pudiera ocurrir, la propia cultura estadounidense tuvo que ser ``americanizada''. 
¿Cuál es el significado y la importancia cultural de este proceso de ``americanización''? 
La constante reducción de prerrequisitos para encontrarle sentido a la cultura podría confirmar la idea de que los consumidores de cultura en masa son pasivos. 
La música popular, en particular, es altamente efectiva para insinuarse al escucha casi de forma imperceptible; no hace falta ningún procesamiento intelectual de su contenido porque no pretende informar. 
En cambio, se crean estados de ánimo por efecto subliminal. 
La forma característica a través de la cual la música activa la imaginación es por medio de cortas evocaciones de imágenes fuera de contexto, o un sentimiento difuso de ser ilimitado, ninguno de los cuales hace falta integrar a algún contexto significativo. 
Quien escucha música popular no necesita ``ganarse'' su experiencia estética a través de la participación. 
A diferencia de otras formas previas de expresión cultural, incluyendo el cine, ya no hay necesidad de continuidad en el flujo de imágenes; contrario a lo que sucede con una novela, no es requerida una traducción mental porque el efecto sensual de la música crea asociaciones que adquieren forma no por la narrativa, sino por el estado de ánimo. 
El desarrollo de la cultura popular desde la novela, via la imagen, hasta el triunfo de la música popular y la heterogeneidad ``sin centro'' de la televisión, creó formas de expresión cultural que son singularmente útiles al efecto de la autoexpansión y ``autoposibilitación'' imaginaria. 
El resultado es una creciente separación entre los elementos expresivos y los contextos moral, social e incluso narrativo. 
Ese es el triunfo del ``estado de ánimo sobre la moral''. 
La ``americanización'', sin duda, es contenida en, y transmitida por la promesa de una enaltecida autorrealización imaginaria para individuos que son liberados de los límites de las normas sociales y las tradiciones culturales. 
La ``americanización'', entonces, no puede considerarse una toma de control cultural disimulada y tácitamente dirigida, sino pensarse como un proceso en el que la individualización es la fuerza impulsora. 
Este proceso está más avanzado en EU for diversas razones. 
La promesa de una forma particular de individualización provee la explicación de por qué la cultura popular estadounidense genera tanta resonancia en otras sociedades en donde se ha afianzado casi sin resistencia (sobre todo llevada por una generación joven que intenta escapar de la tradición). 
La ``americanización'' cultural es por tanto parte de un proceso de modernización. 
No es una forma de imperialismo cultural, sino la personificación de la promesa de autorrealización sin sufrimiento que la modernidad brinda a cada individuo, en contraste con lo que demandan los conceptos más tradicionales de emancipación. 
La globalización, que a menudo parece ser el triunfo de la estandarización cultural, en realidad mina la estandarización. 
Ninguna cultura nacional por sí sola es la fuerza impulsora sino que, en cambio, la globalización es impulsada por el inquieto individualismo alimentado por un creciente depósito de símbolos masivos. 
Entonces: no estamos siendo americanizados. Nos estamos ``americanizando'' a nosotros mismos. 

¿Invasiones de libertad? 
Cualquiera que sea el resultado final, el debate sobre una posible guerra contra Irak ha sacado a la luz cuestiones fundamentales sobre las que no hay un acuerdo, incluso entre amigos, pero que no se pueden ignorar. 
En efecto, si no las resuelven aquéllos que aman la libertad, el precio será alto. 
Hay tres temas que resaltan. 
Primero, los ataques terroristas de 2001 sobre Nueva York y Washington nos recordaron (por si lo habíamos olvidado) que existe una unidad de valores llamada "Occidente". 
Estos valores iluminados forman la base de la constitución de la libertad y vinculan a los países de América del Norte, Europa y otras partes del mundo. 
Sería malo que se abriera una brecha entre esos países en lo que se refiere a la interpretación de los valores occidentales. 
Tal vez esto ha sucedido entre los EU y muchos europeos. Si ese es el caso, el reto ahora es cerrar esa brecha en lugar de explotarla, ya sea en favor de intereses unilaterales estadounidenses o para reforzar la unidad europea. 
Segundo, la defensa de nuestros valores requiere de instrumentos de poder. 
Quizá el poder se ha vuelto más difuso en el mundo contemporáneo. 
Hay incluso quienes hablan de "administración sin gobierno" porque las fortunas económicas se determinan en parte sin gobernantes identificables. 
No obstante, el poder tradicional permanece, y es algo más que el tamaño de las poblaciones o su producto interno bruto. 
En última instancia, el poder sigue siendo la capacidad para coaccionar. 
En ese sentido, Europa tiene capacidades modestas apenas, al igual que Japón, la India, las democracias de Asia y las de América Latina. 
Europa debe recurrir a las alianzas para ejercer el poder, y es probable que éstas todavía dependan de Estados Unidos durante un tiempo. 
Lo mismo se aplica en gran medida entre los miembros asiáticos y latinoamericanos de la constitución de la libertad. 
En esta área, más que en las otras, las ilusiones son un error mortal. 
Tercero, si los valores básicos en los que cree Occidente se ven amenazados en cualquier lugar, debemos estar preparados ya sea para defenderlos o para abandonarlos sin pelear. 
Por supuesto, la fuerza militar es sólo una forma de defender las convicciones propias, y su uso debe ser mesurado pero también oportuno. 
El apaciguamiento en Munich en 1938 (la "paz en nuestros tiempos" que en realidad significó la rendición ante un dictador salvaje) llevó al desastre. 
La victoria final de la democracia en 1945 llegó a un precio terrible, y pudo no haber llegado en absoluto sin la intervención de Estados Unidos. 
Todo esto es relevante en la crisis actual. 
Los Estados Unidos son pieza central para los valores de Occidente. Si ese país es objeto de un ataque, lo somos todos. 
Irak es un Estado delincuente que ha demostrado ser una amenaza para su propio pueblo y para sus vecinos. 
Al menos en parte, se sabe que ha buscado armas de destrucción masiva. 
Por lo tanto, debe de haber una inclinación en favor de la línea de acción de los EU, punto que ha expuesto con fuerza y de manera convincente el Primer Ministro británico, Tony Blair. 
Ciertamente esta no es la última palabra sobre el tema; pero es la primera. 
Más que eso, es el primer principio que debe guiar las acciones de quienes comparten los valores occidentales. 
Esto plantea dos conjuntos de cuestiones de importancia crítica. 
El primero es que las democracias no pueden participar en una guerra sin al menos el consentimiento tácito de sus pueblos. 
Es necesario persuadir a los ciudadanos de que los motivos (sobre todo para una acción preventiva) son sólidos. 
Por eso (incluso en estos momentos en que las cosas ya están tan avanzadas) se debe hacer más para presentar el caso en favor de la guerra ante el público en aquellos países que están dispuestos a luchar por la libertad. 
Asimismo, es necesario convencer a otras democracias; en efecto, las acciones deben estar sancionadas por los cuerpos internacionales. 
Por eso las inspecciones de la ONU son vitales, y también por eso Blair y el Presidente francés Jacques Chirac tuvieron razón en apoyar y reforzar a aquellos miembros de la administración Bush que reconocieron el lugar que le corresponde al Consejo de Seguridad de la ONU en el proceso. 
El segundo conjunto de cuestiones tiene que ver con las condiciones que se prevén para cuando terminen las acciones que se lleven a cabo, cualesquiera que sean. 
Hablar de "cambio de régimen" no basta. 
Hablar de ocupar Irak durante dieciocho meses más o menos es interesante pero insuficiente. 
La ocupación de Alemania (y de Japón) después de la Segunda Guerra Mundial se dio tras muchos años de lucha, y llegó en el momento en el que los países vencidos vieron su derrota como irreversible. 
Incluso entonces, establecer órdenes democráticos viables llevó mucho más de dieciocho meses.También está la duda de que haya algo en la textura de la sociedad irakí que se pueda utilizar como cimiento para establecer la constitución de la libertad en el valle del Tigris y el Eufrates. 
Las respuestas a estas interrogantes se pueden encontrar. 
Los socios de Estados Unidos pueden darlas. 
Una analogía desafortunada que se utiliza en el asunto de Irak presenta a Estados Unidos como el cocinero y a los demás, particularmente a Europa, como el personal de limpieza. 
Sería mejor decir que Estados Unidos rompe los huevos y otros cocinan el omelet. 
Reafirmar los valores occidentales de forma unificada y después asignar tareas a quienes las puedan cumplir mejor sería un enfoque más efectivo y digno que el espectáculo que estamos presenciando de los Estados Unidos avanzando casi a ciegas mientras los europeos tratan de voltear hacia otro lado. 


Invertir en un mundo de fronteras cerradas 
CAMBRIDGE – Los inversores, al igual que los astrónomos y los antropólogos, se basan en modelos intelectuales para darle sentido a un universo complicado, servir de guía en elecciones inmediatas y fijar prioridades para una futura investigación. 
Pero, de tanto en tanto, un acontecimiento anómalo nos obliga a repensar lo que creemos que sabemos. 
Podría ser un agujero negro. 
Podría ser un fósil extraño. 
O podría ser un alzamiento político, como el referendo por el Brexit en el Reino Unido o la elección de Donald Trump como presidente de Estados Unidos. 
En este año tumultuoso que está llegando a su fin, los mercados globales vertiginosos siguen marcando nuevos récords. 
Pero los inversores no deberían distraerse. 
En 2017, necesitarán revalorar el modo en que funciona la economía global y recalibrar de manera acorde la evaluación que hagan de cada acción o bono en venta, porque aún si algunos elementos fundamentales del mercado siguen siendo los mismos, es evidente que muchos otros cambiaron. 
Durante por lo menos veinte años, la mayoría de los inversores aceptaron el consenso entre los economistas y los politólogos de que el mundo se estaba volviendo más pequeño y más integrado. 
Con el ascenso de China y la India, una tercera parte de los habitantes del mundo se volvieron trabajadores y consumidores en la economía global. 
Y las nuevas tecnologías ofrecieron comunicaciones baratas, una robótica avanzada y un análisis de datos cada vez más potente, lo cual les permitió a las empresas reducir sus inventarios e integrar las cadenas de suministro. 
Mientras tanto, los líderes políticos gradualmente desarrollaron regímenes regulatorios y comerciales que eliminaron aranceles, simplificaron el cruce de fronteras y abrieron nuevos mercados interesantes. 
Las buenas empresas intentaron aprovechar las nuevas oportunidades y los inversores buscaron las firmas que se veían más prometedoras. 
Según la Organización Mundial de Comercio, las exportaciones de mercancías y servicios comerciales se han cuadruplicado desde 1995. 
Dados estos antecedentes, cuando el desempeño comercial declinó después de la crisis financiara de 2008, la mayoría de los responsables de las políticas supusieron que los nuevos acuerdos comerciales nuevamente impulsarían el crecimiento. 
La administración del presidente norteamericano Barack Obama, por su parte, concibió un área vasta de libre comercio que incluía a Asia y a Europa. 
Los dos grandes acuerdos que quiso llevar adelante -el Acuerdo Transpacífico integrado por 12 países y la Asociación Transatlántica para el Comercio y la Inversión- habrían puesto a Estados Unidos en el centro de un mercado integrado que incluía a las dos terceras partes de la economía global. 
Pero esa esperanza se ha desvanecido ahora que movimientos populistas en todo Occidente, que capitalizan el descontento popular con el orden mundial incipiente, han tenido éxito en las urnas. 
Desde la elección del partido radical anti-establishment Syriza en Grecia hace casi dos años, los votantes parecen haber considerado la idea de que los gobiernos nacionales les hacen frente a las organizaciones supranacionales y multilaterales como la Comisión Europea y el Fondo Monetario Internacional. 
De la misma manera, muchos observadores han interpretado el referendo por el Brexit como una invitación a reafirmar el control de las fronteras nacionales. 
Y si bien los historiadores seguirán debatiendo qué fue lo que llevó a la victoria de Trump mucho tiempo después de que haya abandonado el cargo, ya resulta evidente que muchos de sus seguidores quieren que Estados Unidos le ponga candado a la puerta, reaprovisione su despensa y dependa más de sí mismo que de los amigos extranjeros. 
En conjunto, esos desenlaces políticos -y las fuerzas anti-establishment en marcha de cara a las elecciones en Francia y Alemania el año próximo- frenarán aún más la integración económica y política global, al menos en el corto plazo. 
Por ahora, los países evitarán los grandes acuerdos comerciales y llevarán a cabo sólo esfuerzos poco entusiastas para alinear sus regulaciones. 
Las empresas que operan internacionalmente pronto enfrentarán costos más elevados, en tanto trasladar mercancías a través de fronteras estatales y emplear trabajadores extranjeros se vuelva más difícil. Sus inversores, mientras tanto, pueden esperar menores retornos. 
Inclusive un forcejeo comercial moderado entre Estados Unidos y México, por ejemplo, podría resultar extremadamente costoso para los fabricantes de automóviles, dado que algunos componentes actualmente cruzan la frontera estadounidense unas ocho veces durante los procesos de producción. 
Y si Boeing ya no estuviera frenando su vasta cadena de suministro global de su modelo Dreamliner, ahora estaría esforzándose por hacerlo aún más rápido. 
Si los votantes quieren limitar el movimiento transfronterizo de productos, servicios y personas, las empresas tendrán que adoptar un nuevo modelo que incorpore más redundancia al interior de las fronteras; y los inversores necesitarán buscar firmas que puedan sacar provecho de cruces fronterizos mínimos o que todavía puedan generar una ganancia a pesar de una mayor fricción proteccionista. 
A un nivel marginal, el mercado privilegiará a las empresas que puedan hacer frente a gobiernos y lidien con regulaciones contradictorias, más que a aquellas que puedan impulsar la productividad y abrir nuevos mercados. 
Al mismo tiempo, el nuevo modelo que surja todavía tendrá que hacerse cargo de fuerzas importantes que sustentaron el antiguo modelo, especialmente las fuerzas de la globalización y la innovación tecnológica que la resistencia de los votantes no detendrá. 
En la economía global de hoy, el próximo impulso sustancial de la productividad provendrá de empresas que analizan datos de los consumidores y la línea de producción en gran escala. 
Las empresas que hagan esto bien podrán diseñar mejores productos, a costos más bajos; pero obtendrán ganancias significativas sólo si pueden comparar datos entre fronteras y jurisdicciones. 
Mientras tanto, la lógica inmutable de Internet, la robótica que mejora la productividad y la división de la mano de obra que Adam Smith describió en un principio obligarán a los gobiernos a cooperar. 
Los inversores entendidos buscarán compañías que puedan tolerar la revuelta populista actual contra la globalización y saquen ventaja de las incipientes tendencias económicas y tecnológicas. 
El suyo será un análisis más complicado para tiempos más complicados. 
Sin embargo, al igual que un buen astrónomo o antropólogo, los inversores exitosos encontrarán patrones confiables en un mar de evidencia transversal. 

Invirtiendo en Salud para lograr Desarrollo Económico 
En la Cumbre de las Naciones Unidas realizada en septiembre de 2000, 180 líderes de todo el mundo se comprometieron a lograr significativos avances en cuanto al bienestar de los pobres del mundo para el año 2015. 
De entre los Objetivos de Desarrollo del Milenio (ODM) varios de los más importantes se relacionaban con la salud, en particular con el control de enfermedades epidémicas y con la reducción de la tasa de mortandad de madres en parto y de niños pequeños. 
Para dar seguimiento a los objetivos de la Cumbre, el Dr. Gro Harlem Brundtland me pidió que encabezara una Comisión para la Macroeconomía y la Salud con la intención de definir la ruta a seguir para que el mundo logre esos ODM en los renglones de salud y de reducción de la pobreza. 
Nuestra Comisión publicó sus resultados el 20 de diciembre. 
Nuestra Comisión se enfrentó con el reto de las florecientes enfermedades epidémicas que están destruyendo a los países más pobres del mundo, especialmente la África del Subsahara. 
A pesar de la considerable diversidad de puntos de vista que hubo al inicio de los dos años que duró la investigación, la Comisión alanzó un amplio consenso después de examinar las extensivas evidencias provenientes del mundo entero. 
Los principales descubrimientos son fáciles de resumir. 
Primero, el peso de las enfermedades constituye una barrera fundamental para el avance económico de los países más pobres. 
Segundo, millones de personas empobrecidas sufren trágicas muertes cada año debido a enfermedades infecciosas que se pueden prevenir y tratar, simplemente porque no tienen acceso a los servicios de salud necesarios. 
Tercero, usando las tecnologías existentes sería posible salvar 8 millones de vidas cada año para finales de la presente década, pero sólo si los países ricos ayudan a los pobres a obtener dichas tecnologías. 
Para ser específicos, la Comisión solicita que los países ricos reserven una décima parte del uno por ciento de su producto interno bruto -o sólo un penny de cada diez dólares de ingreso- en favor de los servicios de salud para los pobres del mundo. 
Puesto que los ingresos combinados de los países ricos son de alrededor de 25 billones de dólares por año, hacer aquello mobilizaría 25 mil millones de dólares, los cuales, combinados con mayores contribuciones de los propios países pobres, mejorarían dramáticamente las condiciones de salud de las naciones de bajos ingresos del mundo. 
Esta modesta contribución salvaría 21,000 vidas cada día en los países pobres. 
Además, las contribuciones para la salud se traducirían en inmensos avances económicos. 
Mejores condiciones de salud ayudarían a los países pobres a escapar de la trampa de pobreza en la que han estado atorados durante la última década: la mala salud ha llevado a la pobreza y al estancamiento económico, los que a su vez han llevado a una mala salud. 
Si el programa es adoptado, las naciones que tienen altas tasas de natalidad y un rápido crecimiento demográfico se moverán hacia menores tasas de natalidad y un menor crecimiento demográfico conforme los hogares adquieran más confianza en cuanto a que sus niños sobrevivirán hasta llegar a ser adultos. 
Las presiones demográficas cederán, así como la tensión que sufren los frágiles ecosistemas tropicales. 
Los inversionistas extranjeros podrán invertir en una mano de obra africana que ya no se verá quebrantada por las enfermedades. 
Los beneficios económicos serían de más de 360 mil millones de dólares por año a partir de 2015-2020, mucho más que los costos anuales de los incrementados desembolosos para la salud que implicaría el programa presentado en el Reporte. 
Los beneficios substanciales que brindan los donativos a la salud ya han sido demostrados. 
A diferencia de otros tipos de auxilio en los que los fondos pueden ser drenados a cuentas bancarias en el extranjero, la asistencia para la salud viene en forma de medicamentos, herramientas de diagnóstico y apoyo para los salarios de doctores y personal de enfermería. 
La viruela fue erradicada incluso en los países más remotamente empobrecidos; la polio está en camino de ser erradicada. 
Las campañas de inmunización, cuando cuentan con los fondos apropiados, han alcanzado inmensas cantidades de niños muy pobres. 
Los esfuerzos realizados hace poco contra la oncocercosis, la lepra y el tracoma, apoyados por líderes industriales como Merck, Novartis y Pfizer, también han logrado maravillas. 
El mayor problema es que la escala de los esfuerzos valideros no ha sido más que la sombra de lo necesario. 
La Comisión observa que lo más probable es que las inversiones en investigación y desarrollo dirigidas a las enfermedades de los pobres tengan una enorme retribución social, no sólo por los nuevos logros científicos (como el mapeo del genoma del parásito de la malaria), sino también por lo poco que ahora se invierte en estas áreas. 
La malaria representa más o menos tres por ciento del total de enfermedades en el mundo pero atrae sólo una sexta parte del uno por ciento de los desembolsos globales en investigación y desarrollo del área biomédica, sobre todo porque la mayoría de las víctimas de la malaria son pobres y por lo tanto son ignoradas por la industria privada. 
La Comisión aboga por una serie de medidas para impulsar la inversión en investigación y desarrollo contra enfermedades que afectan a los pobres, incluyendo desembolsos en asistencia para investigación y desarrollo de unos 3 mil millones de dólares al año, o cinco por ciento del total global. 
El nuevo Fondo Global Contra el SIDA, la Tuberculosis y la Malaria, establecido en el 2000 por el Secretario General de la ONU, Kofi Annan, y que empezará a operar en el 2002, puede ser un mecanismo crítico. 
Los programas serán diseñados a nivel nacional y serán enviados al nuevo fondo para obtener apoyo financiero. 
La Comisión hace un llamado a cada país que pueda ser un receptor potencial a asignar comisiones a nivel nacional que establezcan prioridades y estrategias de largo plazo para la salud que sean dignas de recibir apoyo de donadores. 
La paradoja de la economía global es que los países ricos son ahora tan ricos y los pobres tan pobres que incluso las pequeñas contribuciones de los ricos pueden hacer maravillas. 
Un penny de cada diez dólares lograría avances históricos en el ámbito de la salud; otro penny de cada diez dólares podría bastar para cubrir las necesidades críticas del sector educación también. 
La idea de controlar las enfermedades epidémicas y reducir ampliamente la pobreza absoluta para el año 2015 no es mero idealismo ingenuo, sino razonamiento sensato apoyado ampliamente por la mejor evidencia. 
La Comisión para la Macroeconomía y la Salud publicó su Reporte el 20 de diciembre con la visión optimista de que la gran batalla contra la enfermedad y la pobreza se luchará ahora con toda prontitud y firmeza. 

Invertir en los pobres 
La mayoría de la gente cree que al mundo de las finanzas no le preocupa en absoluto el tipo pequeño, toda la gente de bajos y medianos ingresos que, después de todo, aporta poco al saldo final. 
Las grandes compañías de hoy y los expertos financieros que las conducen -o las compran y las venden- pueden ser generosos con sus iglesias, sus entidades de beneficencia preferidas y sus familiares y amigos, pero sus vidas profesionales están definidas exclusivamente por la búsqueda implacable de ganancias. 
Esa percepción puede ser válida en gran medida, pero no enteramente. 
Consideremos a Muhammad Yunus, ganador del Premio Nobel de la Paz en octubre pasado. 
Su Grameen Bank, fundado en 1976 en Bangladesh, le ofreció pequeños créditos a la gente más pobre del mundo, ayudando a sacar a muchos prestatarios de la pobreza. 
El banco ganó dinero y creció con el correr de los años -e inspiró esquemas de microcrédito similares en otras partes. 
Ahora bien, ¿la motivación fundamental de Yunus era el dinero? 
En entrevistas, revela que, en realidad, lo motivaba una profunda compasión por la situación de los pobres en su país. 
Su objetivo de crear una empresa de préstamo rentable parece haber reflejado su deseo de creer en la honradez de sus clientes. 
Intentó generar una ganancia a partir de la microfinanciación para poder demostrar la solvencia de la gente marginada y así poder seguir prestándole. 
Paradójicamente, entonces, mientras Yunus perseguía una ganancia, aparentemente no lo hacía por el dinero. 
Y hay otros dentro del ámbito de las finanzas que tienen motivaciones similares. 
Por cierto, la historia de las instituciones financieras para gente de bajos ingresos es, en términos generales, una historia de movimientos filantrópicos o idealistas, no sólo actividades concentradas enteramente en el saldo final. 
El movimiento cooperativo de los siglos XIX y XX estaba asociado con una larga lista de instituciones financieras y de seguro -que incluía cajas de ahorro, sociedades de construcción y sociedades de ahorro y préstamo- para ayudar a la gente menos privilegiada. 
Este tipo de financiación filantrópica continúa en la actualidad. 
Peter Tufano, profesor de finanzas de la Escuela de Negocios de Harvard, calladamente ha venido haciendo un trabajo filantrópico con la fundación que creó, Doorways to Dreams, para ayudar a la gente de bajos ingresos a mejorar sus perspectivas financieras. 
Hasta donde puedo determinar a partir de las charlas que mantuve con él, su intención es absolutamente magnánima. 
No parece preocuparle ganar dinero para sí. 
Según Tufano, el principal problema a la hora de alentar a las personas de bajos ingresos a ahorrar es que necesitan el dinero no sólo para administrar su vida en los años venideros, cuando se jubilen, sino también para resolver las crisis de corto plazo. 
Pero si los programas oficiales destinados a promover el ahorro de las personas de bajos ingresos no inmoviliza su dinero durante muchos años hasta la jubilación, muchas veces sucumbirán a la tentación y gastarán el dinero de manera frívola. 
Tufano aborda el problema con verdadera compasión por esta gente y una idea realista sobre cómo ayudarla: bonos de ahorro premium. 
Además de los pagos de intereses normales, estos bonos tienen una lotería incorporada -un atractivo para conservar el dinero ahorrado-. 
Es sabido que la gente de bajos ingresos disfruta de las loterías y adquirirá el hábito de esperar las fechas del sorteo y esto la disuadirá de cobrar sus bonos. 
Pero si surge una verdadera emergencia, puede obtener su dinero. 
En realidad, los bonos de lotería tienen una larga historia. 
En 1694, el gobierno inglés emitió un bono del 10% a 16 años llamado “la Aventura Millonaria”, que anualmente otorgaba premios al azar a sus tenedores. 
De la misma manera, el gobierno de Harold MacMillan creó un programa de bonos de lotería –llamado bonos premium o “ahorro con emoción”- en el Reino Unido en 1956. 
El programa generó polémica al principio: muchos lo consideraban inmoral, por su conexión con las apuestas. 
Pero el programa creció y hoy los bonos premium ocupan un lugar en las carteras de ahorro de 23 millones de personas, casi el 40% de la población del Reino Unido. 
Suecia, también, tiene este tipo de bonos, así como otros países. 
Sin embargo, si bien estos bonos lograron aumentar los niveles de ahorro en los países que los crearon, no han tenido defensores en Estados Unidos. 
La estrategia de Tufano para cambiar esta situación es poner a prueba sus ideas en sociedad con las empresas. 
Lanzó pruebas piloto de cuentas “asociadas a premios” en cooperación con la cooperativa de crédito Centra Credit Union, con sede en Columbus, Indiana. 
Si el producto ayuda a las familias a ahorrar, Tufano aspira a persuadir a los legisladores de que faciliten el ofrecimiento de este tipo de esquema de ahorro en Estados Unidos. 
Tufano es el primero en admitir que algunas de sus mejores ideas para la innovación financiera son muy antiguas –incluso tienen cientos de años-. 
Pueden perderse por un tiempo y, en un principio, hasta pueden sonar extrañas cuando se las redescubre, pero la gente como Yunus y Tufano demuestra que se las puede actualizar e implementar con la ayuda de una promoción desinteresada pero apasionada. 
Su espíritu inherente de buena voluntad, y la buena voluntad que pueden absorber de otros profesionales financieros, alberga la esperanza de un futuro más luminoso para todos, especialmente para los que más necesitan. 

¿Puede una inversión ser demasiado eficiente? 
CAMBRIDGE – En 1831, cuando Charles Darwin se embarcó en el Beagle para su viaje de exploración, que duró cinco años, los barcos navegaban con la ayuda de cronómetros, que mostraban la hora exacta en un lugar de referencia. 
Comparando esa hora con el mediodía según el tiempo solar local era posible determinar la longitud geográfica de la posición. 
Para mayor exactitud (puesto que el movimiento de las olas afectaba la medición del tiempo) cada nave tenía que llevar al menos tres cronómetros. 
El Beagle tenía 22. 
Igual que el viajero decimonónico, el moderno ingeniero valora la redundancia, en la forma de mecanismos de respaldo infalibles (en general se considera que la provisión adecuada es por triplicado). 
Pero los economistas prefieren la eficiencia a la redundancia, una postura que, pese a sus méritos obvios, también tiene sus fallas. 
Es verdad que sería una caricatura decir que la perspectiva económica desdeña la provisión de mecanismos de respaldo en sistemas cuya seguridad es crítica. 
Pero cuando se trata de decisiones de inversión, los economistas privilegian el uso más eficiente de los recursos de acuerdo con el análisis de costo‑beneficio. 
Es obvio que tiene sentido: la política pública (ya sea en lo referido a usar el dinero de los contribuyentes o regular la actividad económica) debe rendir el mayor valor posible. 
El análisis de costo‑beneficio es una protección contra posibles despilfarros derivados de un exceso de optimismo. 
También puede evitar la distorsión estratégica de decisiones de inversión, por ejemplo, cuando regiones o proveedores compiten por la adjudicación de proyectos financiados por los contribuyentes. 
En un nuevo libro titulado The Cost-Benefit Revolution [La revolución del costo‑beneficio], el jurista estadounidense Cass Sunstein aplaude la expansión gradual habida en Estados Unidos desde los ochenta del uso de análisis de costo‑beneficio como guía para la política regulatoria. 
Otros países también usan esta clase de análisis; por ejemplo, el Tesoro del Reino Unido tiene publicado un manual sobre cómo realizarlos. 
Pero la eficiencia no es todo, y los beneficios de una inversión a largo plazo no siempre están claros desde el inicio. 
De hecho, deberíamos alegrarnos de que las generaciones anteriores no estuvieran supeditadas al análisis de costo‑beneficio. 
En tiempos de la reina Victoria, el ingeniero Joseph Bazalgette construyó en Londres un sistema de alcantarillado con capacidad suficiente para durar más de 150 años, que apenas ahora se está ampliando. 
Thomas Jefferson pensaba que el proyecto del Canal de Erie era una locura, pero su costo (unos 100 000 millones de dólares a precios actuales) se recuperó en relativamente poco tiempo. 
Ningún economista provisto de estimaciones creíbles de las tasas de descuento y de los beneficios esperados hubiera apoyado la construcción de la Ópera de Sydney, o de ninguno de los edificios municipales emblemáticos que embellecen muchas ciudades del mundo; habría sido más eficiente construir utilitarios cubos de concreto. 
El problema está en distinguir los proyectos que pueden convertirse en emblemáticos de los (más frecuentes) elefantes blancos cuyos costos operativos y de mantenimiento no se corresponden con su valor. 
Y es común que las construcciones terminen costando mucho más de lo previsto. 
Bent Flyvbjerg, un experto en megaproyectos, los describe así: “más costo, más tiempo, más y más veces”; señala que nueve de cada diez proyectos cuestan más de lo previsto (a menudo, hasta un 50% más que el cálculo original). 
Una parte del problema al evaluar proyectos de inversión de gran tamaño o (potencialmente) emblemáticos es que el análisis de costo‑beneficio estándar no es aplicable a decisiones que probablemente cambiarán en forma significativa la tasa de crecimiento de la economía, como hizo el Canal de Erie, al estimular el comercio. 
Sólo funciona con decisiones marginales más pequeñas. 
Y ciertamente no tiene en cuenta la influencia del poder de las narrativas sobre los resultados económicos, como explica el premio Nobel de Economía Robert J. Shiller. 
Los economistas deberían reconocer las limitaciones del análisis de costo‑beneficio y ofrecer un método más riguroso para analizar los mecanismos de retroalimentación no marginales y no lineales que afectan las grandes inversiones. 
Más en general, la eficiencia no puede ser el único criterio de organización de la economía, algo que tendría que ser obvio desde hace un decenio, cuando quedaron al descubierto las vulnerabilidades sistémicas de los mercados financieros con su énfasis excluyente en la maximización de ganancias. 
Asimismo, ya se ha visto que las cadenas de suministro “justo a tiempo” (que limitan costos mediante la reducción de la cantidad de bienes y materiales que se mantienen en inventario) son vulnerables a desastres naturales, por ejemplo inundaciones, y otras disrupciones, por ejemplo huelgas. 
En momentos de auge del proteccionismo, los riesgos de disrupción comercial son cada vez mayores. 
También desde un punto de vista político, la eficiencia óptima no siempre es deseable. 
En una democracia puede ser necesario sacrificar cierta eficiencia para resolver conflictos de intereses entre las partes. 
Piénsese como una forma de redundancia que aporta resiliencia política. 
Nunca es fácil determinar exactamente cuánta eficiencia sacrificar y en qué casos. 
Puede que hasta la redundancia del Beagle haya sido excesiva: a su regreso, en 1836, once de los cronómetros que llevaba a bordo todavía funcionaban. 
Pero teniendo en cuenta el impacto duradero del trabajo que hizo Darwin en ese viaje, el costo innecesario fue insignificante en comparación con el beneficio. 

Invertir en crecimiento sostenible 
NUEVA YORK – Hoy la gran decepción de la economía mundial es la baja tasa de inversión. 
En los años que precedieron a la crisis financiera de 2008, el gasto en vivienda y en consumo privado fue el motor del crecimiento en los países de altos ingresos. 
Cuando estalló la crisis, los dos tipos de gasto se desplomaron, y las inversiones que deberían haber ocupado su lugar nunca se materializaron. 
Esto debe cambiar. 
Después de la crisis, los principales bancos centrales del mundo trataron de revivir el gasto y el empleo recortando las tasas de interés. 
La estrategia funcionó, hasta cierto punto. 
Al inundar los mercados de capitales con liquidez y mantener deprimidos los tipos de interés del mercado, las autoridades alentaron a los inversores a impulsar una suba de las cotizaciones de acciones y bonos. 
Esto creó riqueza financiera en la forma de plusvalías, al tiempo que estimuló el consumo y (por la vía de las ofertas públicas iniciales) algo de inversión. 
Pero esta política llegó al límite, y generó costos innegables. 
Los tipos de interés nulos o incluso negativos alentaron a los inversores a pedir prestado con fines altamente especulativos. 
Esto llevó a que la calidad general de las inversiones disminuyera y aumentara el apalancamiento. 
Cuando los bancos centrales finalmente restrinjan el crédito, habrá riesgo real de una importante desvalorización de los activos. 
A la par que la política monetaria se llevaba al límite, faltó un aumento de la inversión a largo plazo en trenes de alta velocidad, rutas, puertos, fuentes de energía no contaminantes, saneamiento y potabilización del agua, salud y educación. 
Pero en general, en los países de altos ingresos hubo una reducción de este tipo de inversiones, debida a las medidas de austeridad fiscal (que obstaculizaron la inversión pública) y a una gran incertidumbre respecto de las políticas públicas y la tributación internacional (que obstaculizó la inversión privada). 
A pesar de las promesas del presidente de los Estados Unidos, Barack Obama, de invertir en trenes de alta velocidad y otras infraestructuras modernas, durante los ocho años de su presidencia no se tendió ni un kilómetro de vías férreas rápidas. 
Es hora de convertir las palabras en acciones (en Estados Unidos y el resto del mundo) y dar inicio a una nueva era de inversión masiva en desarrollo sostenible. 
Esta estrategia demanda resolver tres desafíos: la identificación de los proyectos correctos; la elaboración de planes complejos que involucrarán a los sectores público y privado (y muchas veces, a más de un país); y cómo estructurar la financiación. 
Para tener éxito, los gobiernos tendrán que ser muy eficaces en la planificación, presupuestación e implementación de proyectos a largo plazo. 
China demostró en los últimos veinte años que tiene estas capacidades (pero con grandes falencias en materia medioambiental), mientras que Estados Unidos y Europa tuvieron problemas para avanzar. 
En tanto, los países más pobres a menudo ni lo intentaron, por recomendación del Fondo Monetario Internacional y otros organismos. 
Hoy los gobiernos tienen algo a favor para superar al menos uno de los desafíos clave: los Objetivos de Desarrollo Sostenible (ODS) y el Acuerdo de París sobre cambio climático pueden ayudarlos a elegir los proyectos correctos. 
El mundo necesita inversiones masivas en energía no contaminante (junto con detener la construcción de nuevas centrales termoeléctricas a carbón) y en la adopción de vehículos eléctricos (y baterías mejoradas), más una rápida reducción del uso de vehículos con motor de combustión interna. 
Los países en desarrollo, en particular, también necesitan grandes inversiones en proyectos de saneamiento y potabilización del agua en áreas urbanas de rápido crecimiento. 
Y para los países de bajos ingresos es fundamental ampliar los sistemas de salud y educativos. 
La iniciativa “un cinturón, una ruta” de China (que busca vincular Asia con Europa mediante redes de infraestructura modernas) ayudará a promover algunas de estas metas, siempre que los proyectos se diseñen pensando en un futuro de energía no contaminante; impulsará el empleo, el gasto y el crecimiento, especialmente en las economías eurasiáticas sin salida al mar; y puede revitalizar las relaciones económicas y diplomáticas entre la Unión Europea, Rusia y China. 
África necesita con urgencia un programa similar. 
Si bien los países africanos ya identificaron inversiones prioritarias en electrificación y transporte, el progreso será lento si no se cuenta con una nueva ola de fondos para invertir. 
El conjunto de los países africanos debería invertir en infraestructuras al menos cien mil millones de dólares más al año; y sólo en educación se necesita un incremento anual algo inferior (del orden de un dígito menos). 
Estas necesidades deberían cubrirse sobre todo con préstamos a largo plazo y a interés reducido otorgados por China, Europa y Estados Unidos, además de movilizar el ahorro a largo plazo de los países africanos (por ejemplo, mediante la introducción de nuevos sistemas de pensiones). 
Estados Unidos y Europa también necesitan grandes programas de infraestructura nuevos. 
En Estados Unidos (donde el último gran proyecto de infraestructuras, el sistema nacional de autopistas, concluyó en los setenta) hay que hacer hincapié en invertir en energía limpia, trenes de alta velocidad y la adopción masiva de vehículos eléctricos. 
En cuanto a Europa, su programa para los ODS debería ser el Plan de Inversiones de la Comisión Europea (apodado “Plan Juncker”, en referencia a Jean-Claude Juncker, presidente de la Comisión). 
Por ejemplo, la UE debería concentrarse en crear una red paneuropea de transmisión de energía limpia y en un aumento masivo de la generación de energía a partir de fuentes renovables. 
Para ayudar a financiar estos programas, los bancos multilaterales de desarrollo (como el Banco Mundial, el Banco Asiático de Desarrollo y el Banco Africano de Desarrollo) deberían aprovechar los bajos tipos de interés actuales para tomar muchísima más deuda a largo plazo en los mercados de capitales, y luego prestar esos fondos a gobiernos y entidades de inversión público‑privadas. 
Los gobiernos deberían gravar el carbono según un esquema gradualmente creciente, y usar lo recaudado para financiar las energías limpias. 
Y hay que resolver las lagunas notorias del sistema global de tributación corporativa, lo que permitiría aumentar unos 200 000 millones de dólares al año (o más) la recaudación mundial del impuesto a las corporaciones. 
(Hoy las empresas estadounidenses están sentadas sobre casi dos billones de dólares en fondos offshore por los que en algún momento deberán tributar.) 
La recaudación adicional debería asignarse a nuevas inversiones públicas. 
Para los países más pobres, buena parte de la inversión necesaria debe proceder de un aumento de las ayudas oficiales al desarrollo. 
Hay varios modos de generar los fondos necesarios: reducir el gasto militar (lo que incluye poner fin a las guerras en Medio Oriente); un firme compromiso contra una nueva generación de armas nucleares; que Estados Unidos recorte el gasto en bases militares en el extranjero; y evitar una carrera armamentista entre Estados Unidos y China, por medio de una mejora de la diplomacia y la cooperación. 
El dividendo de paz resultante debería canalizarse hacia la atención de la salud, la educación y la inversión en infraestructuras en las regiones hoy azotadas por la guerra y la pobreza. 
El desarrollo sostenible no es un mero deseo ni un eslogan: es el único camino realista hacia el crecimiento y la creación de empleos a escala global. 
Es hora de darle la atención (y las inversiones) que merece. 




Favorecer lo evitable 
Tal vez sea una excesiva volubilidad o quizás el resultado de la volatilidad financiera mundial en los últimos años –crisis en México en 1994-95, Asia oriental en 1997-98, Rusia en 1998 y después en el Brasil, Turquía y la Argentina–, pero los economistas estamos más preocupados por los asuntos monetarios y posibles desastres futuros que durante muchos decenios anteriores. 
Este mes, el Banco de Pagos Internacionales (BIS), radicado en Suiza, ha sido el último en expresar su preocupación por los riesgos financieros que el mundo parece estar creando para el futuro. “Todos los países afectados por crisis financieras... experimentaron un brusco parón”, dice el BIS refiriéndose al pasado reciente. 
Después cita “los desequilibrios mundiales en las balanzas de pagos por cuentas corrientes”, en particular “el déficit exterior de los Estados Unidos”, considera algo “sin precedentes que un país con una divisa de reserva tenga un déficit de la balanza de pagos por cuenta corriente de esa magnitud”. 
En resumen, el mundo se ha vuelto “cada vez más propenso a las turbulencias financieras”. 
El BIS sugiere la posibilidad de una crisis financiera que, con los Estados Unidos en su centro, empequeñecería por al menos un orden de magnitud todas las que ha habido desde 1933. 
Sin embargo, como reacción ante ese riesgo, el BIS publica las recomendaciones normales de los libros de texto. 
Los países cuyas políticas y economías están desequilibradas deben cambiar de políticas para restablecer el equilibrio: “Los países con déficit deben reducir la tasa de aumento del gasto nacional por debajo de la producción nacional. 
Permitir que sus divisas se deprecien en términos reales volvería más competitivos sus productos y también aportaría un incentivo para que la producción pase de los artículos no comerciables a los comerciables. 
Ése es el código de cortesía de los economistas correspondiente al mensaje de que los Estados Unidos deben reducir gradualmente su déficit presupuestario, mientras que otros países –como China y el Japón- deben dejar gradualmente que el valor del dólar baje y el de sus divisas suba. 
De modo que el BIS no propone nada nuevo o que atraiga la atención de forma particular. 
Pero, si nos fijamos en el gobierno de los Estados Unidos, vemos un enorme fingimiento, en el sentido de que el actual déficit presupuestario no es un problema. 
Como ha comentado Stan Collender, conocido observador del presupuesto federal de los Estados Unidos, “nadie con atribuciones en materia de presupuesto federal parece en realidad interesado en el presupuesto”. No se debe a que “los comités presupuestarios estén demasiado ocupados... 
El Congreso y el Senado... no están haciendo gran cosa... [porque] no quieren”. Dentro del gobierno de Bush, el Director de la Oficina de Gestión y Presupuesto Josh Bolten “ha estado prácticamente invisible”, mientras que “el Presidente y el Vicepresidente... rehúyen la posibilidad de hablar en público sobre el presupuesto”. 
Hablemos claro a ese respecto: no es que los políticos que desean tomar la iniciativa en materia de consolidación fiscal no encuentren apoyo, sino que no hay políticos –al menos ninguno con influencia en la fijación del programa de gobierno– que estén intentando orientar a los Estados Unidos hacia una política fiscal más responsable. 
Se trata de un fallo grotesco de los dirigentes. 
Los gobiernos que aplican políticas que crean desequilibrios insostenibles –ya se trate de la falta de rigor fiscal de los Estados Unidos o del pretexto del tipo de cambio de China- lo hacen por razones políticas que consideran importantes. 
Los llamamientos para que cambien de políticas y, por tanto, contribuyan al bien común mundial de la estabilidad financiera son inútiles, a no ser que se vea a otros hacer lo propio y actuar responsablemente y, por tanto, contribuir también al bien común. 
La coordinación de las políticas internacionales requiere un dirigente, un primer motor, pero, si bien los Estados Unidos, por ser la mayor economía del mundo, es el país más indicado para desempeñar ese papel, hasta ahora no lo ha hecho. 
El Secretario de Hacienda John Snow no ha dedicado prácticamente el menor tiempo para hablar en público sobre el presupuesto, y, en cambio, mucho a hablar sobre China. 
A los políticos republicanos les preocupan mucho menos los ahorros nacionales que las pérdidas de puestos de trabajo en el sector manufacturero. 
“Entonces, ¿qué hay de nuevo?”, puede preguntar el lector... y con razón. 
La lista de asuntos en los que el gobierno de Bush ha dejado de dirigir es larga y el de no adoptar medidas para disminuir los riesgos de una futura catástrofe financiera no ocupa un puesto elevado en ella. 
Todo el gobierno de Bush ha sido una sucesión de ejemplos de falta de dirección, conque, ¿por qué insistir en su deficiente gestión financiera? 
Desde un punto de vista puramente práctico, una razón es la de que la de velar por la estabilidad financiera mundial es una cuestión en la que resulta relativamente fácil lograr avances reales. 
Al gobierno de Bush puede no importarle que la reducción del déficit sea la política idónea para los Estados Unidos, pero puede importarle mucho más si esa cuestión constituye un requisito previo para que haya cambios en el extranjero que disminuyan la presión de las importaciones en el empleo del sector manufacturero nacional. 


Irán - Tierra de Paradojas 
Irán está marcando el 23 aniversario de su Revolución Islámica con nostálgicas ráfagas contra "América, el Gran Satán", gracias, en parte, a que el presidente George Bush nombró a Irán como parte del "Eje del Mal" involucrado en el terrorismo y la producción de armas de destrucción masiva. 
Bajo la superficie, sin embargo, Irán ya no es el Estado sharia del Ayatollah Khomeini. 
Irán sí merece ser clasificado como un promotor regional y quizá global de la inestabilidad; su apoyo del terrorismo islámico fundamentalista del Hizbollah en Líbano está, en efecto, dirigido a minar más la decreciente posibilidad de una reconciliación Israel-Palestina. 
Pero los desarrollos internos en Irán son complejos y satanizar a la República Islámica no ayuda. 
Establecer una simple dicotomía entre "conservadores" y "reformadores", estos últimos lidereados por el presidente Khattami, tampoco ayuda. 
En muchos aspectos, Irán es tal vez el más interesante país de la región, con el mayor potencial de desarrollo hacia, no una democracia al estilo occidental, sino más apertura y liberalización. 
La paradoja es que el potencial de Irán se asienta en su ideología como estado islámico. 
Después de los turbulentos y sangrientos primeros años de la revolución iraní, en los últimos pocos años se han dado algunos notables desarrollos. 
Entre ellos: 
Elecciones: están confinadas a un discurso islámico y todos los candidatos y partidos deben asegurar el imprimatur de la más alta autoridad islámica en el país antes de que puedan aparecer en una boleta de voto. 
Pero a pesar de esas restricciones, hay una fuerte competencia entre varios grupos e interpretaciones. 
Las mujeres pueden votar y participar activamente y públicamente en la vida política. 
Además, la imagen general de las mujeres iraníes oprimidas tras su chadar negro es más complicada de lo que parece a primera vista. 
Por ejemplo, en la medicina: puesto que la estricta ley islámica prohibe que los médicos hombres traten a mujeres, el gobierno ha promovido el entrenamiento de mujeres médicos. 
Hoy en día, hay muchas más mujeres médicos en Irán que bajo el régimen del Shah y el número de mujeres que mueren en parto es de los más bajos en la región. 
El gobierno también instituyó un proactivo programa de control de natalidad y encontró una forma de legitimizarlo dentro del contexto islámico, diciendo "queremos familias islámicas educadas, no sólo grandes familias islámicas". 
Irán, como consecuencia, tiene una de las más bajas tasas de natalidad en la región. 
Como las elecciones para el Majlis (parlamento) y la presidencia son competidas, son significativas. 
Está claro que, por ejemplo, el presidente Khattami fue electo con el apoyo de las mujeres y de los jóvenes, y el candidato del establishment no fue elegido. 
No hay nada así en ningún país árabe: en Egipto o en Siria (tanto como en Bielorrusia) hay virtualmente sólo un candidato y recibe entre 97% y 98% de los votos. 
Los debates parlamentarios son reales y tienen lugar votaciones en verdad disputadas. Otra vez, esto no se parece nada a los fingidos parlamentos de sello de goma de países como Egipto o Siria. 
Los indicios de canas tienen consecuencias reales en cuanto a la política con Irán: como lo dijo un politólogo hace poco durante un seminario en Alemania, las personas más jóvenes en Irán sí se consideran musulmanes e Irán nunca se volverá una sociedad secular. 
Pero ven al Islám como parte de su identidad iraní, mientras que los cléricos de edad más avanzada veían al Islám como una identidad revolucionaria universal. 
Los jóvenes, dijo el académico iraní, son antes que nada nacionalistas iraníes y les gustaría disociarse de la política del Oriente Medio, en particular del conflicto árabe-israelí. 
Continuarán, claro, apoyando verbalmente la causa palestina, pero no es el principal asunto en su agenda. 
En suma, Irán presenta una imagen compleja y a veces confusa. 
Pero cualquiera que conozca la historia europea puede identificar un paralelo: la revolución calvinista, puritana. 
Los calvinistas de Ginebra, o los puritanos de Cromwell, eran -como los mullahs de Teherán- bibliocéntricos, con un Libro Santo como modelo de su sociedad ideal. 
Su sociedad debía ser puritana, frugal, no permisiva, con leyes en contra del consumo conspicuo y los lujos. 
También era antifeminista, anclada en estructuras familiares patriarcales. 
Puesto que los calvinistas no aceptaban la jerarquía clerical, basaron su legitimidad -como los shiítas iraníes que no son parte del universalismo mayoritario sunni- en la comunidad de creyentes y por eso introdujeron las elecciones. 
Pero una vez que se realizan elecciones reales, distintos modos de interpretar el Libro Santo se vuelven posibles y legítimas. 
De pronto, hay un mecanismo de participación, control, disidencia (limitada, con todo) y la introducción de estrategias innovativas que buscan legitimizar el cambio dentro de un contexto tradicional. 
En Europa, después de todo, la Ginebra de Calvino, una teocracia autocrática más similar al Teherán de Khomeini que a ningún otro régimen, se desarrolló eventualmente, a través del puritanismo inglés, hacia un gobierno parlamentario moderno. 
Sin duda, hasta la década de 1820 en Gran Bretaña sólo los miembros de la Iglesia de Inglaterra podían votar en el parlamento o ser electos a él. 
¿Seguirá el Irán shiíta un camino similar al de los calvinistas europeos? 
Nada está predeterminado; pero el paralelo es impresionante. 
Por toda la actual implicación de algunos líderes iraníes en el terrorismo, la situación es más compleja, más interesante y quizá más prometedora de lo que el discurso del presidente Bush sugiere. 

Irán en la encrucijada de la historia 
NUEVA YORK – La historia rara vez se desarrolla sin problemas o de manera uniforme. 
Más bien, tiende a estar salpicada por acontecimientos importantes -batallas, asesinatos y grandes descubrimientos- que tienen consecuencias que se sienten durante años. 
Treinta y un años después de la revolución que derrocó al Shah y trajo el régimen islámico a Irán, estamos en uno de esos puntos de inflexión. 
Con certeza, no sabemos la magnitud, la dirección o el ritmo del cambio. 
Lo que sí sabemos, sin embargo, es que lo que pase en Irán afectará materialmente no sólo al país sino a todo Oriente Medio y más allá. 
Un futuro posible para Irán sería, esencialmente, una prolongación de lo que ya existe; vale decir, un Irán gobernado por clérigos conservadores y una Guardia Revolucionaria agresiva, que cada vez domina más la situación. 
El régimen iraní continuaría reprimiendo de manera brutal a sus opositores domésticos, se entrometería en Irak y Afganistán, armaría y financiaría a Hezbollah y Hamas y, más importante, desarrollaría la capacidad de construir una o más armas nucleares y los medios para entregarlas. 
Si surgiera un futuro de este tipo, el mundo quedaría frente a una opción sombría: o bien aceptar que Irán posea o pudiera rápidamente ensamblar un dispositivo nuclear, o bien lanzar un ataque militar preventivo destinado a destruir gran parte del programa nuclear iraní. 
El surgimiento de Irán como un estado con armas nucleares casi con certeza tentaría a varios de los principales países musulmanes sunitas (Turquía, Egipto y Arabia Saudita son los que me vienen a la mente) a embarcarse en un programa intensivo para adquirir o desarrollar armas nucleares por cuenta propia. 
Que en Oriente Medio haya varios estados con armas nucleares es una receta para la catástrofe. 
Un ataque armado por parte de Estados Unidos, Israel o ambos a las instalaciones nucleares de Irán es otra posibilidad. 
Una desventaja de una perspectiva así es que Irán probablemente tomaría represalias contra intereses y personal estadounidenses en Irak y Afganistán y, a través de Hamas y Hezbollah, contra Israel y otros. 
Irán también podría interferir en el tráfico de petróleo, lo que conduciría a una suba de los precios y le propinaría otro golpe a la recuperación económica norteamericana y global. 
Es más, si bien un ataque preventivo demoraría los esfuerzos nucleares de Irán, no impediría que el régimen se reconstruyera, y también podría crear condiciones que causarían problemas para los opositores internos del régimen. 
Pero, a pesar de estos potenciales inconvenientes, un ataque armado a las instalaciones nucleares de Irán seguirá siendo, y debería ser así, una posibilidad clara dados los enormes costos estratégicos de un Irán en posesión de armas nucleares. 
En parte para evitar la difícil elección de convivir con un Irán con armas nucleares o atacarlo es que los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania han entablado negociaciones para limitar el programa nuclear de Irán y colocarlo bajo supervisión internacional. 
Rusia y China, que dicen oponerse al surgimiento de Irán como un estado con armas nucleares, hoy están siendo presionadas para respaldar nuevas y duras sanciones a fin de aumentar las posibilidades de que eso no suceda. 
Pero si la historia sirve de guía, incluso sanciones fuertes tal vez no basten para persuadir a los gobernantes de Irán de negociar de manera constructiva y aceptar limitaciones significativas a sus actividades nucleares. 
Estas consideraciones plantean la perspectiva de intentar que surja un futuro alternativo: un Irán con un liderazgo político que sea más moderado fronteras adentro y en el exterior, y que renuncie al desarrollo de un arma nuclear o cualquier cosa que se le parezca. 
Además de ofrecerle una vida mejor a los 70 millones de habitantes de Irán, el cambio político allí debilitaría tanto a Hamas como a Hezbollah, fortaleciendo así la posición relativa de los moderados en Cisjordania y Gaza y mejorando en gran medida las perspectivas de paz entre Israel y los palestinos. 
Un Irán más moderado también haría que Turquía reconsiderara su reciente alejamiento de Occidente y llevaría a Siria a repensar su orientación en materia de política exterior, lo cual crearía una oportunidad real de un acuerdo de paz israelí con Damasco. 
También mejoraría marcadamente las perspectivas de que Irak surgiera como un país exitoso a la hora de alcanzar la paz consigo mismo y con sus vecinos. 
Hay muy pocas ocasiones en la historia donde, de un punto común, surgen senderos tan diferentes y a la vez plausibles. 
Sin embargo, no cuesta determinar cuál sería el preferible. 
Es por esto que se reclaman medidas adicionales para mejorar las perspectivas de un cambio político que taiga aparejado un gobierno iraní dispuesto a vivir en paz con su propio pueblo y con sus vecinos. 
Estas medidas incluyen ayudar al Movimiento Verde para que pueda seguir teniendo acceso a Internet, introducir sanciones adicionales destinadas a la Guardia Revolucionaria y respaldar públicamente los derechos políticos y legales del pueblo iraní. 
Es probable que algunos gobiernos e individuos se resistan a estas sugerencias, con la idea de que este tipo de intervencionismo constituye una intrusión injustificada en la soberanía de Irán. 
Pero en el mundo globalizado de hoy, lo que sucede en Irán es más que un asunto de Irán. 
El gobierno de Irán tiene derecho a contar con energía nuclear para generar electricidad, pero no a un arma nuclear. 
También tiene obligaciones con sus vecinos, con la comunidad mundial (no para respaldar al terrorismo, por ejemplo) y con sus ciudadanos. 
El mundo no debería sentarse de brazos cruzados mientras el régimen de Irán no cumple con estas obligaciones. 


Decir que no a los belicistas 
NUEVA YORK – El acuerdo logrado en Viena para poner freno a las actividades nucleares del Irán ha puesto furiosos a los belicistas. 
Los ciudadanos del mundo entero deben apoyar el valiente empeño del Presidente de los Estados Unidos, Barack Obama, para superarlos, teniendo en cuenta que entre los firmantes figuran, además de los EE.UU., los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania. 
Muchos de los belicistas forman parte de los propìos organismos gubernamentales de Obama. 
A la mayoría de los americanos les cuesta reconocer o entender el Estado de seguridad permanente de su país, en el que políticos democráticamente elegidos parecen dirigir el cotarro, pero la CIA y el Pentágono toman con frecuencia la iniciativa: un Estado que gravita inherentemente hacia las soluciones militares, en lugar de las diplomáticas, para los imperativos de la política exterior. 
Desde 1947, cuando se creó la CIA, los EE.UU. han tenido una política, a medias encubierta y a medias a las claras, consistente en derrocar gobiernos extranjeros. 
En realidad, la CIA fue concebida para evitar la auténtica supervisión democrática y facilitar a los presidentes una “denegación verosímil”. 
Ha seguido derribando decenas de gobiernos en todas las regiones del mundo sin rendir de cuentas en ellas ni en su propio país. 
Recientemente he examinado un período de la actividad de la CIA en mi libro To Move the World: JFK’s Quest for Peace. 
Poco después de que Kennedy tomara posesión de la presidencia en 1961, fue “informado” por la CIA de su complot para derribar a Fidel Castro. 
Kennedy se quedó mudo: ¿debía sancionar la planeada invasión de Cuba o vetarla? 
Como carecía de experiencia con aquel juego horripilante, Kennedy intentó hacer las dos cosas, dejando que prosiguiera, pero sin la cobertura aérea de los EE.UU. 
La invasión organizada por la CIA y ejecutada por un grupo heterogéneo de exiliados en la bahía de Cochinos, fue un fracaso militar y un desastre de política exterior, que provocó la crisis de los misiles cubanos el año siguiente. 
Durante dicha crisis, la mayoría de los funcionarios superiores de seguridad que asesoraban al Presidente querían lanzar acciones militares contra las fuerzas soviéticas, actitud que bien podría haber acabado en la aniquilación nuclear. 
Kennedy desautorizó a los belicistas y superó la crisis mediante la diplomacia. 
En 1963, Kennedy ya no confiaba en el asesoramiento del Ejército ni de la CIA. 
De hecho, consideraba a muchos de sus supuestos asesores una amenaza para la paz mundial. 
Aquel año, recurrió a la diplomacia constante y hábilmente para lograr un acuerdo nuclear con la Unión Soviética, que fue un gran avance: el Tratado de Prohibición Parcial de los Ensayos Nucleares. 
El público americano apoyó firmemente –y con razón– a Kennedy contra los belicistas, pero, tres meses después de que se firmara el Tratado, J.F.K. fue asesinado. 
Visto a través de la lente de la Historia, la tarea principal de los presidentes de los EE.UU. es la de ser lo bastante maduros y sensatos para hacer frente a la máquina de guerra permanente. 
Kennedy lo intentó; su sucesor, Lyndon Johnson, no y a continuación vino el desastre de Vietnam. 
Jimmy Carter lo intentó; 
Reagan, no (su CIA contribuyó a desencadenar la muerte y el caos en Centroamérica a lo largo del decenio de 1980). 
Clinton lo intentó en gran parte (excepto en los Balcanes); 
George W. Bush, no y provocó nuevas guerras y agitación. 
En conjunto, Obama ha intentado contener a los belicistas, aunque ha cedido ante ellos con frecuencia: no sólo utilizando los aviones no tripulados, sino también emprendiendo guerras encubiertas en Siria, Libia, el Yemen, Somalia y otros sitios. 
Tampoco puso fin de verdad a las guerras de los EE.UU. en el Iraq y en el Afganistán; substituyó las tropas en el terreno por aviones no tripulados de los EE.UU., ataques aéreos y contratistas “privados”. 
Su mejor momento ha sido sin lugar a dudas el del acuerdo con el Irán, un hito sin precedentes que requiere una aprobación total. 
La dificultad política de hacer la paz con el Irán es similar a la de la paz de J.F.K. con la Unión Soviética en 1963. 
Los americanos han sospechado del Irán desde la Revolución islámica de 1979 y la posterior crisis de los rehenes, en la que unos estudiantes iraníes mantuvieron secuestrados a 52 americanos en la embajada de los EE.UU. durante 444 días, pero su sospecha refleja también una manipulación patriotera y una falta de perspectiva respecto de las relaciones EE.UU.-Irán. 
Pocos americanos saben que la CIA derrocó un gobierno democrático iraní en 1953. 
Los iraníes habían tenido la temeridad de elegir a un Primer Ministro progresista y secular, que consideraba que el petróleo de su país pertenecía a su pueblo, no al Reino Unido ni a los EE.UU. Y pocos americanos recuerdan que, después del golpe, la CIA instaló un brutal Estado policial con el Shah. 
Asimismo, tras la Revolución iraní de 1979, los EE.UU. armaron al Iraq de Sadam Husein para que hiciera la guerra contra el Irán, de la que resultaron centenares de miles de iraníes muertos en el decenio de 1980. 
Y las sanciones internacionales promovidas por los EE.UU. e impuestas a partir del decenio de 1990, han ido encaminadas a empobrecer, desestabilizar y en última instancia derrocar el régimen iraní. 
En la actualidad, los belicistas están intentando frustrar el acuerdo de Viena. 
Arabia Saudí mantiene una violenta lucha con el Irán por la supremacía regional, en la que la competencia geopolítica converge con la rivalidad suní-sufí. 
Israel, la única potencia nuclear de Oriente Medio, quiere conservar su monopolio estratégico. 
Los belicistas de los EE.UU. parecen considerar que todo Estado islámico ha de ser derrocado. 
Obama tiene razón en que los verdaderos intereses de los Estados Unidos y los del mundo requieren la paz, no un conflicto continuo, con el Irán. 
Los EE.UU. no tienen una posición partidaria en la lucha shií-suní; si acaso, afrontan principalmente el terrorismo suní, financiado por Arabia Saudí, no el terrorismo shií, respaldado por el Irán. 
Obama tiene razón también en que, pese a los argumentos de Israel, el acuerdo reducirá la posibilidad de que el Irán llegue jamás a ser un Estado nuclear. 
La forma mejor de garantizar ese resultado es la de normalizar las relaciones con él, contribuir a su recuperación económica y apoyar su integración en la comunidad internacional. 
La del Irán es una gran cultura antigua. 
Su apertura al mundo como lugar de negocios, turismo, artes y deportes sería una bendición para la estabilidad y la prosperidad mundiales. 
El nuevo tratado impedirá de forma verificable que el Irán desarrolle un arma nuclear durante al menos un decenio... y lo mantendrá vinculado a la no proliferación nuclear después. 
Éste es el momento de iniciar una mayor aproximación EE.UU.-Irán y crear un nuevo régimen de seguridad en Oriente Medio y el mundo que propicie un desarme nuclear mundial. 
Para lograrlo, es necesario, por encima de todo, substituir la guerra (incluidas las guerras secretas de la CIA) por el comercio y otras formas de intercambio pacífico. 

La economía de Irán después de las elecciones 
LONDRES – Los recientes triunfos de los candidatos reformistas oficialistas en las elecciones parlamentarias de Irán le han dado al presidente Hassan Rouhani un impulso bienvenido en la mitad de su mandato. 
Pero siguen existiendo enormes desafíos económicos. 
Y, en los próximos meses, esos desafíos son los que determinarán las líneas de batalla entre el presidente y sus adversarios de ala dura dentro y fuera del parlamento. 
Las elecciones normalmente se ganan y se pierden conforme a alineamientos políticos, y el voto reciente de Irán no es una excepción. 
Pero, en esta ocasión, existen motivos para creer que las preocupaciones económicas fueron un motor importante de cambio político, como quedó demostrado por la masiva concurrencia a las mesas electorales. 
Desde julio, cuando Irán firmó un acuerdo nuclear emblemático con los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y la Unión Europea, las expectativas populares de una mejora en el estado de la economía han alcanzado un estado de excitación extrema. 
Rouhani es plenamente consciente de la importancia de las expectativas económicas; de hecho, fueron precisamente esas expectativas las que lo llevaron a la presidencia en 2013. 
La reciente campaña electoral una vez más cobró fuerza a partir de la promesa de sanear una economía azotada por años de duras sanciones económicas y una mala gestión interna. 
Es por eso que le asignó una alta prioridad a cerrar un acuerdo con el mundo exterior que pudiera poner fin al expediente nuclear y allanar el camino hacia la recuperación económica. 
La economía que Rouhani heredó de su antecesor, Mahmoud Ahmadinejad, había estado distorsionada por años de redistribuciones generosas de los ingresos petroleros entre los seguidores del presidente, y golpeada por una estanflación, en tanto lo que el vicepresidente norteamericano Joe Biden llamó las "sanciones económicas más duras de la historia" comenzaron a tener efecto. 
En 2013, el año en que asumió Rouhani, la inflación superó el 40% y el PIB se contrajo el 6%. 
Los problemas de Rouhani se vieron exacerbados por la desestabilización económica posterior a la introducción de sanciones financieras integrales que dejaron a Irán fuera del sistema bancario internacional. 
Imposibilitado de vender petróleo, y frente a un bloqueo del banco central por parte de Estados Unidos y la UE, Rouhani enfrentó el desafío crucial de intentar poner en marcha el crecimiento y dominar la espiral de precios. 
Rouhani ha tenido algo de éxito a la hora de reducir la inflación, que bajó y hoy está en el 13%. 
Pero reavivar el crecimiento ha resultado ser un desafío más difícil. 
El Fondo Monetario Internacional predice que el PIB o bien se estancará o bien se contraerá este año, de modo que la economía de Irán perfectamente podría estar encaminada a una doble recesión. 
Sin embargo, con el levantamiento de las sanciones, el FMI ahora espera que el crecimiento del PIB roce aproximadamente el 5% el año próximo -una tasa que transformaría a Irán en la economía de mejor desempeño de Oriente Medio-. 
Alcanzar este nivel de crecimiento será esencial si se pretende crear empleos; 
Irán normalmente sufre una tasa de desempleo de dos dígitos, mientras que el desempleo juvenil oficial esté por encima del 25%. 
Pero hay muchos obstáculos en el camino. 
El primero es el colapso de los precios del petróleo, que se han derrumbado el 70% desde mediados de 2014. 
Un infortunio similar ocurrió en1999, cuando el presidente Mohammad Khatami estaba intentando llevar adelante su propio experimento reformista y los precios cayeron por debajo de 10 dólares por barril. 
Entonces, como ahora, los dos primeros años de un gobierno reformista se vieron desbaratados por hechos externos adversos en los mercados internacionales de petróleo. 
La última crisis estuvo motivada por factores del lado de la demanda vinculados a la crisis financiera asiática. 
Esta vez, son factores del lado de la oferta los que están creando una saturación global de petróleo, con resultados similares. 
Al no entender esto, podemos disculpar a los teóricos de la conspiración por observar que las presidencias reformistas parecen estar relacionadas de manera negativa con los precios internacionales del petróleo. 
Los principales desafíos de Rouhani, sin embargo, son internos. 
Provienen de la compleja arquitectura institucional post-revolucionaria de Irán, aquejada por un laberinto de entidades responsables de la toma de decisiones que, a su vez, están entrelazadas con más organismos y agencias creados para asegurar el cumplimiento de los dogmas islámicos y las normas revolucionarias. 
En las últimas décadas, este sistema ha producido una tremenda fragmentación política, por no decir una lucha abierta de facciones, en todos los niveles. 
Es en este laberinto de poder donde Rouhani está librando una intensa batalla con sus adversarios conservadores -una batalla cuyo final todavía puede estar lejos. 
En verdad, los remedios económicos de Rouhani -intentar abrir la economía al comercio exterior y a los flujos de inversión, e introducir reformas económicas para impulsar el sector privado luego del levantamiento de las sanciones- están enfrentados con la visión de los conservadores de línea dura de Irán. 
Para estos llamados principlistas -que defienden una "economía de resistencia", basada en años de austeridad marcados por la autosuficiencia y la dependencia de los recursos internos-, el deseo de Rouhani de declarar a Irán "abierto a los negocios" y alentar a los extranjeros a adoptar un papel activo en la economía de Irán genera tanta alarma como el acuerdo nuclear. 
El debilitamiento del bloque de poder de los principlistas en el próximo parlamento es, sin duda, un mensaje contundente del electorado joven de Irán. 
Esto concuerda con lo que el ex presidente norteamericano Bill Clinton le dijo a Charlie Rose en 2005: Irán es el único país con elecciones "donde los liberales, o los progresistas, han ganado entre dos tercios y el 70% de los votos en seis elecciones… No hay ningún otro país en el mundo del que pueda decir lo mismo, ciertamente no el mío". 
Una década más tarde, Clinton sin duda encontrará alentador ver que esta tendencia continúa. 
Pero, si bien los principlistas pueden haber perdido poder, ciertamente no están fuera de juego, como demuestra la batalla en ciernes por el futuro de la economía. 
Es aquí donde Rouhani enfrentará su desafío más difícil. 
Su victoria electoral podría subir la apuesta para él, ya que aumenta la presión para cumplir con las expectativas populares. 
Pero, como descubrió Khatami cuando perdió frente a Ahmadinejad en 2005, el crecimiento y la recuperación económica no pueden producirse a expensas de las aspiraciones del electorado de mayor igualdad y justicia social. 



¿Puede la economía iraní hundir a Rouhani? 
CAMBRIDGE – Para ser una “democracia controlada”, las elecciones presidenciales en Irán son notoriamente impredecibles. 
Y la próxima del 19 de mayo no es excepción, ya que el actual mandatario, Hassan Rouhani, se enfrenta a un duro retador conservador. 
El adversario de Rouhani, Ebrahim Raisi, es un clérigo de alto rango al que se considera posible sucesor del Líder Supremo iraní, el ayatolá Ali Khamenei. 
La campaña de Raisi cobró impulso con la decisión de otro candidato conservador (Mohammad Bagher Qalibaf, alcalde de Teherán que en la elección de 2013 obtuvo la tercera parte de los votos de Rouhani) de retirarse de la competencia. 
En 2013, cuando Rouhani ganó la elección, Irán sufría un 35% de inflación, la moneda nacional había perdido dos tercios de su valor en un año, y las sanciones internacionales paralizaban la economía. 
Las exportaciones de petróleo y la producción de automóviles (principal industria fabril iraní) habían también disminuido en dos tercios cada una, y los trabajadores industriales estaban inquietos y exigían el pago de sueldos atrasados. 
Rouhani hizo campaña contra las políticas populistas del expresidente Mahmoud Ahmadinejad, y prometió anteponer el empleo y la producción a la redistribución. 
Dijo que controlaría la inflación, negociaría un acuerdo con Occidente para poner fin a las sanciones y restauraría la estabilidad macroeconómica. 
Hay que decir que cumplió: la inflación es de un dígito por primera vez en tres décadas; las sanciones se levantaron, de conformidad con el acuerdo de 2015 sobre el programa nuclear; y el tipo de cambio se mantiene estable hace cuatro años. 
Pero por desgracia para Rouhani, muchos iraníes que esperaban que esto trajera una mejora de la calidad de vida y las posibilidades de empleo, comienzan a sentirse decepcionados. 
Es verdad que tras dos años de contracción, la economía comenzó a crecer una vez más. 
Pero hay desacuerdo en relación con la amplitud y continuidad de la recuperación actual. 
Gran parte del crecimiento reciente obedece a que la producción de petróleo se duplicó, así que no se trasladó a un aumento de ingresos para la mayoría de los hogares ni a nuevas oportunidades de empleo. 
Por eso los auditores del Fondo Monetario Internacional que visitan Irán dos veces al año proyectaron un 6,6% de crecimiento para el año fiscal 2016‑2017, pero sólo la mitad de eso para 2017‑2018. 
Los datos muestran que, fuera de Teherán, el gasto medio real (ajustado por la inflación) de los hogares se redujo en los primeros dos años de gobierno de Rouhani, y que la pobreza aumentó. 
En el año fiscal 2015‑2016, hubo casi un millón de personas más bajo la línea de pobreza que cuando Rouhani asumió el cargo. 
Sin embargo, esto no implica necesariamente promesas incumplidas. 
Cuando los votantes respaldaron el llamado de Rouhani a bajar la inflación, tal vez no se dieran cuenta de que una desaceleración de los precios suponía lo mismo en relación con los ingresos. 
Y no sólo los legos: al principio, incluso uno de los asesores económicos de Rouhani proclamó orgulloso que la gente estaba un 20% mejor porque la tasa de inflación había disminuido 20 puntos porcentuales. 
Además, Rouhani aplicó una política fiscal estricta que profundizó la recesión y demoró la recuperación. 
Mantuvo la tasa de inversión pública en capital fijo en alrededor del 5% del PIB, el doble que con Ahmadinejad, pero aun así demasiado poco: este concepto es el motor tradicional del crecimiento económico de Irán, y en los buenos tiempos llegó al 20% del PIB. 
Para colmo de males, la caída de precios de las propiedades y la parálisis del sistema bancario han provocado un importante atasco en inversiones. 
Los bancos iraníes siguen cargados de préstamos morosos que Ahmadinejad los obligó a aceptar para financiar sus proyectos populistas. 
Y el Banco Central de Irán no consiguió hacer que el crédito vuelva a fluir, a pesar de inyectar dinero en la economía y aumentar la liquidez un 26% anual. 
En consecuencia, el tipo de interés real subió a más de 10%, un valor que asfixia la inversión privada. 
Como el Estado no quiere gastar y el sector privado no consigue crédito, la inversión total cayó un 9% en los primeros nueve meses del año fiscal 2016‑2017 (tras una caída del 17% durante el mismo período del año anterior). 
Y a pesar del nuevo crecimiento económico, el desempleo aumentó en los últimos cuatro años. 
Si bien la economía creó más de medio millón de empleos al año, el ingreso de nuevas personas a la fuerza laboral elevó la tasa de desempleo del 10,1% al 12,1% (y del 24% al 29% para trabajadores de entre 15 y 24 años de edad). 
Khamenei ha sido el más activo crítico del desempeño de Rouhani en materia de empleo. 
En un discurso pronunciado en marzo en ocasión del Año Nuevo iraní, el Líder Supremo pidió por un año de “producción y empleo”, y exhortó a que el nuevo presidente cree empleo con recursos locales, en vez de pedir ayuda al extranjero. 
Está claro que la estrategia económica de Rouhani no funcionó para los iraníes más jóvenes, que conforman el 60% de los desempleados, y que en general lo apoyaron en la elección de 2013. 
Sin embargo, es probable que los jóvenes iraníes pasen por alto las falencias de su política económica y vuelvan a votarlo, porque prefieren sus posiciones más relajadas en materia de política social a la severa moralina de sus rivales conservadores. 
Pero los iraníes de mayor edad tal vez no sean tan comprensivos. 
El desempleo juvenil afecta a todos, pero en particular a los adultos que deben dar casa y comida a los desempleados. 
Según datos correspondientes al período 2015‑2016, del 65% de los hombres de menos de 35 años de edad que vivían con sus padres, 85% eran solteros, y 24% desempleados. 
El matrimonio y el empleo son los dos elementos que definen la vida adulta en Irán. 
Sin ellos, muchos jóvenes se volcaron al delito y las drogas, algo que tuvo amplios efectos negativos. 
Rouhani también subió un 50% el precio de la energía, sin aumentar las transferencias a los pobres. 
No sabemos hasta qué punto estos apoyaron a Rouhani en 2013; pero es menos probable que lo hagan ahora. 
Rouhani criticó duramente la política de transferencias en efectivo de Ahmadinejad, pensada para compensar la pérdida de subsidios al pan y a la energía. 
Pero aunque el celo excesivo con que Ahmadinejad intentó llevar “el dinero del petróleo a las mesas de la gente” haya aumentado las presiones inflacionarias, también parece que redujo considerablemente la pobreza y la desigualdad. 
Aun así, se prevé que Rouhani obtendrá la reelección (al fin y al cabo, todos los presidentes de la República Islámica tuvieron dos mandatos). 
Pero si pierde, la culpa habrá sido de sus políticas económicas, que hicieron poco efecto y tarde. 

Irán: La última oportunidad para la diplomacia 
La crisis de Irán está avanzando rápidamente en una dirección alarmante. 
Ya no puede haber ninguna duda razonable de que la ambición de Irán es obtener armas nucleares. 
Sin embargo, en el centro del problema se encuentra la aspiración del régimen iraní de convertirse en una potencia hegemónica regional islámica y de esa manera posicionarse al mismo nivel que los países más poderosos del mundo. 
Es precisamente esta ambición la que distingue a Irán de Corea del Norte: mientras que Corea del Norte busca tener capacidad nuclear para afianzar su propio aislamiento, Irán quiere obtener dominio regional y más. 
Irán apuesta a que sucedan cambios revolucionarios al interior de la estructura de poder del Medio Oriente que le ayuden a alcanzar su objetivo estratégico. 
Con este fin, utiliza a Israel y el conflicto palestino-israelí pero también a Líbano, Siria, su influencia en la región del Golfo y, por encima de todo, a Iraq. 
Esta combinación de aspiraciones hegemónicas, cuestionamiento del status quo regional y un programa nuclear es extremadamente peligrosa. 
La adquisición de una bomba nuclear por parte de Irán -o incluso la capacidad para producirla- sería interpretada por Israel como una amenaza fundamental a su existencia, lo que obligaría a Occidente y, a Europa en particular, a adoptar una posición. 
Europa no solamente tiene obligaciones morales históricas hacia Israel sino también intereses de seguridad que lo unen al estratégicamente vital Mediterráneo oriental. 
Además, un Irán con capacidad nuclear también sería percibido como una amenaza por parte de sus otros vecinos, lo que probablemente provocaría una carrera armamentista regional y alimentaría una mayor volatilidad regional. 
En suma, un Irán con capacidad nuclear pondría en duda la seguridad fundamental de Europa. 
Es una ilusión peligrosa creer que Europa se puede mantener al margen de este conflicto. 
En esta crisis es mucho lo que está en riesgo. Por ello, hace dos años Alemania, el Reino Unido y Francia iniciaron negociaciones con Irán con el objetivo de persuadirlo de abandonar sus esfuerzos por completar el ciclo del combustible nuclear. 
Esta iniciativa fracasó por dos razones. 
Primero, el ofrecimiento europeo de abrir el comercio y el acceso a la tecnología, incluido el uso pacífico de la tecnología nuclear, era desproporcionado con el temor fundamental de Irán al cambio de régimen, por un lado, y, a sus aspiraciones hegemónicas regionales y su búsqueda de prestigio global, por el otro. 
Segundo, la desastrosa guerra contra Iraq encabezada por Estados Unidos ha llevado a que los líderes de Irán piensen que la principal potencia occidental se ha debilitado al punto que depende de la buena voluntad de Irán y que los altos precios del petróleo han hecho que Occidente sea más cauteloso ante una confrontación seria. 
El análisis del régimen iraní podría resultar un cálculo erróneo peligroso porque es probable que más temprano que tarde conduzca a una confrontación "caliente" que Irán sencillamente no puede ganar. 
Después de todo, el punto central del conflicto es este: ¿Quién domina el Medio Oriente, Irán o Estados Unidos? 
Los líderes de Irán subestiman la naturaleza explosiva de este problema, y la forma en que se le hará frente, para Estados Unidos como potencia global y por tanto, para su propio futuro. 
Sin embargo, el debate sobre la opción militar -la destrucción del programa nuclear de Irán a través de ataques aéreos estadounidenses- tampoco es propicio para resolver el problema. 
Más bien, suena a profecía que se cumple a fuerza de anunciarse. 
No hay ninguna garantía de que un intento por destruir el potencial nuclear de Irán y por tanto su capacidad de un ataque nuclear tenga éxito. 
Además, al ser víctima de una agresión extranjera, las ambiciones de Irán por tener armas nucleares quedarían plenamente legitimadas. 
Finalmente, un ataque militar a Irán también marcaría el inicio de una escalada militar y terrorista regional y tal vez global -una pesadilla para todos los involucrados. 
Entonces, ¿qué se debe hacer? 
Todavía queda una oportunidad seria de solución diplomática si Estados Unidos, en cooperación con los europeos y así, desde luego, con el respaldo del Consejo de Seguridad y el grupo de los 77, le presenta a Irán una "gran oferta". 
A cambio de una suspensión de largo plazo de las actividades de enriquecimiento de uranio, Irán y otros países tendrían acceso a la investigación y la tecnología en un marco internacionalmente definido y bajo una supervisión amplia por la Agencia Internacional de Energía Atómica. 
Le seguiría la plena normalización de las relaciones políticas y económicas, incluyendo garantías de seguridad vinculantes al momento de convenir en un arreglo de seguridad regional. 
Se le debe dejar absolutamente claro a los líderes iraníes el alto costo que conllevaría rechazar tal propuesta: si no se llega a un acuerdo, Occidente hará todo lo que esté a su alcance para aislar a Irán económica, financiera, tecnológica y diplomaticamente con todo el apoyo de la comunidad internacional. 
Las alternativas de Irán deben de ser no menos que el reconocimiento y la seguridad o el aislamiento total. 
La presentación de estas alternativas presupone que Occidente no teme al alza de los precios del gas y el petróleo. 
En efecto, las otras dos opciones -el surgimiento de Irán como una potencia nuclear o el uso de la fuerza militar para impedirlo-, además de sus horribles consecuencias, incrementarían también los precios del gas y el petróleo. 
Todo indica que es más favorable jugar la carta económico-financiera y tecnológica con Irán. 
El conocimiento sobre las horribles consecuencias tanto de una confrontación militar como de que Irán tenga una bomba atómica debe obligar a Estados Unidos a abandonar su política de no negociar directamente y su esperanza por un cambio de régimen. 
No basta que los europeos reaccionen mientras los estadounidenses siguen mirando cómo se desarrollan las iniciativas diplomáticas, participando en las discusiones sólo tras bambalinas y en última instancia dejando que los europeos hagan lo que quieran. 
La administración Bush debe encabezar las iniciativas occidentales a través de negociaciones directas y unificadas con Irán, y si estas negociaciones tienen éxito, Estados Unidos debe también estar dispuesto a aceptar las garantías adecuadas. 
En esta confrontación, la credibilidad y la legitimidad internacionales serán los factores decisivos, y garantizarlos requerirá de un liderazgo estadounidense con visión, frío y calculado. 
La presentación de una "gran oferta" uniría a la comunidad internacional y le daría a Irán una alternativa convincente. 
Si Irán acepta la oferta, la suspensión de sus investigaciones nucleares en Natanz mientras se llevan a cabo las negociaciones sería la prueba más clara de su sinceridad. 
Si rechaza la oferta o no cumple sus obligaciones, eso lo aislaría totalmente en el ámbito internacional y daría una legitimidad tajante a medidas adicionales. 
Ni Rusia ni China podrían dejar de mostrar solidaridad en el Consejo de Seguridad. 
Pero tal iniciativa sólo tendrá éxito si el gobierno estadounidense asume su liderazgo entre los países occidentales y se sienta a la mesa de negociaciones con Irán. 
Incluso entonces, la comunidad internacional no tendría mucho tiempo para actuar. 
Como todas las partes lo saben, el tiempo se acaba para una solución diplomática. 

Argumentos en favor de la paz con Irán 
NUEVA YORK – El acuerdo marco sobre cuestiones nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (los Estados Unidos, Reino Unido, Francia, China y Rusia) más Alemania, es un logro importante en la diplomacia global. 
El acuerdo concluido este mes representa un triunfo de las expectativas racionales sobre el temor irracional, y merece que se ponga en aplicación. 
Sin embargo, ahora comienza el combate contra las posturas duras en los Estados Unidos, Irán, Israel y en otros lugares, que quieren acabar con lo que se ha negociado antes de que se cumpla el plazo para llegar a un acuerdo definitivo en junio. 
El acuerdo marco beneficia a todas las partes. 
Irán reduce sus actividades nucleares, especialmente el enriquecimiento de combustible de uranio a cambio del cese de las sanciones económicas. 
Su gobierno se aleja más del desarrollo de una bomba nuclear – que niega estar buscando – y gana espacio para una recuperación económica y la normalización de relaciones con las principales potencias. 
Es un enfoque inteligente, pragmático y equilibrado, sujeto a vigilancia y verificación. 
No requiere que los gobiernos de los Estados Unidos e Irán súbitamente se tengan confianza mutua, pero ofrece una oportunidad para crear confianza al permitir que se tomen medidas específicas que son del interés de cada parte. 
Además, y esto es esencial, forma parte del derecho internacional, en el marco del Consejo de Seguridad de Naciones Unidas. 
Al plantear la idea de que nunca se puede confiar en la otra parte, los defensores de la línea dura sostienen una teoría que se cumple a sí misma sobre la política y la naturaleza humana que hace que la guerra sea mucho más probable. 
Estos promotores del miedo merecen que se les haga a un lado. 
Es tiempo de hacer las paces. 
Cabe señalar que las grandes diferencias actuales entre Occidente e Irán se deben en gran medida a los malos tratos que recibió Irán (Persia hasta 1935) en el pasado. 
Desde principios del siglo XX, el imperio británico manipuló a Persia con el fin de controlar sus grandes reservas petroleras. 
Después de la Segunda Guerra Mundial, los Estados Unidos se encargaron cada vez más de esa tarea. 
En efecto, desde el golpe, pasando por la dictadura, hasta las sanciones, los Estados Unidos llevan más de 60 años ininterrumpidos tratando de imponer su voluntad a Irán. 
La CIA y la MI6 británica derrocaron el régimen democráticamente electo de Mohammad Mossadegh en 1953 para bloquear sus intentos de nacionalizar las reservas de petróleo de Irán. 
Los Estados Unidos impusieron en su lugar la brutal dictadura del Sha Mohammad Reza Pahlavi, quien gobernó el país hasta la revolución islámica de 1979. 
Después de la revolución, los Estados Unidos ayudaron con armas a Irak durante la guerra contra Irán de los años ochenta. En esa guerra murieron más de un millón de iraníes. 
Desde 1987, los Estados Unidos han impuesto sanciones económicas a Irán con diferentes fundamentos, incluidas acusaciones de terrorismo y la supuesta amenaza nuclear. 
Además, los Estados Unidos se han esmerado por internacionalizar estas sanciones y encabezaron las presiones que dieron lugar a las sanciones de la ONU, que han estado vigentes desde 2006. 
Los defensores de la línea dura en Estados Unidos tienen su propia lista larga de agravios, empezando con la toma de la embajada estadounidense en Terán en 1979, durante la cual 66 diplomáticos y ciudadanos de ese país permanecieron cautivos durante 444 días. 
Mencionan también la participación de Irán en los movimientos insurgentes islámicos y su apoyo a movimientos y grupos antiisraelíes que se consideran terroristas. 
Con todo, los abusos británicos y estadounidenses contra Persia e Irán empezaron antes, duraron más e impusieron costos mucho más elevados que las acciones de Irán contra los Estados Unidos y el Reino Unido. 
Además, gran parte de lo que Estados Unidos llama “terrorismo” iraní es producto de las luchas sectarias en la región entre chiítas, apoyados por Irán, y sunitas, apoyados por Arabia Saudita. 
“Terrorismo” es un término que oscurece, en lugar de aclarar, estos viejos enfrentamientos y rivalidades. 
Por eso Irán, al que los defensores de la línea dura estadounidenses llaman un “Estado terrorista”, es ahora aliado de facto de los Estados Unidos en la lucha contra los yihadistas sunitas en Irak y Siria. 
El enfrentamiento de Irán con el Reino Unido y los Estados Unidos es parte de la saga mucho más amplia de la utilización por Occidente de su dominio militar y económico para imponer su poder y voluntad política en muchas partes del mundo durante los siglos XIX y XX. 
Apenas ahora empiezan los países de ingresos bajos y medianos a vivir un periodo de soberanía verdadera. 
El acuerdo propuesto con Irán no acabará con un siglo de desconfianza y manipulaciones, pero puede empezar a construir un nuevo camino hacia la paz y el respeto mutuo. 
Se lograrán beneficios si se hace una valoración honesta de los intereses recíprocos y un avance paso por paso apoyado con verificaciones. No se logrará nada mediante acusaciones por los ideólogos de línea dura de que la otra parte es la personificación del mal o la insistencia en la victoria total. 
El éxito que significó la firma del Tratado sobre la prohibición parcial de los ensayos nucleares alcanzado por el presidente estadounidense John F. Kennedy y el líder soviético Nikita Khrushchev en 1963, en plena Guerra Fría, ofrece una instructiva lección. 
En ese tiempo, los promotores de la línea dura en ambos países afirmaron que el Tratado debilitaba su defensa nacional ente un enemigo implacable. 
En los hechos, ambas partes respetaron plenamente el acuerdo, lo que condujo a la firma del histórico Tratado de no proliferación nuclear en 1968. 
Las palabras que pronunció JFK hace medio siglo se aplican al acuerdo con Irán hoy en día. 
En 1963 Kennedy dijo que el Tratado sobre la prohibición parcial de los ensayos nucleares “no es una victoria para una de las partes – es una victoria para la humanidad.” Añadió que el Tratado “no solucionará todos los conflictos ni hará que los comunistas olviden sus ambiciones ni eliminará los riesgos de una guerra. 
No reducirá nuestra necesidad de tener armas o aliados o programas de asistencia a otros. 
Pero es un importante primer paso – un paso hacia la paz –un paso hacia la razón – un paso para alejarse de la guerra.” 


El futuro del acuerdo nuclear iraní 
NUEVA YORK – "Del dicho al hecho hay mucho trecho", dice el antiguo proverbio inglés. 
Algo aparentemente resuelto e incuestionable, en realidad, no lo es. 
Si esa expresión no existe en farsi, imagino que pronto existirá. 
La razón, por supuesto, son los "Parámetros para un plan de acción integral conjunto relativo al programa nuclear de la República Islámica de Irán", el marco recientemente adoptado por Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas -China, Gran Bretaña, Francia, Rusia y Estados Unidos- más Alemania). 
El acuerdo constituye un hito político y diplomático importante, y contiene más detalles y es más amplio en cuanto a su alcance de lo que muchos anticipaban. 
Sin embargo, a pesar de todo eso, el texto deja sin respuesta por lo menos la misma cantidad de interrogantes que sí resuelve. 
En realidad -y como demostrarán las próximas semanas, meses y años-, las cuestiones importantes todavía están por resolverse. 
Es más fiel a la verdad decir que el verdadero debate sobre el acuerdo nuclear con Irán recién empieza. 
El marco impone límites significativos al programa nuclear de Irán, incluida la cantidad y el tipo de centrífugas, el tipo de reactores y la cantidad y calidad del uranio enriquecido que el país puede poseer. 
Se establecen patrones para inspecciones necesarias para generar la confianza de que Irán está cumpliendo con sus obligaciones. 
Y se estipula una cláusula para aliviar las sanciones económicas una vez que Irán haya cumplido, de manera comprobable, sus compromisos. 
El resultado es que el acuerdo ofrecerá una advertencia estimada de un año desde el momento en que Irán decidiera construir una o más armas nucleares hasta el punto en que pudiera alcanzar ese objetivo. 
Esta evaluación presupone que el monitoreo estipulado en el acuerdo detectará cualquier incumplimiento por parte de Irán con suficiente tiempo como para permitir una respuesta internacional coordenada, particularmente la reintroducción de sanciones, antes de que Irán pueda adquirir armas nucleares. 
Existen por lo menos cinco razones para suponer que el acuerdo no entrará en vigencia o no tendrá el impacto deseado. 
La primera implica los próximos 90 días. 
Lo que se anunció fue un marco interino; se supone que un acuerdo formal e integral se completará para fines de junio. 
Mientras tanto, fácilmente podrían producirse cambios de mente y espíritu cuando quienes negociaron el acuerdo interino regresen a sus países y enfrenten las críticas de sus gobiernos y sus pueblos por sus términos. 
Ya están surgiendo diferencias significativas en la manera en que Estados Unidos e Irán están representando lo que se negoció. 
Una segunda preocupación surge de las cuestiones específicas que todavía están por resolverse. 
La más difícil podría ser el momento en el cual se eliminen diversas sanciones económicas -la cuestión de mayor preocupación para Irán-. 
Pero esas mismas sanciones también son la causa del mayor apalancamiento sobre el comportamiento iraní, lo que significa que muchos en Estados Unidos y Europa querrán que sigan vigentes hasta que Irán haya cumplido plenamente con sus obligaciones críticas. 
Una tercera cuestión que genera dudas es si las diferentes partes aprobarán algún pacto de largo plazo. 
Las dos principales incertidumbres tienen que ver con Irán y Estados Unidos. 
Quienes esgrimen una línea dura en Irán sin duda objetarán cualquier acuerdo con el "Gran Satanás" que ponga límites a las ambiciones nucleares de su país. 
Pero también existe un deseo generalizado entre los iraníes de que se eliminen las sanciones económicas, e Irán aprobará un pacto si el Líder Supremo el ayatolá Ali Khamenei lo respalda, cosa que supuestamente hará. 
Las incertidumbres son mayores en Estados Unidos. 
El presidente Barack Obama debe lidiar con un entorno político mucho más complejo, empezando por el Congreso norteamericano. 
Existe una preocupación generalizada y entendible sobre permitirle a Irán tener capacidades nucleares, sobre la adecuación de las estipulaciones referidas al monitoreo y la inspección, y sobre lo que sucederá en 10, 15 o 25 años cuando expiren varios límites impuestos a Irán. 
Convencer al Congreso de aprobar el pacto final y/o levantar las sanciones no es algo que esté garantizado. 
Esta cuestión de contar con aprobación política está íntimamente asociada con una cuarta área de preocupación: cómo se implementará un acuerdo final. 
La historia del control de armamentos sugiere que habrá ocasiones en las que se sospeche de que Irán, que tiene antecedentes de ocultar información relevante a los inspectores de armas de las Naciones Unidas, no está cumpliendo con el texto, mucho menos con el espíritu, de lo que se negoció. 
Hace falta un acuerdo respecto de cómo juzgar el comportamiento iraní y determinar las respuestas apropiadas. 
La quinta preocupación surge no tanto del acuerdo como de todo lo demás referido a la política exterior y de defensa de Irán. 
El acuerdo es sólo sobre las actividades nucleares de Irán. 
No dice nada sobre los programas de misiles de Irán o su respaldo a terroristas y sus apoderados, mucho menos sobre qué está haciendo en Siria, Irak o Yemen o cualquier otra parte en el turbulento Oriente Medio, o sobre los derechos humanos fronteras adentro. 
Irán aspira a ser una potencia imperial que busca una supremacía regional. 
Inclusive un acuerdo nuclear que se firme y se implemente no afectará esta realidad y hasta podría empeorarla, ya que Irán bien podría surgir con una reputación mejorada y una opción a largo plazo intacta para construir armas nucleares. 
Obama tiene razón: un acuerdo nuclear del tipo delineado es preferible a que Irán tenga armas nucleares o a entrar en guerra para impedir ese desenlace. 
Pero cualquier acuerdo también debe generar una confianza generalizada en Estados Unidos y la región de que le pondrá un techo significativo al programa nuclear de Irán, y que se descubrirá cualquier engaño de manera temprana y se lo tratará con firmeza. 
No será tarea fácil; de hecho, no es exagerado predecir que el esfuerzo por generar esta confianza puede resultar tan exigente como las negociaciones mismas. 

Vivir con el acuerdo nuclear iraní 
NUEVA YORK – Es probable que después de 60 días de debate intenso en Washington, y posiblemente en Teherán, el "Plan de Acción Integral Conjunto", firmado el 14 de julio por Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1), entre en vigencia. 
Pero nadie debería confundir este desenlace con una solución al problema de las ambiciones nucleares de Irán o su aporte a la agitación actual en Oriente Medio. 
Por el contrario, dependiendo de cómo se lo implemente y ejecute, el acuerdo podría empeorar las cosas. 
Esto no quiere decir que el Plan de Acción (JCPOA por su sigla en inglés) no sirva de nada. 
Pone un techo para los próximos diez años en materia de cantidad y calidad de las centrífugas que Irán tiene permitido operar y autoriza al país a tener solamente una cantidad pequeña de uranio de bajo enriquecimiento durante los próximos 15 años. 
El acuerdo también establece, según las propias palabras del presidente de Estados Unidos, Barack Obama, un mecanismo de inspecciones "donde sea necesario, cuando sea necesario", que permita verificar si Irán está cumpliendo con estos y otros compromisos. 
El resultado neto es que el acuerdo debería prolongar el período que le llevaría a Irán producir una o más armas nucleares de algunos meses hasta un año, tornando más factible que un esfuerzo de estas características se descubra a tiempo. 
La perspectiva de que el JCPOA pueda mantener a Irán sin armas nucleares durante 15 años es su principal atractivo. 
Las sanciones por sí solas no podrían haberlo logrado y, utilizar la fuerza militar habría implicado un riesgo considerable con resultados inciertos. 
Por otro lado, (siempre hay otro lado en la diplomacia), el acuerdo le permite a Irán mantener mucha más capacidad nuclear de la que necesitaría si estuviera interesado exclusivamente en la investigación civil y en demostrar una capacidad simbólica para enriquecer uranio. 
El acuerdo también le ofrece a Irán un amplio alivio de las sanciones económicas, lo que le brindará más oportunidades al régimen de respaldar a representantes peligrosos en todo Oriente Medio, apoyar a un gobierno sectario en Bagdad y proteger al régimen del presidente sirio, Bashar al-Assad. 
Es más, el acuerdo no descarta la investigación en el terreno nuclear y no limita el trabajo con misiles. 
Las ventas de misiles balísticos y piezas de misiles a Irán están prohibidas sólo por ocho años. 
Las ventas de armas convencionales a Irán están prohibidas por no más de cinco años. 
También existe el peligro de que Irán no cumpla con partes del acuerdo y lleve a cabo un trabajo prohibido. 
Dados los antecedentes de Irán, esto ha sido, comprensiblemente, motivo de gran preocupación y objeto de críticas respecto del pacto. 
Lo que importa es que la desobediencia se castigue con sanciones renovadas y, si fuera necesario, fuerza militar. 
Un problema mayor ha recibido mucha menos atención: el riesgo de qué sucederá si Irán efectivamente cumple con el acuerdo. 
Incluso sin violar el pacto, Irán puede prepararse para evadir las limitaciones nucleares una vez que expiren las cláusulas críticas del acuerdo. 
En ese momento, será poco lo que pueda frenarlo excepto el Tratado de No Proliferación, un acuerdo voluntario que no incluye sanciones por incumplimiento. 
Es importante que Estados Unidos (idealmente, junto con otros países) le haga saber a Irán que cualquier acción para colocarse en posición de desplegar armas nucleares después de 15 años, aunque no esté explícitamente descartada en el acuerdo, no será tolerada. 
Deberían introducirse sanciones severas ante la primera señal de que Irán está preparando una ruptura post-JCPOA. Esto tampoco está impedido por el acuerdo. 
De la misma manera, debería informársele a Irán que Estados Unidos y sus aliados emprenderían un ataque militar preventivo si pareciera que intenta presentarle al mundo un fait accompli. 
El mundo se equivocó al permitirle a Corea del Norte traspasar el umbral de las armas nucleares; no debería volver a cometer el mismo error. 
Mientras tanto, debería lanzarse un esfuerzo importante para aliviar los temores de los vecinos de Irán que, en varios casos, se verán tentados de resguardarse contra una potencial ruptura de Irán luego de 15 años implementando sus propios programas nucleares. 
La situación en Oriente Medio ya es bastante alarmante sin los riesgos adicionales planteados por una cantidad de posibles potencias nucleares. 
La afirmación de Obama de que el acuerdo "ha frenado la propagación de armas nucleares en la región", en el mejor de los casos, es prematura. 
También será esencial reconstruir una confianza estratégica entre Estados Unidos e Israel; por cierto, esto tendrá que ser una alta prioridad para quien suceda a Obama. 
Y Estados Unidos debería oponer resistencia, como está garantizado, a la política exterior de Irán o el tratamiento de su propio pueblo. 
Nada de esto descarta una cooperación selectiva con Irán, ya sea en Afganistán, Siria o Irak, si los intereses se superponen. 
Pero aquí también debería prevalecer el realismo. 
Nadie debería dar por sentada la noción de que el acuerdo nuclear llevará a Irán a moderar su radicalismo y refrenar sus ambiciones estratégicas. 
De hecho, el surgimiento de un Irán con más capacidades, no de un Irán transformado, probablemente sea uno de los principales desafíos que enfrenta Oriente Medio, si no el mundo, en los próximos años. 

La urgencia de acordar con Irán 
PARÍS – Las negociaciones internacionales sobre el programa nuclear iraní, con diversas formas, ya llevan más de una década, así que a nadie extraña que el plazo para la firma de un acuerdo final se haya vuelto a extender. 
Irán y sus interlocutores (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania: el P5+1) ahora tienen hasta fin de junio para alcanzar un acuerdo. 
La prórroga es un hecho desalentador, y puede parecer señal de que el proceso está condenado al fracaso. 
Sin embargo, hay motivos de esperanza. 
En esta última ronda de negociaciones, los dos actores clave, Irán y Estados Unidos, se han mostrado dispuestos (incluso apremiados) a llevar las conversaciones a un final satisfactorio. 
Un acuerdo beneficiaría tanto al presidente iraní, Hasán Rohaní, como al estadounidense, Barack Obama. 
Las sanciones impuestas a Irán comienzan a afectar seriamente su economía, y la resolución de la disputa es un prerrequisito de cualquier intento de cooperación entre ambos países para un acuerdo de paz en Siria o para encarar la amenaza del Estado Islámico. 
Irán está saliendo de una interna política de tres años, que enfrentó al ejército y a los mulás conservadores, convencidos de que Irán debe producir la bomba atómica, contra el grueso de la comunidad empresarial y los mulás reformistas, liderados por Rohaní y el ex presidente Mohamed Jatamí, que piensan lo contrario. 
El resultado era incierto, hasta que el Líder Supremo, ayatolá Alí Jamenei, reiteró una fatwa prohibitoria de las armas nucleares. 
Hasta que se zanjó la disputa, la delegación iraní a las negociaciones no podía ponerse de acuerdo sobre el resultado deseado. 
Quedó de manifiesto cuando a la Agencia Internacional de Energía Atómica se le otorgó acceso a instalaciones sospechosas durante las negociaciones, y sus inspectores al llegar se encontraban con que los comandantes locales les impedían el paso. 
(Es verdad que a veces la delegación estadounidense también se mostró incoherente, y a menudo incluyó funcionarios abiertamente hostiles a Irán a la par de diplomáticos entrenados que buscaban un acuerdo a pedido de Obama.) 
Hay también otro motivo, más básico, para la esperanza. 
Medio Oriente está experimentando el equivalente a un desplazamiento tectónico: el despertar de los shiítas. 
Lo mismo que el lento pero inexorable movimiento de las placas terrestres, esta profunda y amplia transformación subterránea se manifiesta en la forma de erupciones destructivas de alcance local. 
La desacertada guerra de Estados Unidos en Irak, que en 2003 depuso a Saddam Hussein, perturbó un delicado equilibrio. 
Saddam era corrupto y cruel, pero su régimen era predominantemente secular. 
No le preocupaba acumular armas de destrucción masiva, sino mantenerse en el poder. 
Aleccionado por la guerra costosa y brutal con Irán en los ochenta, Saddam se cuidaba de no perturbar el equilibrio geopolítico regional. 
El mundo islámico lleva más de mil años atravesado por el conflicto entre sunnitas y shiítas. 
Hasta la invasión estadounidense, Irán y el régimen alahuita sirio eran los únicos países donde los shiítas controlaban el Estado. 
Un 70% de la población árabe mundial es sunnita, y los shiítas son minoría en todos los países árabes, menos Irak y Bahréin. 
La caída de Saddam permitió a la mayoría shiíta iraquí ganar el poder mediante elecciones. 
Pero también fue causa de guerra civil e inestabilidad regional (como las protestas actuales de los shiítas en Bahréin). 
La situación en Siria es casi el reflejo de la anterior. 
El país es un mosaico de drusos, kurdos, cristianos, unos pocos judíos, muchos shiítas y una mayoría sunnita. 
Como Saddam, el presidente Bashar Al Assad es cabeza de un régimen secular que gobierna por medio de la represión brutal. 
La mayoría sunnita vio la determinación de Occidente de destituirlo en nombre de los derechos humanos y la democracia como una oportunidad de derribar a su opresor. 
Por desgracia, los sirios sunnitas moderados se convirtieron en blanco de ataque simultáneo del gobierno de Assad y de los fanáticos adeptos al wahabismo, la escuela de pensamiento más intolerante del Islam. 
El resultado es el surgimiento del Estado Islámico, que amenaza exterminar a las minorías del país, entre ellas cristianos y alahuitas. 
La agitación en ambos países vecinos transformó la geopolítica regional. 
Junto con Irán, Rusia, que busca debilitar la influencia estadounidense y británica en Medio Oriente, apoya el despertar shiíta, mientras que Turquía, dominada por los sunnitas, mayor potencia militar de la región y miembro de la OTAN, no disimula sus simpatías por el Estado Islámico. 
Por ejemplo, el gobierno turco prohibió hace poco a los kurdos del país dar apoyo a sus parientes étnicos de Irak y Siria, a los que el Estado Islámico pretende aniquilar. 
Así que el régimen brutal de Assad e Irán se convirtieron en actores clave de la lucha contra el Estado Islámico. 
Por eso es crucial desbloquear las negociaciones entre el P5+1 e Irán por el programa nuclear, ya que un acuerdo final que descongele el statu quo regional podría activar un cambio de alianzas con amplias repercusiones. 
Y de hecho, tal vez el principal motivo para esperar que los negociadores se apurarán a conseguir un acuerdo sea el temor de sus respectivos gobiernos a las alternativas. 

¿Qué mueve las protestas en Irán? 
LONDRES – El repentino brote de agitación civil que se extendió por varias ciudades de Irán desde fines de diciembre tomó a casi todos por sorpresa, incluidos el gobierno reformista del presidente Hassan Rouhani, muchos ciudadanos y los observadores. 
Las protestas, que comenzaron en Mashhad (una importante ciudad religiosa en el noreste del país, bastión de los enemigos conservadores de Rouhani), no tardaron en contagiarse a numerosas ciudades más pequeñas, con una velocidad e intensidad que pocos hubieran podido predecir. 
Al principio las protestas eran por el aumento del costo de vida y las crecientes disparidades económicas y sociales, pero pronto se transformaron en un rechazo al régimen mismo; y aunque el descontento apuntó más que nada al aparato religioso comandado por el Líder Supremo iraní (el ayatolá Ali Khamenei), los reformistas tienen tanto en juego como sus rivales conservadores. 
Los reformistas iraníes no están acostumbrados a ser blanco del malestar popular, como lo son ahora. 
Es frecuente que en las elecciones presidenciales canalicen el descontento popular hacia la esperanza de un futuro mejor. 
Pero ese papel histórico choca de frente con la responsabilidad que ahora tienen de restaurar la ley y el orden en las áreas urbanas de Irán. 
Rouhani fue reelegido para un segundo mandato hace apenas siete meses, con una contundente mayoría del 57% de los votos en una elección con amplia participación. 
Los últimos acontecimientos parecen señal de que muchos iraníes jóvenes dudan de que Rouhani pueda traer más prosperidad y un régimen islamista más moderado que el que ofrecen sus rivales conservadores. 
Tal vez el mayor riesgo de la oleada de agitación tenga que ver con los planes de reforma económica de Rouhani. 
Las protestas estallaron a pesar de dos años de modesta mejora de la economía iraní. 
Pese a las restricciones impuestas por los bajos precios mundiales del petróleo y el anémico ingreso de inversiones extranjeras, los indicadores económicos vienen yendo en la dirección correcta desde enero de 2016, tras el levantamiento de muchas sanciones internacionales como consecuencia del acuerdo que limitó el programa nuclear iraní en 2015. 
Según el Fondo Monetario Internacional, el PIB iraní está creciendo a un ritmo anual de poco más de 4%, con señales alentadoras de que tras el fin de las sanciones, el crecimiento se está extendiendo a los sectores no petroleros. 
El año pasado hubo un pico de 12,5%, que se debió ante todo a una recuperación de la producción y exportación de petróleo. 
La inflación sigue siendo alta, alrededor del 10%, pero es una gran mejora respecto de los altos niveles de la época de las sanciones. 
Pero por supuesto, entre los indicadores económicos y el sentimiento de la gente no existe una relación lineal. 
Es habitual atribuir la inestabilidad y la agitación política a las malas condiciones económicas, pero la realidad suele ser más compleja. 
En Oriente Medio, por ejemplo, tanto la Revolución Islámica de 1979 en Irán como los levantamientos de la Primavera Árabe en 2011 fueron precedidos por alzas inéditas del precio del petróleo, que auguraban más prosperidad en la región. 
Sin embargo, las mejoras a la economía iraní posteriores al acuerdo de 2015 sobre el programa nuclear estuvieron muy por debajo de las expectativas. 
La principal decepción parece ser que el crecimiento no logró hacer mella en los asombrosos niveles de desempleo en Irán. 
La tasa total de desempleo se mantiene cerca del 13%, mientras que el desempleo juvenil (que las estadísticas oficiales sitúan en 29%, pero que probablemente es más cercano al 40%) es uno de los más altos del mundo. 
Hoy, esto es uno de los principales motivos de malestar popular, en particular entre la juventud urbana desafecta, que fue uno de los motores de la reciente oleada de agitación. 
El más alto desempleo se da entre personas con educación universitaria, en particular mujeres. 
Si bien hoy en Irán entran a las universidades más mujeres jóvenes que varones, la tasa de participación femenina en la fuerza laboral iraní el año pasado no superó un escaso 15%, menos aún que el 20% de hace una década. 
Uno de los desafíos centrales para el gobierno de Rouhani sigue siendo la creación de empleo. 
Se prevé que sólo el año entrante ingresarán al mercado laboral unas 840 000 personas, así que el solo hecho de estabilizar el desempleo en el corto plazo será tarea difícil. 
Y con más del 40% de la población con edades de entre 15 y 34 años, tampoco será fácil sumar empleos suficientes a más largo plazo. 
Vistas en este contexto, las recientes protestas perjudican a los reformistas iraníes, al debilitar el monopolio que tienen sobre la esperanza y generar un conflicto entre las políticas neoliberales del gobierno (que buscan resolver los problemas económicos de Irán) y el objetivo de afianzar el apoyo popular. 
Y también hay riesgo de que pierdan terreno político ante los rivales conservadores, que previsiblemente promoverán una estrategia de seguridad de “mano dura”, contraria al relajamiento gradual de restricciones iniciado por Rouhani. 
Pero no todo son malas noticias para los reformistas. 
Al anhelo de empoderamiento económico de muchos iraníes se le contrapone el temor de muchos más a que el país caiga en la anarquía y el caos. 
A diferencia de las protestas de 2009, y sabedora del resultado generalmente decepcionante de los levantamientos de la Primavera Árabe, hasta ahora la clase media iraní ejerció la prudencia y observó las manifestaciones con aprensión y a distancia. 
Paradójicamente, este factor miedo (más que la esperanza de cambio de los iraníes desafectos) puede ser lo que todavía salve la agenda de Rouhani. 

Cómo responderá Irán a nuevas sanciones 
PRINCETON – Desde diciembre de 2017, la moneda iraní (el rial) perdió un tercio de su valor. 
Y el 10 de abril, en respuesta a la veloz devaluación, el gobierno frenó las transacciones en el mercado cambiario interno y prohibió la tenencia de más de 10 000 euros (12 000 dólares) en moneda extranjera. 
Esta jugada oficial supone un cambio radical de rumbo, después de tres décadas de política económica relativamente liberal, en las que las autoridades permitieron la compraventa privada de divisa extranjera e incluso la fuga de capitales. 
No es sólo que en Irán haya temor a la reanudación de las sanciones estadounidenses después del 12 de mayo, cuando se prevé que el presidente Donald Trump cumpla su promesa de campaña de retirarse del acuerdo nuclear de 2015. 
Más bien, el país ya se está adaptando a un nuevo mundo en el que la perspectiva de un reacercamiento a Occidente se desvanece. 
Con el rial ya en crisis por las amenazas de nuevas sanciones estadounidenses, la administración Trump está usando el acuerdo (cuyo nombre formal es Plan de Acción Integral Conjunto) como un medio para obligar a Irán a aceptar más restricciones a su programa nuclear (y al de misiles balísticos). 
Irán se sentó en la mesa de negociaciones del PAIC menos de un año después de una gran devaluación anterior del rial (que llegó a 200% en octubre de 2012), así que suponer que el gobierno se inclinará ante las demandas de Trump no es descabellado. 
Pero 2018 no es 2012. 
Los iraníes hoy son mucho menos optimistas respecto de reparar las relaciones con Occidente, y en particular con Estados Unidos. 
Así que si Washington reniega de sus compromisos conforme al PAIC, al gobierno iraní le será difícil, incluso imposible, justificar más concesiones. 
Los iraníes también han perdido fe en la capacidad del presidente Hassan Rouhani para mejorar la situación económica, como demostraron las grandes protestas de diciembre y enero. 
Anuladas las esperanzas de Rouhani de implementar reformas del mercado y aumentar la integración con Occidente, es posible que tenga que cambiar de rumbo y adoptar la “preferencia de Oriente a Occidente” del Líder Supremo, ayatolá Ali Khamenei. 
Eso complacería sin duda a los halcones iraníes, que se oponen hace mucho a las reformas promercado y proglobalización de Rouhani, y promueven una estrategia (que tiene cada vez más partidarios) de adoptar una “economía de resistencia”. 
Esta estrategia, propuesta por Khamenei en 2012, se basa en la sustitución de importaciones y en priorizar la inversión interna a la extranjera, en un intento de reducir la dependencia iraní respecto de las economías occidentales y aumentar su capacidad de resistir las sanciones internacionales. 
Con el PAIC, parecía que una economía de resistencia se había vuelto innecesaria. 
Tras dos años de crecimiento negativo, la economía iraní tuvo una fuerte recuperación en 2016, cuando se levantaron las sanciones internacionales. 
Se llegó entonces a un crecimiento del 12,5%, debido en gran parte a que se duplicaron las exportaciones de petróleo. 
Pero después hubo una desaceleración considerable. 
En 2017, la tasa de crecimiento volvió a ser cercana al 4%, y se prevé que se mantendrá reducida por varios años más. 
Además, si bien la economía iraní creó 600 000 empleos nuevos por año desde la entrada en vigencia del PAIC, esto no bastó para absorber el incremento de la población joven de Irán. 
De hecho, el desempleo se encuentra en un nivel récord, especialmente entre los iraníes jóvenes con título universitario. 
Según el censo de 2016, de las personas de entre 20 y 29 años con educación universitaria, están desempleados el 36% de los hombres y el 50% de las mujeres. 
Una razón de la insuficiente oferta de empleo es que la dirigencia iraní no mejoró el entorno que ofrece el país a la inversión privada. 
En 2018 Irán quedó en el 124.º lugar del índice de “facilidad para hacer negocios” del Banco Mundial (mismo lugar que el año anterior). 
Poderosos intereses creados se oponen a las reformas liberalizadoras, y la economía iraní sigue siendo tan anticompetitiva como siempre. 
Pero el deslucido desempeño iraní es culpa en gran medida del equipo económico de Rouhani, que no estuvo a la altura de los crecientes problemas de la economía. 
Si alguna vez Rouhani tuvo la llave de la puerta de la prosperidad (como le gustaba repetir en la campaña presidencial de 2013), entonces no encontró la cerradura a tiempo. 
Casi cinco años después de la elección de Rouhani, el sistema bancario iraní sigue insolvente. 
Los bancos están agobiados por préstamos morosos que se acumularon durante el auge inmobiliario de la primera década de este siglo, y no han podido financiar inversiones desde 2012 por las sanciones. 
Para atraer depósitos, están ofreciendo tipos de interés que superan por diez puntos porcentuales o más la inflación, y usan los depósitos nuevos para pagar a los depositantes viejos. 
El gobierno identificó y clausuró algunos de estos esquemas de Ponzi. 
Pero para el resto de los bancos insolventes del país, la única opción ha sido esperar que se produzca otro auge inmobiliario. 
Para colmo de males, la persistencia de tipos de interés elevados contrajo la inversión en capital fijo a cerca del 20% del PIB, que es al menos diez puntos porcentuales menos que lo necesario para reducir el desempleo. 
En tanto, la inversión pública, inferior al 3% del PIB, apenas alcanza para mantener y reparar las infraestructuras existentes. 
Y al desvanecerse la perspectiva de un ingreso sustancial de capitales extranjeros, es poco probable que la inversión se recupere. 
Incluso antes de la elección de Trump, los inversores extranjeros se mostraban cautos con Irán; aprobaban proyectos, pero demoraban el compromiso real de fondos. 
Según el Fondo Monetario Internacional, en 2016 había 12 000 millones de dólares de financiación extranjera prometidos para diversos proyectos, pero sólo se habían invertido 2100 millones. 
Y ahora que el gobierno puso nuevas restricciones al flujo de capitales, el atractivo del país para los inversores extranjeros se reducirá todavía más. 
Los controles de capitales van en la línea de la “economía de resistencia” que promueven los conservadores, uno de los cuales hace poco avivó el temor a la fuga de capitales, al declarar que en pocos meses se habían ido del país 30 000 millones de dólares (en realidad, una cifra más probable es 10 000 millones). 
En cualquier caso, de que el PAIC se venga o no abajo (y con qué rapidez) en los próximos meses depende que los controles de capitales sólo sean el inicio de un gran retroceso. 
El desplazamiento de la toma de decisiones económicas de los mercados al gobierno pondrá fin al intento de Rouhani de crear una economía iraní competitiva y globalizada. 

El debate de Irán sobre Irak 
Ningún país del Oriente Próximo está más pendiente de los sucesos de la posguerra en Irak que Irán. 
La proximidad geográfica, una intensa y sangrienta historia de conflictos con el Irak de Saddam Hussein, las conexiones religiosas y emocionales con el Irak chiíta y las preocupaciones acerca de Estados Unidos y sus políticas en la región son todos lazos que unen a Irán con su vecino occidental. 
Dadas las actuales tensiones con EEUU, Irán está particularmente preocupado por la probabilidad de que los estadounidenses se establezcan de manera permanente en la nación vecina, así como por el papel dominante de EEUU en la determinación del futuro del Irak pos-Saddam. 
A quienes se encuentran fuera del país les puede resultar difícil seguir los debates internos iraníes, pero estos existen y son intensos, aunque no siempre sean visibles para el público internacional más general. 
Hay tres enfoques generales que se pueden reconocer en el debate iraní actual acerca del Irak pos-Saddam. 
Los pragmáticos iraníes argumentan que inevitablemente Irán deberá cooperar con EEUU, por lo menos para asegurar los derechos de la población iraquí chiíta. 
Por esta razón, Irán debería obtener seguridades de que un nuevo liderazgo en Irak no le sería hostil, y debería buscar relaciones bilaterales amistosas. 
Otras consideraciones vitales para los pragmáticos son la preservación de la integridad territorial de Irak y la repatriación de decenas de miles de refugiados iraquíes que viven en Irán. 
Estos moderados piensan que el gobierno de Irán debería presionar a EEUU para lograr la extradición de los miembros de la Organización Mujahdin-e Khalq (MKO) que tienen su base en Irak, así como el desmantelamiento total de este grupo. 
A cambio de ello, el gobierno de Irán debería dar su apoyo al aseguramiento de la paz, la estabilidad y la seguridad en Irak. 
En suma, los pragmáticos limitarían los tratos entre Irán y EEUU, manteniéndolos centrados en un programa que reflejaría principalmente las preocupaciones internas de Irán. 
Las fuerzas conservadoras iraníes apoyan mayoritariamente esta posición. 
Otra postura ambiciona un papel más activo y cooperador de Irán en la reconstrucción de Irak. 
Los partidarios de esta visión argumentan que Irán está en una buena posición para hacer que la reconstrucción sea más fácil, debido a su infraestructura bien establecida de lazos personales e institucionales en Irak. 
Tarde o temprano, argumentan, EEUU y la comunidad internacional reconocerán el valor de la cooperación iraní. 
La cooperación iraní se debería pagar con el desmantelamiento de la infraestructura del MKO en Irak, quizás unido al compromiso iraní de aumentar sus esfuerzos por acabar con cualquier actividad de al Qaeda, así como de expulsar de Irán a sus miembros. 
Lo que es más importante, Irán debería presionar para que EEUU le dé la seguridad de que su cooperación tendrá como elemento recíproco la garantía estadounidense de que Irán no será el objetivo de una acción militar de EEUU en el futuro. 
En suma, los partidarios de la cooperación piden una negociación abierta y explícita: el apoyo de Irán a la estabilidad durante la actual fase de transición en Irak, así como su compromiso con mantener relaciones de cooperación con el gobierno permanente que surja en Irak, cualquiera sea su signo, a cambio de una mejora de la posición regional e internacional de Irán. 
Esta visión es muy popular entre los reformistas iraníes (tanto dentro como fuera del gobierno) y la clase tecnocrática y comercial con mentalidad más internacional. 
Finalmente, para los radicales iraníes, la posibilidad de entablar relaciones de cooperación con EEUU es una pura fantasía. 
Creen que EEUU está decidido a minar la seguridad de Irán y dañar sus intereses nacionales. 
Desde el punto de vista de los radicales, lo menos que EEUU espera es dictar cambios de envergadura en la política exterior iraní. 
Y lo que más se proponen los estadounidenses, argumentan, es presionar por un cambio de régimen en Irán. 
EEUU emprenderá iniciativas contra la adquisición de conocimientos y energía nuclear por parte de Irán, y puede incluso intentar debilitar la capacidad militar general iraní. 
Estos radicales ven la invasión de EEUU a Irak como el reflejo del deseo estadounidense de cercar a Irán. 
En respuesta, creen que Irán debe defender sus intereses de manera activa, formando alianzas estratégicas con Rusia y otras potencias regionales y usando la influencia de Irán en Irak para impedir que en Bagdad emerja un gobierno proestadounidense y antiiraní. 
Los radicales de todas las facciones apoyan esta visión. 
Derrocar el régimen de Saddam fue la parte fácil de la crisi iraquí. 
Ahora viene lo difícil: afianzar la paz y la seguridad, ganar la guerra contra el terrorismo y convencer a las masas musulmanas de que EEUU no tiene la intención de ocupar Irak, apoderarse de su petróleo y remodelar el Oriente Próximo a su imagen y semejanza. 
Mientras tanto, es probable que aumente la oposición a EEUU, expresada en bombazos suicidas y otras formas de terrorismo. 
Irán está destinado a seguir jugando un papel regional de primera importancia, debido a que su dinamismo político y su identidad musulmana resuenan ampliamente en el mundo musulmán. 
Lo que ocurra en Irak tendrá implicancias de primera importancia para Irán, y EEUU está bien aconsejado en cuanto a buscar maneras de reconocer este hecho. 
Las amenazas estadounidenses, o las especulaciones sobre otra guerra, inflaman las llamas del resentimiento y la frustración en Irán, fortaleciendo a las fuerzas más radicales. 
Si EEUU desea evitar este resultado, debe considerar limitar la influencia de sus propios radicales, reconociendo que los intereses estadounidenses en Irak se benefician con una mayor cooperación con Irán. 

Las mujeres y la teocracia iraní 
PRINCETON – Mi abuela fue una de las primeras mujeres que estudió matemática y física en la Universidad de Viena. 
Cuando se graduó, en 1905, la universidad la nominó para recibir su más alto galardón, que se destacaba por la entrega de un anillo grabado con las iniciales del emperador. 
Pero antes de ella, ninguna mujer había sido nominada para recibir ese honor, y el emperador Francisco José se negó a otorgarle el premio. 
Ya pasó más de un siglo, y uno tiende a suponer que a estas alturas, la creencia en que las mujeres no son idóneas para disfrutar de los niveles educativos más altos en cualquier disciplina debería ser cosa del pasado. 
Resulta por tanto muy preocupante la noticia de que más de 30 universidades iraníes han prohibido la inscripción de mujeres en más de 70 cursos, que incluyen temas como ingeniería, física nuclear, informática, literatura inglesa, arqueología y administración de empresas. 
Según Shirin Ebadi, abogada y activista de derechos humanos iraní galardonada con el premio Nobel de la Paz, las restricciones son parte de una política del gobierno tendiente a limitar las oportunidades de las mujeres fuera del hogar. 
Estas prohibiciones encierran mucha ironía, ya que según la UNESCO, Irán es el país con la mayor proporción de mujeres en los padrones universitarios. 
El año pasado, de todos los estudiantes que aprobaron los exámenes universitarios, las mujeres constituyeron el 60%; además, les fue muy bien en disciplinas tradicionalmente dominadas por los varones, como la ingeniería. 
Tal vez haya sido precisamente su éxito (y el lugar que las mujeres educadas ocupan en la oposición a la teocracia iraní) lo que llevó al gobierno a intentar revertir la tendencia. 
Se da el caso ahora de mujeres como Noushin (una estudiante de Isfahán que contó a la BBC que deseaba convertirse en ingeniera mecánica) que no pueden concretar sus deseos, a pesar de que obtuvieron notas altas en los exámenes de ingreso. 
Según algunos, el ideal de la igualdad entre los sexos representa un punto de vista de una cultura en particular; además, dicen, los occidentales no deberíamos tratar de imponer nuestros valores a otras culturas. 
Es cierto que hay textos islámicos que afirman, de uno u otro modo, la superioridad de los hombres respecto de las mujeres; pero también hay textos judíos o cristianos del mismo tenor. 
Por otra parte, el acceso igualitario a la educación es un derecho garantizado por varias declaraciones y tratados internacionales, por ejemplo la Declaración Universal de los Derechos Humanos, que ha sido suscrita por casi todos los países (incluido Irán). 
La discriminación contra las mujeres es parte de una pauta más amplia de trato diferencial que exhiben las instituciones iraníes y que afecta especialmente a quienes no son musulmanes o miembros de alguna de las tres religiones minoritarias reconocidas por la Constitución de Irán (zoroastrismo, judaísmo y cristianismo). 
Por ejemplo, para inscribirse en una universidad iraní, es obligatorio declararse creyente de una de las cuatro religiones reconocidas: las universidades no aceptan ateos, agnósticos o miembros de la comunidad bahaísta de Irán. 
¿Cómo reaccionaríamos si alguien tratara de justificar la discriminación racial con el pretexto de que imponer la cultura propia en otras sociedades no está bien? 
No olvidemos que durante muchos años, era “cultura” en algunas partes de Estados Unidos que los afrodescendientes tuvieran que sentarse en la parte trasera de los autobuses y asistir a escuelas, hospitales y universidades segregados. 
La “cultura” en Sudáfrica, durante el apartheid, era que los negros vivieran separados de los blancos y que accedieran a oportunidades educativas distintas (e inferiores). 
Mejor dicho: todo esto era la cultura de los blancos que entonces ejercían el poder en esos lugares. 
Lo mismo pasa en Irán, país gobernado exclusivamente por varones musulmanes. 
En 2009, el ayatolá Alí Jamenei, líder supremo del país, convocó a la “islamización” de las universidades, lo que provocó modificaciones curriculares y el reemplazo de algunos miembros de los planteles docentes con personajes más conservadores. 
Hace dos meses, Jamenei dijo que los iraníes deben regresar a los valores tradicionales y tener más hijos (algo que tendría consecuencias obvias respecto del lugar de las mujeres en la sociedad, por no hablar del impacto medioambiental). 
En este momento rigen contra Irán sanciones internacionales cuyo objetivo es impedir que el régimen fabrique armas nucleares, pero nada dicen de convencerlo de que ponga fin a la discriminación por motivos de género o religiosos. 
No hay boicots generalizados contra las universidades iraníes ni contra otros productos del país, como sí los hubo contra Sudáfrica en la época del apartheid. 
Parece que la discriminación sexual y religiosa todavía nos importa menos que la discriminación racial o étnica. 
Puede ser que se deba a que nos resulta más fácil aceptar la existencia de una relación entre las diferencias biológicas entre mujeres y hombres y las funciones que cada grupo cumple en la sociedad. 
Estas diferencias existen y no son puramente corporales, así que no deberíamos apresurarnos a concluir que si la mayoría de los ingenieros son hombres, es porque hay discriminación contra las mujeres: puede ser que la ingeniería atraiga más a los hombres que a las mujeres. 
Pero de allí a que las mujeres que sí quieren ser ingenieras y que están calificadas para estudiar ingeniería vean que se les niega la oportunidad de alcanzar sus metas hay un largo trecho. 
Al impedir expresamente la inscripción de mujeres en cursos abiertos a los hombres, Irán adoptó una medida tan indefendible como la discriminación racial, y que merece ser condenada con el mismo vigor. 

La estrategia electoral del Irán 
WASHINGTON, D.C. – Las negociaciones sobre el programa nuclear del Irán han vuelto a chocar contra un muro, pero al Dirigente Supremo del país, Ayatolá Ali Jamenei, no parece preocuparle. 
De hecho, parece convencido de que ni los Estados Unidos ni Israel atacarán sus instalaciones nucleares… al menos no antes de las elecciones presidenciales de los EE.UU., que se celebrarán en noviembre. 
Resulta irónico que, aunque Jamenei no es un entusiasta de la democracia, cuente con que sus principales enemigos están atados por obligaciones democráticas. 
Jamenei controla el programa nuclear del Irán y su política exterior, pero los EE.UU. e Israel deben procurar alcanzar el consenso no sólo dentro de sus sistemas políticos respectivos, sino también entre ellos. 
Los dirigentes del Irán, que siguen estrechamente los debates políticos israelíes, creen que Israel no lanzaría un ataque contra sus instalaciones nucleares sin la plena cooperación de los Estados Unidos, porque una acción unilateral pondría en peligro las relaciones de Israel con su más importante aliado estratégico. 
Como una ofensiva israelí tendría que estar coordinada con los EE.UU., mientras que un ataque americano no necesitaría el apoyo militar israelí, el Irán consideraría americanos los dos ataques. 
Pero los dirigentes del Irán siguen mostrándose escépticos ante esas dos hipótesis, pese a la posición oficial estadounidense de que “todas las opciones están sobre la mesa” a fin de impedir que el Irán desarrolle su capacidad para disponer de armas nucleares. 
Hasta ahora, no sienten, sencillamente, una presión suficiente para pensar en la posibilidad de llegar a una avenencia. 
En realidad, los dirigentes del Irán siguen burlándose de Israel desde lejos, llamándolo un “insulto a la Humanidad” o un “tumor” en la región que se debe erradicar. 
Entretanto, los ciudadanos del Irán, incluido el clero de la ciudad santa de Qom, cercana a la instalación nuclear de Fordow, están profundamente preocupados por las consecuencias de un ataque. 
El Ayatolá Yousef Sanei, ex fiscal general y autoridad religiosa (marja’), ha pedido al Gobierno que se abstenga de provocar a Israel. 
De hecho, los críticos del Gobierno creen que su retórica incendiaria podría propiciar una guerra devastadora, pero, desde la perspectiva de la dirección del Irán, las pullas tienen un valor táctico en la medida en que refuerzan la opinión entre el público israelí de que el Irán es un enemigo peligroso, dispuesto a lanzar represalias feroces. 
En realidad, la retórica antiisraelí refleja el convencimiento de los dirigentes iraníes de que Israel no atacará, opinión reforzada por la situación de Siria. 
Están convencidos de que, aun cuando el régimen del Presidente de Siria, Bashar Al Assad, caiga, el Irán podrá desestabilizar el país de un modo que representará una gran amenaza para la seguridad de Israel. 
Según esa opinión, es Israel quien tiene interés en abstenerse de granjearse la hostilidad del Irán y no viceversa. 
Editoriales recientes de Kayhan, el intransigente periódico iraní que hace de portavoz del Dirigente Supremo, indican que Jamenei espera con impaciencia las elecciones presidenciales de los EE.UU. Independientemente del resultado, no prevé la amenaza de una acción militar, al menos hasta el pr��ximo año. 
Una victoria de Obama fortalecería la renuencia de los Estados Unidos a atacar al Irán y nuevas gestiones para poner freno a Israel y, si es elegido el opositor republicano, Mitt Romney, necesitará meses para constituir su equipo nacional de seguridad y su gabinete, con lo que no estará en condiciones de atacar al Irán inmediatamente. 
Ahora bien, desde la aparición de la República Islámica en 1979, los dirigentes del Irán han preferido generalmente a presidentes republicanos y no a demócratas: pese a su dura retórica, los republicanos han estado más dispuestos a mantener conversaciones con el Irán en la práctica. 
De hecho, en vista de que el Irán ha sobrevivido hasta ahora a unas sanciones internacionales severas, sus dirigentes creen que podrían recibir una oferta de los EE.UU. después de la elección –en particular, si vence Romney– que reconozca su derecho a enriquecer uranio. 
En realidad, no es nada seguro que el Irán pueda soportar indefinidamente las presiones relacionadas con las sanciones actuales, pero el convencimiento de sus dirigentes de que así será sigue siendo un elemento decisivo de su estrategia y Occidente no puede permitirse el lujo de pasar por alto esas impresiones. 
Los Estados Unidos, ya estén dirigidos por Obama o por Romney, deben entender que el Irán no negociará en serio sobre su programa nuclear hasta que advierta un consenso claro, convincente y unificado en los EE.UU. y en Israel sobre un planteamiento que aborde tanto las ambiciones del Irán como las preocupaciones de Israel. 
La de lograr dicho consenso en el marco de unas elecciones presidenciales americanas no será una hazaña menor, como tampoco la de lograr un consenso en Israel, en particular cuando sus partidos políticos se preparan para las elecciones del año próximo, pero sólo con una cohesión mucho mayor dentro de los EE.UU. y de Israel empezarán siquiera a pensar en la posibilidad de aceptar una avenencia sobre su programa nuclear. 

La opción de línea dura de Irán 
Es probable que la elección del alcalde de línea dura de Teherán, Mahmoud Ahmadinejad, para ser el próximo presidente de Irán empeore las relaciones con el Occidente y el aislamiento internacional del país. 
Sin embargo, en términos internos, es probable que al régimen islámico le vaya mejor que con si hubiera habido un resultado más moderado. 
Es claro que Ahmadinejad tiene una base de apoyo real. 
Pero que se haya presentado como un populista, que haya hablado de ayudar a los pobres, que haya condenado el funcionamiento del gobierno y que haya actuado casi como candidato de oposición es irrelevante: era el elegido del régimen y al final recibió ayuda oficial incluso en contra de otros candidatos de línea dura. 
El régimen jugó sus cartas de manera brillante. 
Convirtió a Hashemi Rafsanjani, ligeramente más pragmático y que no estaba de acuerdo con ciertas políticas actuales, en la figura del "sistema" y a su propio hombre en el rebelde. 
Así, el gobierno utilizó los sentimientos en contra del sistema para revitalizar su mando. 
El hecho de que el último presidente, Muhammad Khatami, apoyara el movimiento reformista --si bien de manera tímida y al final no logró nada-- simplemente subraya la forma tan absoluta en que los gobernantes voltearon la situación política. 
Ahmadinejad es un representante de los activistas más jóvenes de la revolución en contra del Sha de hace un cuarto de siglo. 
Estuvo directamente involucrado en la captura de los rehenes estadounidenses en Irán, aunque a qué grado es algo debatible. 
Lo más preocupante de todo es que es cercano a los dos grupos principales que representan a los elementos más extremistas de Irán: el Cuerpo de la Guardia Revolucionaria Islámica y la organización Basij. 
El primero es un ejército paralelo a favor del régimen; la segunda es una organización que intimida a los opositores y a quienes buscan una sociedad más abierta. 
Sin embargo, las preocupaciones de que un liderazgo aún más radical ha tomado las riendas en Irán se mitigan por dos factores. 
Primero, es probable que Ahmadinejad se concentre en asuntos internos, para intentar --con no queda claro qué grado de éxito-- mejorar los niveles de vida de los iraníes más pobres. 
Segundo, el mismo grupo que ha tenido el control desde la revolución seguirá ocupándose de la política ideológica y exterior. 
El presidente tiene menos poderes de lo que parece, eclipsado en particular por el Guía Supremo, el Ayatola Ali Khamenei. 
No obstante, la elección de Ahmadinejad aclara meridianamente el reto que Irán plantea a la política occidental y a la estabilidad del Medio Oriente. 
En primer lugar, manda una se�al a los elementos más extremistas de Irán y a los clientes terroristas del país --Hezbollah en Líbano, Hamas y la Jihad Islámica en Palestina y varios grupos peque�os que operan en contra de Arabia Saudita, Iraq y otros países árabes-- de que tienen luz verde para lanzar ataques. 
Es probable que supongan que Irán apoyará cualquier cosa que hagan. 
Hacia afuera Irán a menudo ha sido relativamente cauteloso, pero a nivel encubierto ha sido el patrocinador más importante del terrorismo a nivel mundial. 
A veces ciertos funcionarios iraníes pueden haber actuado por su cuenta al ordenar y coordinar operaciones específicas. Ahora sentirán que tienen más libertad para hacerlo. 
Además, Ahmadinejad apoya abiertamente el programa de Irán para obtener armas nucleares. 
La mayoría de los políticos iraníes --al menos aquellos a los que el gobierno les permite operar abiertamente-- apoyan el programa, pero se inclinan por un enfoque más discreto y cauteloso. 
Rafsanjani, por ejemplo, prefería construir mejores relaciones económicas con Occidente que avanzar en el frente nuclear. 
Si Ahmadinejad es presidente de un Irán nuclear es más probable que utilice las armas de manera aventurada. 
Eso no quiere decir que las detonaría sino más bien que las usaría con fines de chantaje diplomático, llevando las amenazas a nivel de crisis. 
Puesto que los líderes iraquíes proclaman a diario su deseo de borrar a Israel del mapa y de luchar contra los EU (Ahmadinejad pisoteó una fotografía de la bandera estadounidense cuando se dirigía a votar), el riesgo de una confrontación ha aumentado. 
Por último, es probable que Ahmadinejad se muestre más decidido a subvertir la estabilidad de Iraq y su victoria alentará a los funcionarios y extremistas radicales iraníes que están en este país. 
Irán ya está enviando muchos agentes a Iraq y apoyando a clientes que quieren convertirlo en un clon. 
Los iraquíes, incluyendo a los musulmanes chiítas --que practican la misma versión del Islam que los iraníes-- generalmente rechazan esa interferencia. 
Es probable que una postura más militante de Irán aumente las fricciones con Iraq y genere más violencia antiestadounidense en ese lugar. 
En resumen, el resultado electoral de Irán es peligroso, aunque qué tan desestabilizador resulte dependerá de las acciones de Ahmadinejad y del grado de poder que Khamenei le dé. 
Además, tratar con un Irán tan abiertamente extremista --radical incluso para los patrones de línea dura del régimen-- será un reto no sólo para los EU sino también para Europa. 
�Intentarán los países europeos fingir que la retórica militante y las provocaciones de Ahmadinejad no importan y que se puede encontrar una solución diplomática a las ambiciones nucleares de Irán? 
Con Rafsanjani habría sido fácil mantener un acuerdo verdadero o una farsa de cooperación. 
Pero con Ahmadinejad se necesitará un nivel alto de apaciguamiento para que incluso el menor proceso diplomático pueda continuar. 
Algunos reformistas y exiliados iraníes se alegran de la elección de Ahmadinejad, porque alegan que su administración dejará ver el rostro real del régimen y borrará las esperanzas occidentales de llegar a un acuerdo. 
Sin embargo, también puede representar el éxito del régimen en cooptar la insatisfacción con un cuarto de siglo de gobierno islámico. 
Sea cual sea el resultado, para Occidente el triunfo de Ahmadinejad significa que todo lo que tenga que ver con Irán se habrá de claentar aún más. 


La política nuclear de Irán del menos es más 
NUEVA YORK – La reciente National Intelligence Estimate (Evaluación Nacional de Inteligencia, NIE por sus siglas en inglés) de Estados Unidos, que señala que Irán alguna vez tuvo un "programa de armas nucleares" pero lo suspendió en 2003, significa que tal vez no habrá un ataque estadounidense contra ese país durante la administración Bush. 
¿Cómo podría el presidente de Estados Unidos explicarle al mundo un bombardeo contra instalaciones de armas nucleares que sus propios servicios de inteligencia han informado que no existen? 
Así, con toda probabilidad el mundo se ha librado de una política que habría sido tan inútil como destructiva. 
En efecto, el acto que habría prácticamente garantizado que Irán obtuviera armas nucleares habría sido atacarlo. 
(Nueve años después del bombardeo israelí contra el reactor nuclear de Iraq en Osirak en 1981, Saddam Hussein estaba a menos de un año de conseguir una bomba atómica.) 
Sin embargo, la NIE llegó a sus conclusiones por una ruta extraña. 
Toda persona con conocimientos técnicos sabe que los métodos para obtener energía nuclear civil y para fabricar armas nucleares son los mismos, salvo por algunos pasos relativamente sencillos al final del proceso. 
La parte complicada es obtener materiales fisionables –plutonio o uranio altamente enriquecido. 
Una vez que se consiguen, cualquier país –o incluso algún grupo terrorista sofisticado—puede hacer el resto. 
La energía nuclear requiere uranio de bajo enriquecimiento como combustible. 
Si se enriquece más, en las mismas instalaciones se puede obtener uranio altamente enriquecido apto para bombas. 
El paso restante –hacer que dos trozos de uranio altamente enriquecido choquen para crear masa crítica y una explosión—es fácil: las instrucciones se pueden descargar en Internet. 
En efecto, en un artículo publicado en 1979 por Howard Morland en la revista The Progressive se reveló el "secreto" de la bomba de hidrógeno, lo que dio origen a una demanda legal presentada por el gobierno estadounidense para impedir su publicación que no prosperó. 
El trabajo difícil de construir las instalaciones para enriquecer el uranio es exactamente lo que ya están haciendo ahora los iraníes, aunque no en cantidad suficiente para fabricar una bomba, lo que podría llevarles cinco o diez años más. 
Pero una vez que adquieran una capacidad suficiente, sólo quedarán los pasos fáciles. 
Sin embargo, el trabajo relacionado con los pasos fáciles, que supuestamente se intentó y luego se canceló, es lo que la NIE llama el “programa de armas nucleares”. 
A la luz de las realidades técnicas, habría sido más exacto llamar programa de armas nucleares a las difíciles y abiertamente reconocidas actividades de enriquecimiento, ya que son las que pueden proporcionar la sustancia de una bomba atómica. 
Irónicamente, el que Irán haya suspendido los pasos fáciles crea la impresión de que ha interrumpido su programa de armas, mientras que la actividad más importante se sigue llevando a cabo a plena luz. 
Por supuesto, eso no significa que una vez que Irán tenga instalaciones adecuadas para el enriquecimiento vaya a construir una bomba. 
Pero lo que cuenta es la capacidad, no las intenciones. 
Irán podría fácilmente hacer lo que hace Japón –tener instalaciones para el enriquecimiento listas para hacer una bomba sin fabricarla de hecho. 
O como la India en 1974, podría esperar largo tiempo y después precipitarse a terminar los preparativos y llevar a cabo una prueba nuclear. 
¿Cómo surgió esta confusión? 
Una respuesta se halla en las disposiciones del Tratado sobre la no Proliferación de Armas Nucleares (TNP), que prohíbe a la mayoría de sus signatarios tener armas nucleares pero les garantiza el derecho de utilizar tecnología para la energía nuclear, incluyendo el enriquecimiento de uranio. 
De ese modo, el tratado desafortunadamente permite que cualquier signatario adquiera los elementos más importantes que se necesitan para fabricar armas nucleares. 
Por ello, cuando la administración Bush quiso oponerse al programa iraní, no fue suficiente denunciar el simple hecho del enriquecimiento. 
Tenía que señalar otras cuestiones, como los intentos de ocultamiento, que violan el TNP y argumentar que esas infracciones eran tan serias que había que retirarle a Irán el derecho de enriquecimiento. 
De ese modo los Estados Unidos cayeron en una serie de declaraciones exageradas. 
En diciembre de 2005, el vicepresidente Dick Cheney dijo: “Hay muchas razones para creer que están tratando seriamente de desarrollar armas nucleares”. El presidente Bush sostiene ahora que siempre ha sido el enriquecimiento abierto de uranio, y no algún otro programa secreto, lo que está acercando a Irán a tener armas nucleares. 
Pero destaca ese punto legítimo en vano: al haber apoyado sus argumentos en errores de apreciación, ahora la administración se ve desacreditadas por su propia evaluación de inteligencia. 
Queda entonces una situación en la que se acumulan las paradojas. 
Un informe desacertado y mal interpretado ha impedido una posible política desastrosa –el ataque militar contra Irán. 
La pregunta que queda es por qué Bush y Cheney se pusieron en esta situación embarazosa. 
Bush declaró que se enteró de las conclusiones de la NIE apenas una semana antes de que se publicaran –una afirmación que, o es falsa, o revela un nivel de incompetencia que va más allá de todo lo que se ha supuesto hasta ahora. 
Ya nada de eso importa. 
La costumbre de recurrir a la falsedad de la administración Bush ha socavado sus inclinaciones agresivas y ha dejado un enorme vacío. 
La doctrina según la cual las grandes potencias, muchas de ellas con armas nucleares, tratan de impedir que las potencias menores las adquieran mediante la fuerza o la amenaza del uso de la fuerza –que resultó ser un fiasco en Iraq, en Corea del Norte, que ya tiene armas nucleares, y ahora en Irán—ha llegado a un callejón sin salida. 
Pero, informe o no informe, el peligro de que Irán adquiera armas nucleares es real y tal vez incluso haya aumentado. 
Lo que no hay es una política para hacerle frente. 


El nuevo contendiente del Irán 
WASHINGTON – La campaña presidencial del Irán acaba de ponerse más interesante, al lanzarse al ruedo el ex Primer Ministro Husein Mousavi y retirarse de él el ex Presidente Mohammad Jatamí. 
Esa novedad plantea el desafío más importante hasta ahora al Presidente Mahmoud Ahmadinejad... y una posible oportunidad para cambiar la relación entre el Irán y Occidente. 
Muchos de los miembros de la minoría selecta iraní creen que Mousavi, quien considera que el Irán “no está en buena situación”, cuenta con las credenciales ideológicas y revolucionarias para oponerse a fundamentalistas islámicos como, por ejemplo, Ahmadinejad. 
Al mismo tiempo, está asociado con reformistas iraníes, partidarios de que el Irán aplique importantes cambios en su política exterior e interior para salvarse de la crisis económica y del aislamiento internacional. 
Una presidencia de Mousavi podría propiciar políticas exteriores de las que formaran parte conversaciones con los Estados Unidos y la Unión Europea sobre varias cuestiones, incluido el programa nuclear del Irán. 
Sin embargo, Mousavi afrontará muchos obstáculos en los meses anteriores a la votación del 12 de junio y sólo tendrá éxito, si se lo permite el Dirigente Supremo, Ayatolá Ali Jamenei. 
Mousavi tuvo una importante participación en el movimiento revolucionario que derrocó al Shah en 1979. 
Como Primer Ministro de 1981 a 1989, se le atribuyó el mérito de dirigir al Irán durante las crisis del primer período revolucionario y de la guerra entre su país y el Iraq. 
Mousavi, considerado de forma generalizada un tecnócrata capaz, ha sabido navegar con frecuencia por el complicado laberinto económico y político del Irán. 
Parecía haber abandonado un papel activo en la política después de que se eliminara su puesto en 1989, pero ahora ha vuelto ostensiblemente a la superficie, como un Cincinato persa, para ayudar al Irán en su momento de necesidad. 
El Irán gobernado por Admadinejad afronta su peor crisis económica en decenios. 
La inflación, el desempleo, las sanciones y la bajada de los precios del petróleo han creado una gran tormenta que amenaza la estabilidad del régimen y, sin embargo, el público y la minoría selecta consideraron a los contendientes en las elecciones presidenciales capaces de mejorar la situación del Irán. 
Ahmadinejad conserva algún apoyo entre las clases rurales y pobres, pero gran parte de la clase dirigente, incluido su propio bando político, lo considera con desdén. 
Sus fracasos económicos han puesto de relieve la necesidad de un presidente más capaz y moderado. 
Entretanto, el ex Presidente Jatamí es denigrado por los fundamentalistas y la plana mayor de los Guardias Revolucionarios, quienes repetidas veces obstaculizaron su programa de reformas durante su presidencia. 
Un artículo recientemente publicado en el periódico de extrema derecha Kayhan , próximo a Jamenei, había hecho una advertencia a Jatamí para que evitara la misma suerte que la asesinada Benazir Bhutto en el Pakistán. 
No es de extrañar que retirara su candidatura y dejase a Mousavi, tecnócrata y revolucionario, como único competidor viable de Ahmadinejad. 
Pero el cambio no resulta fácil en el Irán. 
El Dirigente Supremo Ayatolá Ali Jamenei desconfía de Mousavi, que fue Primer Ministro durante la presidencia de Jamenei en el decenio de 1980. 
Los dos estuvieron enfrentados con frecuencia por las políticas económicas, sociales y religiosas. 
En cambio, Ahmadinejad ha sido leal a Jamenei y ha seguido en gran medida sus políticas en los cuatro últimos años. 
A juicio de Jamenei, Ahmadinejad fue quien mantuvo a raya a sus oponentes reformistas y opuso resistencia al intento del Presidente George W. Bush de “dominar” el Irán y Oriente Medio. 
Un cambio visible en el “comportamiento” americano durante el gobierno de Obama podría facilitar el apoyo ��o al menos la aquiescencia– de Jamenei a una victoria electoral de Mousavi. 
Jamenei puede ser fundamentalmente contrario a unas relaciones plenas entre los Estados Unidos y el Irán, pero un nuevo presidente iraní puede brindar la oportunidad de hacer unas limitadas acomodaciones, tal vez también en el frente nuclear, y una disminución de las tensiones entre los EE.UU. y el Irán en los próximos meses, aun cuando no vaya acompañada de avances importantes en la relación, podría mejorar la perspectiva para un resultado de las elecciones más justo y menos manipulado. 
Mousavi es el hombre al que observar, pero, como siempre, las elecciones en el Irán no son ni previsibles ni transparentes. 
Los que llevan la voz cantante –Jamenei y los Guardias Revolucionarios– seguirán ejerciendo una influencia potencialmente decisiva. 

Las mentiras nucleares del Irán 
Mohammad El-Baradei, director general del Organismo Internacional de la Energía Atómica (OIEA), está apremiando a su Junta de Gobernadores para que haga un último esfuerzo a fin de encontrar una solución diplomática para las ambiciones nucleares del Irán antes de enviar el caso al Consejo de Seguridad de las Naciones Unidas con vistas a la posible aplicación de sanciones. 
La decisión de remitir dicho caso al Consejo de Seguridad podría adoptarse en fecha tan temprana como el 24 de noviembre, cuando se reúna la Junta del OIEA para examinar "nuevos datos" descubiertos por los inspectores en el terreno. 
Gracias a los inspectores del OIEA, ahora disponemos de un panorama bastante detallado del archipiélago nuclear del Irán… al menos de las instalaciones que el Gobierno iraní ha mostrado, porque se lo ha obligado a hacerlo. 
Sabemos que el Irán ha descubierto, extraído y fundido uranio natural, el componente básico de cualquier programa de enriquecimiento, sin decírselo al OIEA. 
Sabemos que el Irán construyó unas instalaciones en Isfahan para convertir concentrado de uranio en el gas hexafluoruro de uranio (UF6), materia prima para el enriquecimiento del uranio, sin haberlo notificado previamente al OIEA, como debería haber hecho. 
También sabemos que el Irán construyó unas instalaciones subterráneas de enriquecimiento de uranio en Natanz, las protegió contra los ataques con cohetes y erigió edificios falsos en la superficie para ocultarlas de la vigilancia desde el cielo. 
Las autoridades no accedieron a abrir dichas instalaciones al OIEA hasta que se confirmó su existencia mediante imágenes obtenidas desde satélites comerciales y parece que eliminaron de las cámaras subterráneas el equipo instalado antes de la llegada de los inspectores. 
Una vez que entren en funcionamiento plenamente, dichas instalaciones permitirán al Irán dominar todo el ciclo del combustible nuclear. 
Durante dieciocho años, el Gobierno del Irán ha ocultado esas actividades al OIEA, lo que constituye una clara violación de su acuerdo sobre salvaguardias. 
Tan sólo por esa razón, el OIEA debe remitir el caso del Irán al Consejo de Seguridad para que este adopte medidas suplementarias, como lo exige la carta de ese organismo. 
Las naciones no nucleares que firman la carta del OIEA, como lo ha hecho el Irán, se comprometen a abandonar todas las actividades encaminadas al desarrollo de armas nucleares. 
A cambio, se les concede el acceso a las tecnologías nucleares, pero ese compromiso requiere una cooperación completa y transparente con el OIEA. 
En cambio, el Irán ha estado jugando al escondite. 
"Con el Irán nos hemos dado cuenta de que el que domine el ciclo del combustible nuclear se convierte en un virtual Estado nuclear", me dijo un importante asesor de El-Baradei. "Aquello nos hizo abrir los ojos a todos nosotros". 
Pero de nada sirve, si, aun así, la Junta del OIEA vuelve a quedarse adormilada. 
Durante dos años y medio, la Unión Europea ha hecho todas las gestiones posibles para lograr que el Irán cooperara plenamente con el OIEA y revelase todas sus actividades nucleares, pero ha sido en vano. 
Cuando el OIEA anunció que quería inspeccionar un sospechoso sistema de separación por centrifugadoras de gases integrado dentro del complejo de los Guardias de la Revolución en Lavizan-Shian, el Gobierno del Irán dio largas durante meses hasta poder vaciar el emplazamiento. 
Cuando el OIEA expresó su deseo de visitar un laboratorio sospechoso dentro de las instalaciones de producción para la defensa de Parchin, los iraníes le hicieron esperar. 
Cuando por fin permitieron la entrada a un pequeño equipo, limitaron sus movimientos, lo que constituía una violación de los compromisos subscritos por el Irán. 
El-Baradei ha declarado que el OIEA no ha encontrado "pruebas" de la existencia de un programa de fabricación de armas en el Irán, declaración que los dirigentes iraníes han citado posteriormente como prueba de sus intenciones pacíficas, pero el OIEA no tiene autoridad para determinar si un país tiene o no un programa de fabricación de armas nucleares. 
Eso corresponde a una instancia superior, que es el Consejo de Seguridad de las Naciones Unidas. 
La función del OIEA es la de determinar si una nación ha violado su acuerdo de salvaguardias y El-Baradei ha declarado con toda claridad que así ha sido en el caso del Irán. 
Entender las intenciones de los dirigentes del Irán no es difícil ni ambiguo, como algunos creen. 
Dieciocho años de ocultación constituyen una ejecutoria elocuente, como también las propias declaraciones de los dirigentes iraníes. 
Por ejemplo, en 1986 el entonces Presidente Ayatollah Ali Jamenei pronunció una alocución en la sede de la Organización de la Energía Atómica del Irán. "Nuestra nación siempre ha estado amenazada desde el exterior", dijo. 
En 1988, Ali Akbar Hashemi-Rafsanjani –el supuesto candidato "moderado" en las recientes elecciones presidenciales del Irán– expresó lo que quería decir eso en una alocución ante el cuerpo de los Guardias de la Revolución: "Debemos equiparnos completamente con el uso defensivo y ofensivo de armas químicas, bacteriológicas y radiológicas", e instó al auditorio a "aprovechar la oportunidad para llevar a cabo esa misión". En una concentración, celebrada en la Universidad de Teherán en diciembre de 2001, Día de Jerusalén, pronunció una de las amenazas más siniestras del régimen. 
Desde entonces el régimen del Irán no ha cesado de volverse más atrevido. 
El ministro de Asuntos Exteriores Kamal Jarrazi declaró en junio de 2004 que el Irán no aceptaría "nuevas obligaciones" y debía "ser reconocido por la comunidad internacional como miembro del club nuclear". 
Asimismo, en marzo de 2005 Rafsanjani reiteró la negativa del Irán a desmantelar sus instalaciones para el ciclo del combustible nuclear, como pidieron la UE y el OIEA, e insistió en que "no podemos detener –ni detendremos– nuestro programa nuclear". 
En esas circunstancias, el riesgo que entraña no hacer nada supera con mucho los costos de remitir el caso del Irán al Consejo de Seguridad. 
De hecho, este país puede estar ya enriqueciendo uranio en secreto. 
Si utilizara las centrifugadoras que compró al empresario nuclear del Pakistán A. Q. Jan, podría disponer de suficiente material físil para producir 20 bombas. 
Si el Irán sigue dando cobijo a importantes dirigentes de Al-Qaida, se tratará de una amenaza aún más grave: la de que unos terroristas se hagan con bombas nucleares. 
Los peligros que entraña permitir al Irán llegar a ser un Estado nuclear deberían resultar evidentes, incluso para El-Baradei. 

El fanático nuclear del Irán 
Cuando se avecinan una vez más negociaciones sobre el programa nuclear del Irán, reviste importancia decisiva entender a su nuevo Presidente, Mahmud Ahmadinejah. 
Tal vez el mejor punto por el que comenzar sea el momento en que el mundo pudo apreciar por primera vez el carácter y el programa radical de Ahmadinejah. 
Cuando el Presidente Ahmadinejah se dirigió a las Naciones Unidas en Nueva York el pasado mes de septiembre, se sintió de repente rodeado de luz. 
No era la luz del escenario, según dijo, sino la luz del Cielo. 
Ahmadinejah relató su experiencia mística en una reunión grabada en vídeo con un destacado ayatolá en Teherán. 
Una transcripción de sus observaciones y secciones del vídeo acabaron en una radical página web prorrégimen: baztab.com. 
Según la transcripción, Ahmadinejah dijo que un miembro de su séquito en la reunión de las Naciones Unidas fue el primero en hablarle de la luz. "Cuando comenzaste con las palabras 'En el nombre de Dios'… vi una luz que llegaba, te rodeaba y te protegía hasta el final [del discurso]". 
Ahmadinejah confirmó haber sentido una presencia similar. "Yo también sentí que de repente la atmósfera cambió y durante 27 o 28 minutos los dirigentes no pudieron pestañear… Tuvieron los ojos y los oídos abiertos para el mensaje de la República Islámica", dijo el ayatolá Javadi-Amoli. 
Se podría desechar la "visión" de Ahmadinejah en las NN.UU. como una pose política, si no fuera porque una sarta de declaraciones y acciones similares indica su convencimiento de que está destinado provocar los "tiempos postreros" –el fin del mundo– preparando el terreno para el regreso del Mesías musulmán chií. 
Como el Irán sigue ejecutando programas nucleares sospechosos, que podrían acercar peligrosamente a la República Islámica una fase con la capacidad para fabricar armas nucleares, un dirigente con visones mesiánicas resulta preocupante. 
Al fin y al cabo, se trata del mismo hombre que recientemente prometió utilizar los nuevos poderes del Irán para "borrar a Israel del mapa" y "destruir a los Estados Unidos". 
En un discurso pronunciado en Teherán el 16 de noviembre ante clérigos superiores que habían llegado de todas las partes del Irán para escucharlo, el nuevo Presidente dijo que la misión principal de su gobierno era la de "preparar la vía para la gloriosa reaparición del Imam Mahdi (Quiera Dios apresurar su reaparición)". El místico Duodécimo Imam del islam chií desaparició de niño en 941 y los musulmanes chiíes han esperado desde entonces su reaparición, pues creen que, cuando regrese, reinará en la Tierra durante siete años, antes de celebrar el Juicio Final y provocar el fin del mundo. 
A fin de prepararse para la llegada del Mahdi, dijo Ahmadinejah, "el Irán debe volverse una sociedad islámica, poderosa y avanzada". 
Los iraníes deben "abstenerse de inclinarse a favor de cualquier escuela de pensamiento occidental" y renunciar a una "vida lujuriosa" y otros excesos. 
Cuando Ahmanidejah lleva tres meses ocupando la presidencia, en Teherán se están debatiendo extensamente sus opiniones sobre el Duodécimo Imam. 
Según un rumor, cuando era alcalde de Teherán, Ahmadinejah trazó los planos de una nueva ciudad para el regreso del Imam. 
En las últimas semanas, los asesores de Ahmadinejah han negado otro rumor, según el cual ordenó a su gabinete ministerial que redactara un pacto de lealtad al Duodécimo Imam y lo arrojase a un pozo situado cerca de la ciudad santa de Qom, donde algunos creen que está escondido el Imam. 
Quienes dan crédito al rumor citan una primera decisión de su gabinete de asignar 17 millones de dólares para restaurar la mezquita de Jamkaran, donde han rezado durante siglos los devotos del Duodécimo Imam. 
Asimismo, medios de difusión gubernamentales de Teherán han informado de que Ahmadinejah dijo a funcionarios del régimen que el Imán Oculto reaparecerá dentro de dos años, cosa que resultó demasiado fuerte para un legislador iraní, Akbar Alami, quien puso públicamente en entredicho el juicio de Ahmadinejah, al decir que ni siquiera las figuras más santas del islam han hecho jamás afirmaciones semejantes. 
Si bien muchos musulmanes chiíes rinden culto al Duodécimo Imam, una sociedad antes secreta de clérigos poderosos y que ahora asesora abiertamente al nuevo Presidente, está transformando esas creencias mesiánicas en políticas gubernamentales. 
La sociedad Hojatieh, encabezada por el ayatolá Mesbah Yazdi, quien con frecuencia aparece junto a Ahmadinejah, está considerada por muchos chiíes como el sector lunático. 
Durante los primeros años de la Revolución Islámica, incluso el ayatolá Ruhollah Jomeini consideró sus creencias demasiado extremosas y los redujo a la clandestinidad. 
Como los devotos del Duodécimo Imam, los miembros de Hojatieh creen que sólo una gran tribulación justificará su llegada y sostienen la opinión, semejante a la doctrina de Lenin de que del empeoramiento de las condiciones sociales aceleraría la revolución, de que sólo el aumento de la violencia, los conflictos y la opresión provocarán el regreso del Mahdi. 
Desde que ocupó su cargo el pasado mes de agosto, Ahmadinejah ha instalado a devotos de Hojatieh en su gabinete ministerial y en toda la burocracia. 
El Ministerio de Información y Seguridad, al que el Presidente Mohammed Jatami había marginado, ha reaparecido como una poderosa fuerza represiva, que utiliza a agentes de paisano, aliados con los paramilitares Bassij y grupos parapoliciales no gubernamentales, para reprimir enérgicamente a los posibles oponentes del régimen. 
Cuando el mundo se prepara para afrontar al régimen iraní, que sigue desafiando al Organismo Internacional de la Energía Atómica en relación con sus programas nucleares, debemos escuchar lo que dicen los dirigentes del Irán, mientras vigilamos lo que hacen. 
Un fanático religioso con armas nucleares representa una combinación peligrosa y el mundo no puede permitirse el lujo de tolerarla. 

Las opciones de Irán 
Berlín -- Con el presidente Bush en Europa intentando convencer a los líderes de la UE de endurecer las sanciones de la ONU contra Irán, y frente al actual debate entre John McCain y Barack Obama sobre si Estados Unidos necesita o no dialogar con los gobernantes de Irán, la cuestión del programa nuclear iraní se está recalentando. 
Los iraníes, para sorpresa de nadie, están observando este debate con interés. 
Necesitan hacer algo más que observar. 
La elite política de Irán ve a Estados Unidos, más que a Europa, como su contraparte internacional apropiada. 
Sólo Estados Unidos puede darle a la Republica Islámica las garantías de seguridad que desea ardientemente. 
Estados Unidos, de hecho, debería estar preparado, llegado el caso, para brindar este tipo de garantías si quiere que Irán interrumpa las partes más sospechosas de su programa nuclear. 
Pero Irán debe hacer su parte para que cualquier diálogo futuro con Estados Unidos resulte un éxito. 
En conversaciones con miembros de la comunidad política de Irán, siempre me asombra que la resolución del conflicto nuclear (o, de hecho, otros problemas en los que Irán tiene participación) sea vista como la responsabilidad principalmente de Estados Unidos, Europa y otras potencias importantes, no de Irán. 
Esta pasividad no está en el interés de Irán. 
Por ser el jugador regional esencial de Oriente Medio, Irán puede desatar y recalentar conflictos así como contribuir a su solución. 
Sin embargo, pocos en el establishment iraní entienden que ser la potencia regional líder trae aparejada responsabilidad; y que sólo un comportamiento responsable puede crear la legitimidad y la aceptación que Irán tanto desea. 
Los estrategas políticos iraníes, por lo tanto, deben intentar desarrollar sus propias ideas para una resolución negociada del tema nuclear y otras cuestiones de seguridad regional, así como para pensar de qué manera Irán puede volver a generar confianza en sus acciones. 
Los líderes de Irán deberían empezar por evitar la retórica hostil. 
Las declaraciones incendiarias sobre Israel exacerban la falta de confianza entre los posibles socios de Irán, y les hacen las cosas difíciles a quienes, tanto en Europa como en Estados Unidos, están interesados en forjar relaciones más favorables. 
Irán sugiere que quiere entablar un diálogo de alto nivel con Estados Unidos en un futuro no tan distante. 
Si es verdad, Irán debería tomar conciencia de que las manifestaciones violentas sobre cuestiones sensibles frenarán cualquier intento serio por iniciar un diálogo. 
Irán también podría generar confianza si se volviera más transparente, en especial respecto de sus propias ambiciones estratégicas. 
Un buen comienzo sería publicar documentos clave a los que los iraníes hacen constante referencia pero que nunca fueron vistos -a saber, la fatwa del Ayatollah Khamenei que, según se dice, establece que el Islam prohíbe la producción, acumulación y utilización de armas nucleares. 
También sería útil que Irán manifestara su visión estratégica para la región. 
Debería aceptar las preocupaciones de sus vecinos, intentar desarrollar sus propias ideas para generar confianza y fortalecer la seguridad a nivel regional y participar en esfuerzos para crear acuerdos de seguridad en la región. 
También debería responder positivamente a los ofrecimientos de Estados Unidos de establecer medidas de generación de confianza entre las fuerzas militares de ambos países, particularmente sus marinas. 
En cuanto a la cuestión nuclear, Irán debería intentar pasar del lenguaje de los "derechos inalienables" al de las soluciones pragmáticas. 
Esto ayudaría a despolitizar la cuestión. 
El derecho a la investigación y el desarrollo nuclear independiente bajo el Tratado de No Proliferación no está en disputa. 
Pero en lugar de insistir, como una cuestión de principios, en operar el ciclo de combustible de manera independiente bajo la soberanía nacional, Irán podría comprometer a los sauditas en su idea de un emprendimiento conjunto regional o explorar diferentes opciones de consorcios multilaterales con otros países. 
El parlamento iraní, hoy liderado por Ali Larijani, ex negociador nuclear de Irán, podría hacer un aporte importante a la generación de confianza y la resolución del conflicto nuclear ratificando el Protocolo Adicional del Tratado de No Proliferación. 
También son necesarias otras aclaraciones. 
¿Irán está preparado para aceptar un acuerdo que responda a las preocupaciones europeas e internacionales sobre su programa nuclear y así ganar una cooperación económica, energética, tecnológica y científica de amplio alcance? 
La energía nuclear, después de todo, es sólo una tecnología, y del siglo XX más que del siglo XXI. 
Llegado el caso, una sociedad con Europa podría ayudar a Irán a retener en el país a lo mejor de su generación joven en lugar de ver cómo los jóvenes hacen filas para obtener visas en embajadas extranjeras -o, con más frecuencia, los consulados norteamericanos en Estambul o Dubai. 
La voluntad de los principales países de aceptar a Irán con su condición nuclear similar a Japón depende de que Irán no sólo se refiera a sí mismo como una potencia de status-quo -cosa que hace ocasionalmente- sino de que actúe como tal. 
Si quiere ser visto como una potencia de status-quo, necesita aceptar los esfuerzos locales e internacionales para establecer la paz entre Israel y sus vecinos. 
Para una buena negociación con Estados Unidos, Irán necesita dejar de brindar su apoyo a organizaciones militantes como Hamas o la Jihad islámica palestina, que socavan los esfuerzos por alcanzar una solución de dos estados para Israel y Palestina. 
Sin embargo, incluso sin una negociación grandiosa, Irán tendrá que hacer ciertas cosas si quiere que lo vean como un jugador regional constructivo. 
Tendrá que aceptar a todos los otros estados en la región como jugadores legítimos con sus propios intereses legítimos, tanto como desea que los demás lo reconozcan como tal. 
También tendrá que aceptar el deseo de la inmensa mayoría de los palestinos de un acuerdo pacífico con Israel. 
Las autoridades israelíes a veces intentan relativizar las declaraciones más violentas sobre Israel del presidente Mahmoud Ahmadinejad como nada más que un llamado a un "cambio de régimen". 
Esa no es una política de status-quo. 
Irán tiene derecho a buscar aseguramientos en contra de un cambio de régimen forzado desde el exterior. 
Pero no puede tener las dos cosas al mismo tiempo, buscar garantías contra un cambio de régimen en casa y promoverlo en su vecindario. 

Los clérigos políticos de Irán 
El régimen teocrático de Irán parece más seguro que nunca. 
El impasse con Occidente por su programa nuclear, aunado a sus vínculos con Siria y su influencia creciente en Líbano e Iraq, indican el surgimiento de una potencia regional fuerte. 
Pero, mientras que los analistas occidentales y los vecinos de Irán se alarman, de hecho la autoridad del régimen está construida sobre cimientos no muy sólidos. 
La Revolución de 1979, que puso fin a la tradición monárquica de Irán, creó un nuevo orden político basado en los fundamentos teológicos chiítas y dio poder absoluto a un clérigo-jurista chiíta para gobernar. 
Durante toda la larga historia de Irán, los seminarios chiítas ejercieron una gran influencia en la sociedad y la política iraníes, pero se les consideraba instituciones civiles. 
No fue sino hasta la Revolución iraní que el sistema de seminarios se empezó a considerar como una fuente de legitimidad política. 
Esa transformación se apegaba a la teoría del Ayatola Khomeini sobre el “gobernante-jurista”. 
En opinión de Khomeini, el gobernante-jurista podía modificar las leyes religiosas dependiendo de su interpretación de las necesidades del régimen. 
Como resultado, la interpretación religiosa –que anteriormente era una función altamente descentralizada realizada por diversos seminarios- se concentró en la persona de un líder político. 
Por consiguiente, el sistema de seminarios ya no era una estructura civil que manejaba sólo asuntos religiosos sino que evolucionó para convertirse en un actor ideológico unificado al servicio de los intereses del régimen. 
Esa transformación fue de gran alcance. 
Tradicionalmente, los seminarios chiítas eran más bien lugares sin estructura, sin organización, que se basaban en estilos administrativos premodernos. 
El concepto de sistema religioso descentralizado es difícil de entender para los occidentales dado el marco administrativo muy estructurado de las Iglesias y las órdenes eclesiásticas cristianas. 
Pero esta jerarquía flexible, la ausencia de reglas escritas y de orden organizativo, permitió que los diversos seminarios –y sus diferentes tradiciones de interpretación - sobrevivieran a los regímenes políticos despóticos y se resistieran a la intervención de diferentes dinastías y monarquías. 
Esta transformación en la orientación chiíta también refleja una influencia muy moderna en la política. 
Dado que el fundamentalismo chiíta es en sí mismo un fenómeno reciente, los primeros revolucionarios iraníes inevitablemente reconstruyeron los seminarios religiosos según las normas señaladas por el discurso pre-revolucionario más poderoso de la oposición iraní: la ideología comunista. 
Al “modernizar” los seminarios siguiendo un modelo de partido único, los revolucionarios obtuvieron el control sobre ellos. 
Los seminarios se convirtieron en poco menos que una extensión del sistema político. 
La muerte del Ayatola Khomeini –y la de otras autoridades religiosas ( marjas) como el Ayatola Abul Qassem Khoi en Najaf, Iraq –marcó el final del ideal de un dirigente que había dominado el manejo tanto de la religión como de la política. 
Al dirigente supremo actual de Irán, Seyyed Ali Khamenei, cuyo grado religioso fue objeto de dudas en el seminario y entre la élite clerical, no se le consideraba un jurista por mérito. 
Por consiguiente, la evidente falta de legitimidad religiosa de Khamenei ha llevado al gobierno a tomar control pleno del sistema clerical, con lo que se priva más a los seminarios de su independencia histórica. 
Las últimas décadas le han dado al régimen las condiciones casi ideales para tomar el control del sistema clerical chiíta también en Iraq. 
Durante el mandato de Saddam Hussein se impusieron restricciones al seminario chiíta de Najaf –que tradicionalmente había sido un contrapeso al sistema chiíta de Irán- que obligaron a varios clérigos a emigrar al seminario iraní de Qom. 
En efecto, el control creciente iraní del sistema clerical chiíta se extendió más allá de Iraq. 
También se fortaleció con las actividades del régimen en los años 1980 cuando creó al Jezbolá como una organización de guerrilla en Líbano; de ese modo expandió su dominación a las áreas chiítas más importantes de la región. 
El régimen iraní consolidó entonces su dominio de la red chiíta en Medio Oriente y ahora utiliza ese control para perseguir sus propios intereses. 
Por lo tanto, hay pocas posibilidades para que surja del caos en Iraq un centro de poder alternativo chiíta. 
Khamenei, el líder supremo, ha logrado politizar el sistema clerical chiíta, sobre todo al controlar los recursos financieros de las autoridades religiosas y las instituciones chiítas en Irán y en la región. 
El principal clérigo chiíta de Iraq, el Ayatola Ali Sistani no ha podido actuar independientemente y ha evitado oponerse a las políticas iraníes hacia Iraq para proteger su frágil red de instituciones. 
Como resultado, a pesar de la caída de Saddam, el seminario de Najaf sigue siendo impotente. 
Irónicamente, parece que la teoría teocrática en Irán ha conducido a una antiteocracia. 
Con los seminarios politizados y con gran parte de su independencia reducida, el sistema religioso ya no está en condiciones de otorgarle legitimidad política al régimen. 
Tampoco puede ejercer sus funciones tradicionales en la esfera religiosa para ofrecer apoyo a la sociedad civil del país. 
En un momento en que la República Islámica no ha cumplido sus promesas económicas y políticas al pueblo iraní, la debilidad más evidente del régimen puede resultar ser la falta de una autoridad religiosa creíble que pueda justificar sus deficiencias. 

El ataque preventivo de Irán 
Los gobernantes de Irán, sumidos en peleas internas, han decidido con sus acciones rechazar el ofrecimiento de Europa y Estados Unidos de un reactor nuclear, repuestos de aeronaves, cooperación económica y otros beneficios a cambio de abandonar sus planes de producir uranio enriquecido. 
Muchos esperaban que, a pesar de su extremismo, lo aceptaran aunque sólo fuera evitar sanciones que con seguridad ocurrirán, incluso si China y Rusia se rehúsan a apoyarlas en el seno del Consejo de Seguridad de las Naciones Unidas. 
Estados Unidos y Europa están unidos en esta oportunidad, y tienen la capacidad de aislar al país del sistema bancario mundial, impedir que los gobernantes iraníes viajen a Occidente y detener las exportaciones a Irán de todo excepto alimentos y medicinas. 
En lugar de esperar pasivamente a que se aplicaran sanciones, los líderes de Irán decidieron dar inicio a una crisis en el Oriente Medio, organizando ataques contra Israel. 
Su objetivo es evitar que EE.UU. y los europeos inicien otra crisis; en Europa, los mercados financieros y la política cotidiana pueden tolerar sólo un cierto nivel de conflicto. 
También puede que esperen destruir la posición unificada que en la actualidad existe entre EE.UU. y la UE. 
Más aún, la intención de Irán de ejercer un liderazgo en el mundo musulmán se está viendo afectada por el conflicto en Irak, donde Irán apoya las milicias chiítas que matan sunnitas todos los días. 
Cada sangriento atentado con ejecuciones y bombazos en Irak recuerda a los árabes que los iraníes no son árabes ni sunnitas. 
Sin embargo, atacar a Israel une a los musulmanes y concita la gratitud del mundo árabe. 
El paso táctico de Irán se preparó en una serie de reuniones con Hamás y Hezbolá en el Líbano. 
Khaled Mashal, el líder general de Hamás que vive bajo protección siria en Damasco, viajó a Teherán, donde recibió cerca de 50 millones de dólares que su organización necesitaba enormemente. 
Aunque es un vástago de la hermandad musulmana sunnita, cuyos financistas árabes aborrecen a los Ayatolás, Hamas decidió cooperar con el plan de Irán porque estaba aislado en el ámbito diplomático y privado de financiamiento occidental debido a su negativa a reconocer a Israel. 
Hamás actuó aumentando sus ataques con cohetes sobre áreas vecinas de Israel y lanzando una incursión en territorio de este país, con dos soldados muertos y uno capturado como resultado. 
Esto provocó la represalia israelí, encendiendo la crisis en el extremo de Gaza que Irán deseaba. 
En cuanto a los efectos sobre la vida en Gaza, Hamás -al igual que Yasir Arafat- nuevamente se ha mostrado más preocupada por la idea de Palestina que del bienestar de los palestinos. 
Costó mucho más lograr que Hezbolá siguiera la estrategia de Irán. 
Si bien conserva una fuerza terrorista/guerrillera de cerca de 5.000 hombres fuertemente armados, uniformados y asalariados, su líder Hassan Nasrallah se ha esforzado por años en convertirla en un partido político y el principal representante de los chiítas del Líbano. 
Sus desvelos han tenido tanto éxito que hoy Hezbolá tiene dos ministros en el gobierno. 
Para ser aceptada por los demás libaneses y, hasta cierto punto, incluso para conservar el apoyo de sus correligionarios chiítas, Hezbolá tuvo que aceptar unirse al consenso existente en el país sobre la prioridad de lograr la reconstrucción y la recuperación económica tras años de guerra civil. 
Eso significaba evitar una guerra con Israel. 
El Consejo de Seguridad de la ONU ordenó a Hezbolá desarmar y dispersar su milicia, pero la organización argumentó que incluso después de la retirada total de Israel del Líbano en el año 2000, necesitaba sus armas para seguir liberando el “territorio libanés”. 
Se refiere a un minúsculo fragmento de tierras, las así llamadas granjas de Sheba, que los inspectores de la ONU declararon que eran parte de Israel, pero que Hezbolá reclama como parte del Líbano. 
Otros partidos políticos libaneses estuvieron de acuerdo con que Hezbolá podía retener sus armas para luchar ahí, pero sólo a condición de que mantuviera la paz en el resto de la frontera, restricción que Nasrallah violó al ordenar atacar una patrulla israelí en un punto que no está cerca de las granjas de Sheba y lanzar cohetes sobre territorio israelí. 
Con ello, Hezbolá destruyó su posición política en el Líbano. 
Para el gobierno de coalición israelí encabezado por el Primer Ministro Ehud Olmert, el asunto es relativamente sencillo. 
Ordenó el retiro de Gaza para detener el ciclo de violencia en esa zona, en el supuesto de que el territorio mismo de Israel no sufriría ataques. 
Sin embargo, claramente se previó la posibilidad de una embestida, y los estrategas militares determinaron que la única respuesta posible era contraatacar tan intensa y prolongadamente como fuera necesario, hasta que los ataques palestinos cesaran, ya fuera por cansancio o acuerdo. 
El control de Hamás de la Autoridad Palestina no reduce ni aumenta la necesidad de una acción militar israelí, pero eleva sus beneficios políticos, ya que los combates y la destrucción transmiten a la población de Gaza el mensaje de que sus gobernantes están poniendo en peligro su supervivencia física. 
En cuanto a Hezbolá, la respuesta militar israelí no se limita a la represalia. 
A lo largo de los años, esta milicia ha recibido de Irán y guardado varios miles de cohetes y algunos cientos de misiles de mayor alcance. 
Hace poco, y en un gesto muy revelador, dos líderes iraníes amenazaron con el bombardeo con cohetes de Hezbolá si Israel atacaba las instalaciones nucleares de su país. 
En consecuencia, Israel está utilizando la oportunidad creada por las luchas actuales para buscar y destruir los subterráneos y otros sitios ocultos donde la organización guarda sus cohetes y misiles. 
El objetivo político de Israel es destruir la posición de Hezbolá como partido político libanés legítimo, poniéndolo al descubierto como agente pagado de Irán que sirve intereses extranjeros con un enorme coste para el Líbano. 
De modo que Israel está bloqueando los puertos marítimos libaneses, ha abierto brechas en las pistas de tres aeropuertos con capacidad para aviones a propulsión, incluido el aeropuerto internacional de Beirut, y sigue preparada para destruir plantas generadoras y otros objetivos de alto valor, si es necesario, para ir creando una presión política suficiente sobre Hezbolá. 
Si las fuerzas políticas del Líbano y los seguidores de Nasrallah no pueden hacer que éste vuelva a una tregua, Israel bombardeará más objetivos, incluidas las oficinas de Nasrallah en el sur de Beirut. 
Si se lanzan más misiles, Israel cruzará la frontera y se internará en territorio libanés. 
Por supuesto, tanto en Gaza como en el sur del Líbano el resultado está predeterminado por el gran desequilibrio en términos de poderío militar. 
La única pregunta abierta en ambas zonas es cuánto daño tendrá que infligir Israel para lograr nuevos ceses del fuego. 

La cruzada de Irán 
Una deficiencia importante del mundo de hoy es la persistencia de un sentido de geopolítica de suma cero. 
El mundo esperaba que algo diferente en la era post-Guerra Fría promoviera la paz y la estabilidad. 
En cambio, después de los atentados terroristas del 11 de septiembre de 2001, el ímpetu giró hacia una “guerra global contra el terrorismo” que, en la práctica, se convirtió en la razón fundamental para mantener una mentalidad de Guerra Fría y apoyar estrategias de guerra preventiva y cambio de régimen que han intensificado la inseguridad, la inestabilidad y el terrorismo internacional. 
Consideremos el caso de mi país, Irán, que no ha invadido ningún país en los últimos 250 años. 
Después de décadas de lucha contra la dictadura y la dominación extranjera, nos garantizamos nuestra libertad e independencia en 1979 mediante el establecimiento de un sistema político de nuestra propia elección. 
Pero en lugar de mantener relaciones amistosas con Irán en base a esta nueva realidad, Estados Unidos constantemente intentó restablecer su dominación, ofreciendo incluso un masivo apoyo diplomático, financiero y militar a Saddam Hussein en su guerra contra mi país durante los años 1980. 
La actual disputa por el programa nuclear pacífico y legal de Irán es parte de este patrón, plagado de acusaciones infundadas, doble moral y una inconsistencia moral y legal, todo oculto detrás de la supuesta amenaza de la proliferación. 
Pero el programa nuclear pacífico de Irán tiene sus orígenes a fines de los años 1960 y 1970. 
La demanda de energía de Irán superará su abastecimiento, quizá reduciendo o incluso eliminando su capacidad de exportación de petróleo en el futuro cercano. 
En consecuencia, Irán necesita con urgencia producir 20.000 megavatios de energía nuclear para el 2020. 
Allá por el año 1973, el propio gobierno norteamericano detectó que Irán necesitaría energía nuclear. 
De hecho, Estados Unidos esperaba que Irán fuera capaz de generar 20.000 megavatios para 1994. 
A pesar del respaldo que recibió el programa nuclear civil de Irán por parte de Estados Unidos, Gran Bretaña, Alemania y Francia, todos ellos terminaron retractándose de sus compromisos contractuales después de nuestra revolución en 1979. 
Hoy, algunos de estos gobiernos incluso cuestionan la necesidad de energía nuclear que tiene Irán –una cuestión que les resultaba obvia hace 30 años. 
Irán no necesita armas nucleares para proteger sus intereses regionales, y este tipo de armas no tienen lugar en la estrategia de seguridad de Irán. 
Intenta ganarse la confianza de sus vecinos y se ha mantenido dentro de los márgenes del Tratado de No Proliferación Nuclear (TNP). 
El último informe de la Agencia Internacional de Energía Atómica ha verificado que no hubo desviación alguna del programa nuclear civil al desarrollo de armas por parte de Irán. 
Es más, Irán propuso una participación regional y multinacional en sus instalaciones de enriquecimiento de uranio –sólo para toparse con el silencio resonante de las potencias occidentales. 
Mientras tanto, la política norteamericana hacia la no proliferación nuclear y el régimen del TNP es un ejemplo típico de doble moral y de falta de sensibilidad hacia los intereses de seguridad de otros países. 
Mientras Estados Unidos intenta utilizar la presión unilateral e ilegítima para prohibir el derecho legítimo de Irán a una energía nuclear pacífica, colaboró en el desarrollo de instalaciones nucleares de Israel. 
Por cierto, Estados Unidos actuó como intermediario para aislar a Israel –cuyo primer ministro ha hecho alarde de sus armas nucleares- de cualquier escrutinio internacional, ignorando al mismo tiempo el llamamiento por parte de Irán y otros países para crear una zona no nuclear en Oriente Medio. 
Con respecto al terrorismo internacional, Irán, como víctima del terrorismo, lo condena en todas sus formas. 
Pero la misma doble moral se torna evidente aquí. Estados Unidos utilizó y sigue utilizando organizaciones extremistas para promover sus objetivos de política exterior. 
Lo mismo puede decirse de la conducta norteamericana con respecto a los precursores de Al Qaeda en Afganistán en los años 1980, y de sus actuales negociaciones con grupos terroristas como la Organización de Mujaidines del Pueblo (MKO) y los kurdos PEJAK y PKK. 
La MKO, que alguna vez estuvo en la nómina de pagos de Saddam Hussein y fue responsable de la pérdida de muchas vidas inocentes en Irán e Irak, hoy está bajo protección del gobierno norteamericano en Irak y opera libremente en Estados Unidos. 
Irán siempre consideró que la estabilidad regional es de vital interés para su propia seguridad y desarrollo. 
Nuestros esfuerzos para establecer una seguridad regional y un acuerdo de cooperación en el Golfo Pérsico datan de 1986, en el apogeo de la guerra con Irak. 
Hemos seguido persiguiendo estas iniciativas en la era post-Saddam y nos comprometimos a tomar medidas generadoras de confianza con nuestros vecinos inmediatos para contrarrestar las agitaciones extra-regionales. 
Irán actualmente aplica las mismas consideraciones políticas a Irak y Afganistán, a pesar de su oposición a las invasiones lideradas por Estados Unidos en estos países. 
Irán estableció excelentes relaciones con el Afganistán post-talibán y el Irak post-Saddam, y los más altos funcionarios de ambos países rechazan insistentemente las acusaciones norteamericanas de interferencia iraní. 
Estas acusaciones están destinadas a retratar a Irán como una amenaza para la estabilidad regional e inducir a que otros países, por temor, creen una coalición anti-iraní, con el objetivo de desviar la atención de las consecuencias de las fallidas políticas estadounidenses no sólo en Irak, sino también en el Líbano y con respecto al conflicto palestino-israelí. 
El mundo merece algo mejor. 
Debe definirse un orden global justo en términos de paz y seguridad, alivio de la pobreza, distribución más justa de la riqueza, mejor protección del medio ambiente y respeto por las particularidades culturales locales. 
Podemos construir un orden global basado en la justicia, que rechace el actual orden unipolar fortaleciendo la tolerancia por la diversidad en lugar de buscar la imposición y la asimilación. 
Un orden de este tipo será culturalmente inclusivo y menos hegemónico, y abarcará estados, actores no-estados y grupos sociales para minimizar la violencia y maximizar el bienestar económico. 
Erich Fromm, el difunto psicólogo y filósofo alemán, alguna vez dijo que "la historia es una tumba de culturas que llegaron a sus fines catastróficos por su incapacidad para una reacción voluntaria planificada y racional a los desafíos". 
No podemos predecir nuestro destino, pero podemos estar seguros de que la seguridad sólo vendrá de la mano de una verdadera solidaridad y de la cooperación global. 

Los delincuentes del pensamiento de Irán 
Mi amigo, el intelectual Kian Tajbakhsh está encarcelado en Irán por ser un intelectual. 
No ha tenido acceso a un abogado, ni visitas desde que lo encarcelaron por espionaje y por socavar al Estado. 
En resumen, si actualmente viven en Irán, los intelectuales son los nuevos terroristas. 
Como en la Alemania de Hitler y la Rusia de Stalin, los proveedores de ideas, información y emociones son los enemigos en el Irán del Presidente Mahmoud Ahmadinejad, especialmente si las personas que exponen tales ideas trabajan para una organización extranjera. 
Y, gracias al ejemplo que pone Irán, esa tendencia está proliferando por todo el mundo musulmán. 
Tajbakhsh, un académico, científico social y planificador urbano respetado a nivel internacional y ciudadano al mismo tiempo de Irán y de Estados Unidos, ha languidecido desde el 11 de mayo en la cárcel de Evin en Teherán –célebre por los casos documentados de tortura y abusos contra los presos. 
Me quedé impresionado la semana pasada cuando lo vi en la televisión local iraní, pálido y demacrado, haciendo una confesión falsa que habría hecho sonrojar a los fiscales soviéticos. 
De hablar suave, maneras amables, considerado y con un magnífico sentido del humor, Tajbakhsh es representado por el gobierno iraní como un lobo hambriento que se dispone a devorar al régimen. 
Tajbakhsh fue arrestado junto con otros importantes intelectuales iraní-estadounidenses, incluyendo a Haleh Esfandiari del Centro Internacional Woodrow Wilson para Académicos con sede en Washington. 
Esfandiari es una abuela de 67 años -la edad adecuada para dedicarse socavar a Irán. 
A su abogado, el Premio Nóbel de la Paz Shirin Ebadi, se le ha negado la autorización para verla. 
Mientras tanto a la periodista Parnaz Azima no se le permite salir de Irán. 
Como intelectual, Tajbakhsh no puede esperar que las celebridades del mundo rueguen al gobierno de Irán que lo libere. 
En cambio, ha recibido apoyo de otros intelectuales, como los 3,400 miembros del PEN American Center, la organización de escritores que lucha por la libertad de expresión. 
Los 14 mil miembros de la American Sociological Association también han pedido su liberación. 
Uno creería que el historial de Tajbakhsh en Irán excluiría la posibilidad de una acusación por traición. 
Ha sido consultor en materia de planeación urbana de varios ministros iraníes y ayudó al gobierno en los importantes proyectos de reconstrucción después de que un terremoto devastador destruyó la antigua ciudad de Bam en 2003. 
En 2006, concluyó un estudio de tres años sobre el gobierno local en Irán – que difícilmente es el material para la insurrección y el cambio de régimen. 
Pero Tajbakhsh también era consultor de la Fundación Soros, la cual, según el gobierno de Ahmadinejad ha trabajado contra el Islam. 
Esa idea es ridícula. 
De hecho, las muchas contribuciones de la Fundación a los islámicos incluyen la ayuda luego de las catástrofes naturales en Pakistán e Indonesia, el suministro de medicamentos a los palestinos durante el bloqueo y permitir a los académicos e intelectuales que aprendan los unos de los otros por medio de la traducción de trabajos del inglés a los idiomas locales y viceversa, y su publicación. 
Lo que hace que la encarcelación de Tajbakhsh sea realmente lamentable es que Irán presume de ser una de las civilizaciones más antiguas del mundo. 
Los persas se mezclaron fácilmente con los egipcios, griegos y romanos y transmitieron sus habilidades, descubrimientos y arte de gobernar a Occidente. 
La imagen de los persas mostrada en la reciente película 300 es sencillamente falsa. 
Además, los iraníes islámicos siempre han respetado su civilización preislámica. 
Por ello, los revolucionarios islámicos de 1979 insistieron en la preservación de los templos de fuego zoroástricos. 
En su etapa musulmana, Irán ha ostentado algunos de los grandes poetas, escritores y científicos del mundo. 
Nada de esto hubiera sido posible si los antiguos gobernantes musulmanes de Irán no hubieran permitido la libertad académica, el intercambio de ideas y la libre expresión –algo que hace falta urgentemente en la República Islámica actual. 
Otros gobernantes autocráticos en el mundo musulmán están tomando el ejemplo de Irán, y tratan con mano dura a los intelectuales, periodistas, abogados, activistas de los derechos de las mujeres o casi a cualquiera que tenga ideas y quiera compartirlas con otros. 
Para esos gobernantes musulmanes, los intelectuales son los nuevos terroristas globales que bombardean a sus regímenes con intelectualismo. 
Y mi amigo Kian Tajbakhsh –solo en su celda en la cárcel de Evin, preguntándose qué crimen cometió- es el rostro de esta nueva forma de represión. 

El ascenso turbulento de Irán 
La decisión de Estados Unidos de apuntar a los agentes iraníes en Irak que puedan estar respaldando a las milicias violentas no es sino otra señal de la masiva influencia que Irán está ejerciendo en ese país turbulento. 
Pero Estados Unidos, en realidad, favoreció la creciente influencia de Irán al derrocar al régimen de Saddam Hussein y al de los talibanes en Afganistán, eliminando así dos factores que habían mantenido cercado al régimen iraní durante las últimas dos décadas. 
Es más, los elevados precios del petróleo llenaron las arcas nacionales e Irán, a la vez, está aprovechando la oportunidad creada por el empantanamiento de Estados Unidos en Irak y el creciente peso internacional de Rusia y China. 
Irán también está recogiendo los frutos de las inversiones a largo plazo. 
Respaldó a los grupos chiítas iraquíes desde principios de los años 80 y tiene una alianza igualmente duradera con Siria. 
En el Líbano, Irán ayudó a crear a Hezbollah, que recientemente sobrevivió a una guerra frontal con Israel y es el principal opositor del gobierno anti-sirio respaldado por Occidente. 
La inversión de Irán en Palestina es más reciente, pero su apoyo al gobierno liderado por Hamas, que ha sido frustrado en otras partes, no es menos significativo. 
Irán, un país de 70 millones de habitantes, tiene una influencia potencial en las comunidades chiítas de Kuwait, Arabia Saudita, Bahrein y los Emiratos Arabes Unidos. 
El ascenso de Irán está causando alarma en el Oriente Medio árabe, particularmente en Arabia Saudita y Jordania, pero también en Egipto. 
Si bien es un país chiíta en una región abrumadoramente sunita, el islamismo radical de Irán se identifica con el islamismo politizado que está energizando a la mayoría de los movimientos opositores árabes, y su oposición militante a Estados Unidos y el apoyo a grupos que comprometen a Israel en un conflicto es muy popular en las calles y los medios árabes. 
En otro nivel, el ascenso de Irán, reforzado por su sospechada apuesta por las armas nucleares, amenaza con despertar hostilidades históricas, entre sunitas y chiítas y entre persas y árabes. 
Tanto Irán como los países árabes tienen dificultades para adaptarse a las consecuencias de la flamante determinación de Irán. 
Sin duda, el apoyo de larga data de Irán a los grupos chiítas regionales está dando sus frutos. 
Pero sus éxitos en Irak, el Líbano y Palestina están creando una gran ansiedad, e incluso hostilidad, en algunos sectores. 
El rápido ascenso chiíta ya se convirtió en una guerra civil sectaria en Irak y, recientemente, amenazó con generar el mismo resultado en el Líbano. 
Si Irán no maneja correctamente su creciente poder, podría desatar involuntariamente una prolongada guerra sectaria en toda la región, una carrera armamenticia nuclear con Arabia Saudita y Egipto y una guerra con Israel, Estados Unidos o ambos. 
También podría atraer a las principales potencias sunitas, como Egipto y Turquía, que por momentos fueron dominantes en la región pero que, últimamente, no se involucraron. 
Demasiados éxitos iraníes, y demasiadas debacles sunitas, también podrían derivar en una inmensa presión en Siria, donde el régimen minoritario de Alawi domina a una mayoría sunita. 
La pérdida de Damasco, de golpe, le costaría a Irán su influencia en Siria, el Líbano y Palestina. 
La administración del presidente iraní, Mahmoud Ahmedinejad, mantiene su retórica radical, tal vez de cara a una era post-Bush, cuando Estados Unidos se haya retirado de Irak e Irán haya desarrollado armas nucleares. 
De todos modos, Irán también siente la necesidad de acordar con sus adversarios. 
Por ejemplo, mientras que Irán tal vez no esté contento con la presencia norteamericana en Irak, es consciente de lo cerca que está el país de una guerra civil a gran escala. 
En consecuencia, expresó su voluntad de cooperar con Estados Unidos para lograr un aterrizaje suave para Irak. 
De la misma manera, mientras que Irán respalda a Hezbollah, también impidió que Hezbollah cayera en una rebelión abierta, lo cual podría desatar un mayor contragolpe sunita en la región. 
En el Golfo, Irán intentó tranquilizar a sus vecinos árabes asegurándoles que el poder iraní no está dirigido en contra de ellos y que, en realidad, puede ser un pilar de la seguridad del Golfo. 
Pero el mundo árabe tiene opiniones encontradas respecto de cómo hacer frente al repentino ascenso del poder iraní. 
La tensión es particularmente intensa en Arabia Saudita, que advirtió a Estados Unidos sobre los peligros de un posible colapso de Irak y ahora se encuentra en una confrontación desigual con Irán. 
Algunos en el reinado sostienen que Arabia Saudita debe enfrentarse a Irán, defender los intereses árabes sunitas y convertirse en una potencia regional activa. 
Otros sauditas creen que la confrontación sólo conducirá a mayores guerras e instan al diálogo y al acuerdo. 
Según esta postura, fue Estados Unidos y no Irán el que produjo los actuales problemas de la región. 
La política exterior regional de Irán todavía no está a la altura de su nueva preeminencia; está ganándose tantos enemigos como amigos y podría dilapidar los réditos inesperados que obtuvo en los últimos tres años. 
Si Irán y los países árabes -y, junto con ellos, Estados Unidos y la comunidad internacional- no manejan sabiamente las tensiones de hoy, la región podría entrar en un período de guerra prolongado. 
Pero hay una salida, porque todos los actores en la región comparten un interés en la seguridad y en la estabilidad. 
Los líderes de Teherán, Riyadh, Washington y otras capitales clave deben tomar conciencia de los costos de continuar con el desgobierno, alejarse del abismo y trabajar para encontrar soluciones cooperativas antes de que sea demasiado tarde. 

La joven guardia del Irán 
TEHERÁN – Los iraníes acudirán a las urnas el 12 de junio para elegir a un nuevo presidente. 
Aunque algunos sostienen que la reelección del Presidente Mahmoud Ahmadinejad está cantada, el resultado no está nada claro, en realidad. 
El Dirigente Supremo del Irán, Ayatolá Alí Jamenei, ha dicho repetidas veces en público que no declarará su preferencia entre los candidatos. 
De hecho, el 21 de marzo el Ayatolá Jamenei dijo en Mashad: “Ha habido rumores de que yo apoyaba a un candidato determinado a las elecciones presidenciales, pero yo tengo un solo voto y no voy a pronunciarme por un candidato determinado, porque es el pueblo quien debe elegir a los candidatos basándose en su propio discernimiento”. 
Entonces, ¿cómo sopesará su voto el pueblo iraní? 
Para responder, debemos entender la composición del electorado iraní. 
Como la edad mínima para votar es la de tan sólo dieciséis años, el Irán tiene unos cuarenta y ocho millones de personas con derecho al voto. 
El índice de participación oscila entre el 60 y el 65 por ciento en las elecciones presidenciales, lo que significa que probablemente se emitirán unos 29 millones de votos. 
Los analistas señalan varias divisorias electorales, en particular la existente entre las zonas rurales y las urbanas y la de la posición socioeconómica. 
Además, es probable que uno de los principales factores determinantes de la actitud de los votantes en las próximas elecciones sea el generacional. 
El 46 por ciento, aproximadamente, del electorado tiene menos de treinta años de edad. 
En elecciones anteriores, los votantes más jóvenes han acudido a las urnas en mayor número que sus mayores, por lo que algunos han predicho que la mitad de los votantes corresponderán al grupo de edades comprendidas entre los dieciséis y los veintinueve años. 
Se calcula que el número de posibles votantes por primera vez (de edades comprendidas entre los dieciséis y los diecinueve años) asciende a seis millones. 
Varios factores distinguen a los miembros de ese grupo del resto del electorado iraní. 
Son más instruidos, más urbanos y más interesados por los asuntos internacionales que las generaciones anteriores. 
Son más que antes los que cuentan con estudios universitarios y la mayoría de ese grupo está compuesta de mujeres. 
Ejercen trabajos nuevos y participan en nuevas actividades sociales, como inventores, empresarios y bloggers , 
Ningún candidato puede ser elegido presidente del Irán sin contar con un apoyo importante entre los votantes más jóvenes. 
La edad, no la clase social, determinará el resultado de las elecciones de junio. 
Como todos los iraníes, los votantes más jóvenes están centrados en los asuntos económicos, en particular la difícil combinación de inflación elevada y gran desempleo. 
Las políticas populistas de los cuatro últimos años no han brindado una mejora económica. 
Los iraníes más jóvenes tienen, además, una preocupación económica particular. 
Como tantos de ellos acaban los estudios universitarios, padecen las consecuencias de una disparidad entre sus aptitudes y los puestos de trabajo disponibles. 
El subempleo les resulta profundamente frustrante. 
También desean un ambiente social más liberal, que suavice las restricciones en materia de vestido, amplíe el acceso a productos culturales, como películas y música, y conceda mayor libertad de prensa. 
Quieren, en particular, que las universidades sean más abiertas. 
Por último, los iraníes más jóvenes están cansados del aislamiento internacional del Irán. 
Quieren que el Irán triunfe –y se le reconozcan sus triunfos– en los deportes, las artes y la educación en un nivel internacional. 
En el momento de redactar este artículo, sólo dos personas han presentado su candidatura a las elecciones presidenciales: el ex Primer Ministro Mir Hosein Mousavi y el ex Presidente del Parlamento Mehdi Karroubi. 
Suponiendo que Ahmadinejah aspire a la reelección, no habrá ningún candidato con un atractivo claro para el voto joven. 
En vista de su insatisfacción, sería natural que los votantes jóvenes hicieran pagar sus frustraciones a Ahmadinejad. 
Otro acontecimiento aparentemente sin relación que se debe tener en cuenta en la semana anterior a las elecciones presidenciales, el Irán jugará dos partidos de fútbol decisivos de la ronda clasificatoria para la Copa Mundial de 2010. 
Si Irán no llega a clasificarse, algunos votantes jóvenes podrían castigar con su voto al Presidente actual. 
Entre los demás candidatos, ¿quién recogerá esos votos? 
Mousavi, Primer Ministro del Irán entre 1981 y 1989, no es apenas conocido por los votantes jóvenes. 
Sin embargo, en su campaña ha estado insinuando que, si resulta elegido, suavizará algunas restricciones sociales y culturales. 
También Karroubi tiene desventaja con los jóvenes. 
Muchos lo consideran un clérigo viejo y desconectado y que no entiende sus preocupaciones. 
El ex Presidente Mohamad Jatamí, que examinó abiertamente la posibilidad de volver a aspirar al cargo, habría sido un candidato atractivo para los votantes jóvenes. 
Su decisión de no presentarse decepcionó a muchos de ellos. 
Entre bastidores se encuentra un posible candidato que podría dar continuidad a la línea de Jatamí y abordar las preocupaciones económicas y culturales de los jóvenes iraníes. 
Aunque no ha anunciado su candidatura, Mohamad Baquer Qalibaf, actual alcalde de Teherán y ex jefe de policía del país, tiene un historial relativamente moderado y fama de lograr los resultados que desean. 
Pero Qalibaf aún no ha dado el paso. 
Si no lo hace y si no aparece un candidato más joven, el bloque juvenil del electorado del Irán podría no tener a quién recurrir. 
Sin una voz que exprese sus preocupaciones, los jóvenes del Irán afrontan una perspectiva de mayor frustración, sea cual fuere el resultado de las elecciones. 

El Irán, Turquía y las calles no árabes 
PRINCETON – Para un observador occidental, la política de Oriente Medio ha vuelto a estar totalmente transtornada. 
Los ulemas teocráticos permitieron la elección de Hasán Ruhaní, quien en su primer discurso como Presidente electo anunció que la suya es “la victoria de la sensatez, la moderación y la conciencia sobre el fanatismo y el mal comportamiento”. 
Los iraníes, al parecer sorprendidos de que el candidato al que una mayoría de ellos había respaldado (frente a seis intransigentes) hubiera ganado, salieron en masa a las calles a gritar victoria “para el pueblo”. 
Desde luego, fueron unas elecciones cuidadosamente controladas: todos los candidatos que podrían haber desafiado de verdad la autoridad del Dirigente Supremo Ayatolá Alí Jamenei quedaron descalificados de antemano, pero, dentro de esos límites, el Gobierno permitió el recuento de los votos del pueblo. 
En el país vecino, Turquía, el demócrata islámico favorito de Occidente, el Primer Ministro Recep Tayyip Erdoğan, estaba utilizando máquinas topadoras, gases lacrimógenos, cañones de agua y pelotas de goma para desalojar la céntrica plaza Taksim de Estambul y el parque Gezi de manifestantes pacíficos que se negaban a obedecerlo. 
La teoría de gobierno de Erdoğan parecer ser la de que, como fue elegido por una mayoría de turcos que sigue apoyándolo, quienquiera que se oponga a él es un terrorista o un peón de siniestras fuerzas extranjeras. 
Parece no ver margen alguno para la oposición legítima, para la idea de que la mayoría actual puede ser la minoría futura y las reglas del juego deben permitir que se oiga a las dos. 
Cuando, hace cuatro años, centenares de miles de jóvenes iraníes invadieron las calles de Teherán para protestar contra la reelección del Presidente saliente, Mahmoud Ahmadinejad, el Gobierno del Irán disparó contra ellos con armas de fuego. 
Las protestas fueron reprimidas brutalmente y se detuvo, se encarceló y, al parecer, se violó y se torturó a participantes en las manifestaciones, lo que perjudicó la reputación del régimen no sólo entre los iraníes, sino también entre los millones de jóvenes árabes de todo Oriente Medio y África del Norte, que no tardarían en alzarse para exigir derechos sociales y políticos. 
En un principio, Erdoğan fue un héroe para esas mismas multitudes. 
En septiembre de 2011, recorrió Egipto, Túnez y Libia y fue acogido como un héroe. 
Presentó su partido Justicia y Desarrollo como el equivalente musulmán de los partidos demócratas cristianos de Europa, es decir, una combinación de crecimiento económico, políticas anticorrupción y elecciones libres. 
Actualmente, el Gobierno de Erdoğan se parece mucho más a los gobiernos contra los cuales se levantaron los jóvenes, al usar como blanco a los periodistas y acusar de pretender dañar la economía turca a un grupo de presión de especuladores interesados en unos tipos de interés elevados. 
También ha imitado al Presidente de Siria, Bashar Al Assad, no sólo demonizando a los manifestantes, sino también persiguiendo al personal médico que los atiende y a los hoteleros que los albergan. 
Desde luego, Turquía no es el Irán y viceversa, pero de la comparación entre los acontecimientos actuales en los dos países se desprenden enseñanzas que resuenan en todo Oriente Medio y África del Norte. 
Lo más importante es que, en un mundo que por fin aprueba de boquilla la democracia, la voz del “pueblo” importa. 
Confiere cierta legitimidad que no se puede, sencillamente, obtener por la fuerza y ésa es en última instancia la garantía más segura de inversión y crecimiento. 
Naturalmente, “el pueblo” nunca está de verdad unido: inconstante en sus lealtades y sujeto a la demagogia, con frecuencia se une en la oposición, pero se fragmenta una vez que ocupa el poder. 
No obstante, la voluntad de un gran número de personas de lanzarse (o sentarse) para afirmar su derecho a ser oídas, pese a la inminente posibilidad de una represión violenta, anuncia a sus conciudadanos y al mundo que algo va muy mal. 
Jamenei y sus guardias de la Revolución Islámica del Irán pudieron capear el temporal de 2009, pero su fachada de poder legítimo estaba desplomándose. 
Resulta algo paradójico que la elección de Ruhaní fortalezca su posición política y, aunque Erdoğan puede muy bien obligar al genio de la protesta a volver dentro de la botella, quedará debilitado en gran medida hasta las próximas elecciones turcas. 
Una segunda enseñanza que se desprende de los acontecimientos recientes en el Irán y Turquía es la de que el abanico de gobiernos de Oriente Medio y África del Norte comprende desde la autocracia y la teocracia hasta variedades de democracia dirigida. 
Ninguno de esos países constituye una democracia liberal plena, es decir, un sistema político que combina las elecciones libres y justas con las protecciones constitucionales de los derechos individuales para todos sus ciudadanos. 
El Irán ha constituido desde hace mucho lo que el analista americano de política exterior Fareed Zakaria ha llamado una “democracia iliberal”. 
Por su parte, Turquía parecía dirigirse hacia una verdadera democracia liberal, pese a las críticas de quienes señalaban el encarcelamiento de periodistas y generales por Erdoğan; ahora se ha descarriado a la vista del mundo entero. 
Una última enseñanza es la de que la prueba de un gobierno seguro es si puede soportar verse criticado o incluso vituperado. 
Erdoğan parece indignado sobre todo por la temeridad de los ciudadanos turcos que levantan la voz contra él. 
Después de que pareciera que Erdoğan había logrado un acuerdo con los manifestantes sobre el destino del parque Gezi, cuya prevista demolición desencadenó las primeras manifestaciones, uno de mis seguidores en Twitter expresó su satisfacción ante el resultado y dijo que los manifestantes debían volver ya a sus casas, porque “tres semanas son suficientes”, pero “suficientes, ¿para qué? 
Recuérdese que en 2011 los manifestantes de Occupy Wall Street ocuparon la parte baja de Manhattan durante sus dos buenos meses. 
Los funcionarios de la ciudad de Nueva York acabaron acallando la protesta, pero más que nada por razones de salud y sanitarias y quejas similares de los residentes del barrio. 
En una conferencia de prensa el día en que comenzaron las protestas, el alcalde de la ciudad de Nueva York, Michael Bloomberg dijo: “Los ciudadanos tienen derecho a protestar y, si quieren hacerlo, tendremos mucho gusto en facilitarles zonas adecuadas para ello”. 
Entretanto, en Siria, “el pueblo” se levantó, recibió disparos, tomó las armas, fue manipulado y comenzó un ciclo de matanzas y venganzas sectarias, que lo único que puede hacer es fragmentarlo aún más. 
Ni el Irán ni Turquía han llegado a ese punto. 
No obstante, las protestas pacíficas, los procesos judiciales, las negociaciones políticas, las avenencias y, en última instancia, unas nuevas elecciones brindarían a los dos países –y a muchos otros de esa región y de otras– una forma mucho mejor de resolver las tensiones internas que los métodos que sus dirigentes emplean actualmente. 

Irán vs. Gran Bretaña: ¿Quién parpadeó? 
Mientras los analistas denunciaban que Gran Bretaña capituló ante Irán y les entregó una victoria humillante al obtener la liberación de los 15 marines británicos la semana pasada, parecería que lo que realmente pasó fue casi todo lo contrario. 
Pero para entender por qué esto es así, tenemos que analizar el panorama más amplio de la política interna iraní en el que se desarrolló la crisis. 
Nuestro problema iraní, en realidad, es un problema con el Cuerpo de los Guardianes de la Revolución Islámica (CGRI o Pasdaran en persa) y las instituciones aliadas como la milicia Basij. 
Estos son los órganos de “poder” que actúan como la base política para los conservadores dentro de Irán. 
A cambio de su apoyo, los líderes políticos como el ex presidente Akbar Hashemi Rafsanjani y el líder supremo ayatollah Ali Khamenei permitieron que el CGRI creciera hasta convertirse en un Estado semiautónomo dentro de otro Estado. 
Hoy es una entidad grande y en expansión que controla su propia agencia de inteligencia, una base industrial y compañías de importación-exportación, como el FSB ruso o el ejército chino. 
Desde que llegó al poder, el actual régimen de Ahmedinejad le otorgó a las compañías asociadas con el CGRI miles de millones de dólares en contratos de asignación directa, con lo cual no hizo más que aumentar la percepción de corrupción que ya predomina en la población. 
Existe un consenso generalizado de que el líder supremo Khamenei puso en funciones al actual presidente chiflado Mahmoud Ahmedinejad como una manera de contrarrestar al ex presidente Rafsanjani, y que ha lamentado esta decisión desde que Ahmedinejad se fue de boca sobre el Holocausto y sumergió a Irán en un aislamiento cada vez más profundo. 
El actual presidente proviene del CGRI (específicamente, de la unidad Ramazan de la fuerza Quds) y utilizó a esta organización y a la milicia Basij para ayudar a consolidar su poder actuando en contra de los opositores políticos más liberales. 
Nadie sabe exactamente por qué el ala naval del CGRI capturó a los 15 marines británicos a fines de marzo. 
Algunos especularon con que fue una operación independiente por parte del comando del CGRI, o la Marina, motivada por una oportunidad local. 
El CGRI puede haber querido algunos elementos para negociar la aparición de sus miembros capturados en Irak. 
Sin embargo, no parece accidental que la captura se produjera inmediatamente después de que el Consejo de Seguridad aprobara una serie de sanciones muy específicas contra Irán que tenían como blanco no sólo a las compañías asociadas al CGRI y a instituciones financieras como el Ammunition and Metallurgy Industries Group y el Sepah Bank, organizaciones vinculadas a actividades nucleares o de misiles balísticos, sino también a una serie de altos comandantes del CGRI, entre ellos Morteza Rezaei, subcomandante de la Guardia, el vicealmirante Ali Ahmadian, jefe del Estado Mayor Conjunto, y el brigadier general Mohammad Hejazi, comandante de las milicias Basij. 
Al congelar los activos iraníes fuera de Irán, las Naciones Unidas estaban golpeando al CGRI donde le duele, en la billetera. 
Obviamente, quien haya sido el responsable de la decisión de capturar a los marines británicos anhelaba reavivar parte del fervor de la revolución de 1979 y usar eso para empujar al resto de los líderes hacia una confrontación con Gran Bretaña y Estados Unidos. 
De ahí las “confesiones” televisadas que recordaban la toma de rehenes en la embajada norteamericana (el “nido de espías”) y las manifestaciones contra las embajadas extranjeras. 
Pero la estrategia no funcionó y evidentemente hubo una lucha de poder en bambalinas entre los diferentes sectores del régimen. 
Se esperaba de parte de Ahmedinejad un discurso importante frente a una gigantesca multitud en Teherán, pero lo canceló a último momento, y cuando finalmente habló, fue para anunciar que los cautivos pronto serían liberados. 
Los prisioneros del CGRI en Irak fueron liberados, pero Gran Bretaña no pidió disculpas ni admitió errores a cambio. 
De manera que parecería que fueron los iraníes los que parpadearon primero, antes de que el incidente pudiera derivar en una genuina crisis de rehenes al estilo 1979. 
Nada de esto significa necesariamente que haya “radicales” y “moderados” dentro del régimen clerical en Teherán. 
Los que tiran de la cadena del CGRI están comprometidos con una agenda revolucionaria y, sin duda, quieren un arma nuclear tanto como los comandantes del Pasdaran. 
Una de las supuestas razones por las que Khamenei no quería a Rafsanjani como presidente era porque no estaba lo suficientemente a favor del programa nuclear. 
El régimen iraní, sin embargo, no es una fuerza destructora totalitaria; hay importantes divisiones dentro de la cúpula y existe una importante facción que no quiere el aislamiento de Irán. 
El CGRI evolucionó hasta convertirse en algo parecido a una organización mafiosa, con amplios intereses económicos que derivan tanto en corrupción como en una potencial vulnerabilidad a sanciones impuestas por la comunidad internacional. 
Es importante recordar esto: los responsables de la captura de los marines británicos querían una escalada de la confrontación, para mejorar su postura doméstica y devolver el golpe por las sanciones que empezaban a doler. 
Esto sugiere que lo que la administración Bush ha estado haciendo –aumentar lentamente la presión a través del uso de la diplomacia para crear una coalición internacional que hoy incluye a los rusos- es el camino apropiado para transitar. 

Iraq y un gran salto para los intelectuales chinos 
Aun antes de que las imágenes de los primeros ataques con misiles crucero llegaran a las pantallas de televisión en China, los intelectuales del país ya estaban debatiendo la guerra encabezada por los EU contra Iraq y la respuesta del gobierno. 
Los comentarios en los principales diarios y en las publicaciones en Internet mostraban una diversidad de opiniones rara vez vista en los medios controlados por el Estado y precipitaban amplias discusiones en los hogares chinos. 
La mayoría de los debates se referían a si la guerra era justificada. 
Se expresaron opiniones en periódicos y foros en línea, como la página web de la escuela de periodismo de la Universidad de Qinghua, conocida ampliamente como el "MIT chino". 
Ahí se publicó una petición en contra de la guerra con más de 1,000 firmantes, académicos en su mayoría. 
Aunque esta respuesta popular se apegaba a la postura en contra de la guerra del gobierno, sigue siendo sorprendente en un país que desestimula el debate político libre. 
Así, fue todavía más sorprendente ver la expresión pública de sentimientos en favor de la guerra, como el desplegado que apareció en el semanario de Guangzhou 21st Century World Herald . 
Ese desplegado expresaba un punto de vista tabú: que "los derechos humanos son más valiosos que la soberanía nacional". 
En un reto poco usual al gobierno, el escritor Yu Jie de Beijing, uno de los autores del documento, escribió que China debía apoyar la guerra contra Iraq. 
Yu sostenía que China sólo puede estar al nivel de las principales democracias del mundo aceptando los valores universales y alejándose de los "Estados malvados". 
Otros, como Han Deqiang de la universidad aeroespacial de Bejing, que escribió un comentario en contra de la guerra que acompañaba el ensayo de Yu, se burlaba de esa idea. 
Han calificó a los intelectuales chinos que están en favor de la guerra de inocentes sin remedio, demasiado "inmersos en el sueño americano". 
Pero otros apoyaron la crítica de Yu Jie. 
El escritor disidente Liu Xiaobo, uno de los activistas intelectuales de las manifestaciones en la Plaza Tiananmen en 1989, cuestionó los motivos del gobierno para oponerse a la guerra. 
Desde 1989, escribió Liu, el gobierno chino ha alimentado un nacionalismo estridente para reforzar su propia legitimidad. 
Además, afirmaba Liu, la marginalización que hace el gobierno de los sentimientos en favor de la guerra y la promoción de los puntos de vista que se oponen a ella va de acuerdo con su esfuerzo por responsabilizar a la hegemonía estadounidense de casi cualquier desastre interno e internacional. 
Aunque en la superficie el debate es sobre Estados Unidos e Iraq, en el fondo, como siempre, tiene que ver con China. 
En efecto, el debate reveló las líneas divisorias entre los intelectuales chinos que nuncas se habrían podido exponer abiertamente en política interna. 
A fin de cuentas, los dos bandos principales de la intelligentsia china, los "neo-izquierdistas" (xin zuo) y los "viejos liberales" (lao you), plantean la pregunta que ha dividido a los intelectuales chinos durante un siglo: ¿qué significa ser chino y también ser moderno? 
¿Significa seguir al Occidente (como proponen los liberales) o, como sugieren los neo-izquierdistas, existe alguna Tercera Vía entre el comunismo y el capitalismo democrático al estilo occidental? 
En un nivel más fundamental, ¿se puede evitar la magnitud del desastre económico que se dio después de la caída de la Unión Soviética? 
Ambos grupos incluyen a académicos de diversos campos, intelectuales de Estado que trabajan en grupos de análisis del gobierno, periodistas e incluso algunos disidentes. 
Los liberales se inclinan por reformas económicas y políticas más a fondo, como la democratización a nivel popular y la libertad de prensa. 
Los conservadores insisten en un enfoque más cauteloso que evite la "terapia de choque" y los cambios drásticos que se experimentaron en la Europa oriental poscomunista. 
A diferencia de los países occidentales, donde los intelectuales frecuentemente se enfrascan en confrontaciones públicas directas, la mayoría de los intelectuales en China hablan de manera oblícua. 
La invasión de Iraq les ofreció un tema relativamente seguro para discutir asuntos que generalmente les están vedados, como los derechos humanos. 
Los académicos utilizaron el debate sobre Iraq para preguntar si el Estado renuncia a su soberanía cuando pierde el apoyo popular, un tema altamente provocador en China. 
Según Wang Yi, un académico liberal, "un Estado soberano moderno se basa, en primer lugar, en el reconocimiento de los derechos individuales y la democracia. Es decir, dada la naturaleza del actual régimen iraquí, no tiene derecho a pedir que se le trate como Estado soberano". 
En el desplegado en favor de la guerra, Yu Jie y otros vinculan explícitamente a Iraq con China, haciendo un símil entre Saddam Hussein y su "colega y predecesor", Mao Zedong, quien "disfrazó la ilegitimidad de su régimen en nombre del pueblo". 
A medida que la guerra avanzaba, las voces de apoyo se fueron acallando. 
Algunos críticos de los medios atribuyen esto a una combinación de censura oficial y el efecto de las escenas de las muertes de civiles iraquíes transmitidas (y retransmitidas) en el nuevo canal noticioso chino que funciona las 24 horas, creado especialmente para cubrir la guerra en Iraq. 
Al mismo tiempo, celebridades como Zhang Ziyi, el protagonista de la película El tigre y el dragón se unieron al coro anti-guerra. 
Zhang, quien apareció en la película Hero , nominada al Oscar este año, se negó a asistir a la ceremonia de los premios de la Academia en Hollywood como protesta. 
En cualquier caso, hablar tiene un precio. 
El relativamente independiente Nanfang Daily Group, cuyos miembros incluyen al 21st Century World Herald y a la revista liberal Southern Breeze , con sede en Guangzhou, fue cerrado por el gobierno por "remodelación". 
Es posible que le permitan volver a publicar, pero nadie sabe cuándo. 
El periódico de Hong Kong, The South China Morning Post, informó que de no haber sido por la intervención personal de Hu Jingtao, el nuevo presidente de China y del partido comunista, lo habrían cerrado permanentemente. 
A pesar de esos tropiezos, el debate fue benéfico para el ambiente intelectual chino. 
A medida que las ideas propuestas por Jean-Jacques Rousseau, George Orwell y Václav Havel ingresan a la discusión pública, el interés en esos pensadores occidentales y sus puntos de vista políticos crece. 
Ese simple hecho constituye un salto gigantesco hacia adelante para la libertad intelectual. 

Libia iraquí 
GINEBRA – Cuando la Libia posterior a la revolución mira hacia delante, el Iraq se cierne como un ejemplo peligroso. 
Después de cuarenta y dos años de dictadura, Libia, como el Iraq en 2003 después de la caída de Sadam Husein, necesita algo más que ilusiones para llegar a ser una democracia sólida. 
Necesita una construcción del Estado organizada en Trípoli… y formulación de políticas realistas en las capitales occidentales. 
Las transiciones logradas dependen desde el comienzo de factores que siguen faltando gravemente en Libia: unos dirigentes relativamente cohesionados, una sociedad civil activa y unidad nacional. 
Sin ellos, casi con toda probabilidad Libia carecerá de equilibrio y, en gran medida como el Iraq de Sadam Husein, sufrirá las consecuencias de la persistente división política y del desorden y la inestabilidad civiles, además de diversas presiones geopolíticas múltiples. 
Para evitar ese resultado, se necesita un fuerte centro político, pero, desde el comienzo del levantamiento en febrero de 2011, Libia ha estado políticamente atomizada. 
Carece de la clase de sociedad civil que podría haber dirigido el levantamiento y haber plantado las semillas para una política postautoritaria, como ocurrió en Túnez y (más problemáticamente) en Egipto. 
Puede que la transición de Libia resultara entorpecida por la intervención de la OTAN, pues el rápido paso de un levantamiento popular espontáneo a un movimiento dirigido por una minoría y con apoyo exterior impidió que la revolución siguiera el rumbo lineal que se vio en Túnez y Egipto. 
Así, pese al importante apoyo internacional, el Consejo Nacional Libio de Transición (CNT) sigue careciendo del nivel de consenso necesario para constituir un gobierno viable. 
El CNT ha padecido disputas internas periódicas y su comparación y funcionamiento están envueltos en secretismo. 
El pasado mes de julio, el dirigente militar del Consejo, Abdul Fatal Younis Al Obeidi, fue asesinado en circunstancias ambiguas. 
Después, en noviembre, el fiscal militar del CNT mencionó a su propio ex Viceprimer Ministro, Ali Al Isawi, como principal sospechoso. 
El conflicto y la opacidad que rodean ese caso son señales reveladoras de la fragilidad política del país desde la muerte del coronel Muamar El Gadafi. 
Libia debería tomar nota de las incesantes luchas de poder y combates intestinos que caracterizaron la transición del Iraq posterior a Sadam Husein. 
En 2010, las maquinaciones de los dirigentes políticos iraquíes –personales, además de tribales y sectarias– dejaron al país sin gobierno durante 249 días. 
Actualmente, Libia parece destinada a pasar por luchas similares, debidas más que nada a la presencia de poderosos agentes políticos que no forman parte del CNT. 
Por ejemplo, el Consejo Militar de Trípoli, formado por 20.000 hombres, que controla la capital, ha sido xxx independiente del CNT y forzó la salida de su primer ministro de Asuntos Exteriores, Mahmoud Jibril. 
Entretanto, el Consejo Revolucionario de Trípoli rival ha advertido que, si no se atendieran sus exigencias de representación, derribaría a cualquier gobierno futuro. 
Además, el CNT afronta presiones de los bereberes de Libia, que constituyen el diez por ciento de la población y ya han salido a la calle a iniciar los nuevos acuerdos políticos y rechazan cualquier sistema que no haga sitio a su cultura y su lengua. 
Esa disensión podría resultar agravada por dos factores más. 
El primero es la competencia entre las ciudades más importantes por hacer valer sus derechos a los frutos de la revolución: Misurata, donde se exhibió el cadáver de Gadafi; 
Trípoli, donde se celebró la ceremonia de liberación, y Zintan, en la que se mantiene preso al hijo de Gadafi, Saif Al Islam El Gadafi. 
Y todos ellos, como la mayoría de los libios, comparten la esperanza, carente de realismo, de que su recién conseguida libertad resuelva de algún modo sus desdichas socioeconómicas. 
El segundo factor que complica la situación es el de que el poder político está ahora en manos de milicias rivales. 
Las rivalidades intestinas que comenzaron xxx el pasado mes de noviembre entre guerreros de Zawiya y Warshefana y entre las diversas facciones de Trípoli serán difíciles de desactivar, pues los thowar (“revolucionarios”) han rechazado los repetidos llamamientos del CNT para que abandonen las armas. 
Trípoli corre peligro de volverse como Bagdad hacia 2005, con diferentes grupos que controlaban el territorio e instituyeron una economía política clientelistas de barrio. 
La competencia interurbana y la desafiante independencia de las milicias resultan tanto más preocupantes cuanto que Libia está plagada de armas, con alijos no vigilados, arsenales abandonados, depósitos de municiones saqueados y miles de misiles térmicos tierra-aire de los que se disparan desde el hombro. 
El pasado mes de noviembre, Mojtar Belmojtar, el comandante de Al Qaeda en el Magreb Islámico, confirmó que su organización aprovechó la oportunidad para hacerse con parte de ese arsenal cuando comenzó la revolución. 
Entretanto, no es probable que los objetivos de Francia, el Reino Unido, los Estados Unidos, la Liga Árabe, la OTAN y Qatar, todos los cuales han desempeñado un papel en la transformación de Libia, vayan a ser los mismos. 
Dicho de otro modo: también es probable que las presiones exteriores orienten a Libia en varias direcciones diferentes, lo que no hará sino retrasar aún más un proceso autónomo y sostenible de construcción del Estado. 
Gadafi dejó tras sí una bomba-trampa. 
El desplome del gobierno autoritario creó un vacío de seguridad sin un aparato estatal en funcionamiento, por lo que Libia quedó enormemente expuesta a la influencia internacional, con frecuencia al servicio de intereses empresariales. 
Para evitar la repetición de los costosos errores cometidos en el Iraq, Libia necesitará a dirigentes diestros, que puedan elaborar una nueva concepción nacional con la que unificar a autoridades rivales, controlar a las milicias indisciplinadas y reducir al mínimo la vulnerabilidad estratégica del país. 

Guerra de Irak: un delito sin castigo 
PRINCETON – El mes pasado, en conmemoración del 15.º aniversario de la Guerra de Irak, el New York Times publicó una conmovedora columna de Sinan Antoon, un novelista iraquí que vive en Estados Unidos, titulada “Hace quince años, Estados Unidos destruyó mi país”. 
Antoon se opuso tanto a la brutal dictadura de Saddam Hussein cuanto a la invasión liderada por Estados Unidos en 2003, que hundió el país en el caos, avivó las tensiones étnicas y provocó la muerte de cientos de miles de civiles. 
Al desestabilizar la región, la guerra hizo posible el ascenso de Estado Islámico, que en su momento cumbre llegó a ocupar una porción considerable del territorio iraquí, que usó como base para decapitar adversarios, intentar un genocidio contra la minoría yazidí y difundir el terrorismo en todo el mundo. 
La guerra para derrocar a Saddam fue sin duda alguna un error trágico. 
Antoon sostiene que también fue un delito, en cuyo caso, sus perpetradores siguen sueltos. 
Pocos estadounidenses se tomarán en serio la afirmación de que el presidente George W. Bush y otros miembros de su gobierno (entre ellos el vicepresidente Dick Cheney, el secretario de defensa Donald Rumsfeld y John Bolton, recientemente designado por el presidente Donald Trump como nuevo asesor de seguridad nacional) son criminales de guerra. 
Tampoco habrá muchos británicos que piensen lo mismo del primer ministro Tony Blair. 
Pero los argumentos para acusarlos de un delito son sorprendentemente sólidos. 
La idea de que iniciar una guerra de agresión es un delito se remonta por lo menos a 1919, cuando después de la Primera Guerra Mundial, el Tratado de Versailles dispuso el enjuiciamiento del káiser Guillermo II “por haber cometido una ofensa suprema en contra de la moralidad internacional”. 
Dicho juicio nunca tuvo lugar, pero después de la Segunda Guerra Mundial, una de las acusaciones por las que el Tribunal Militar Internacional (en los Juicios de Núremberg) condenó y sentenció a muerte a doce líderes nazis (entre ellos el Reichsmarschall Hermann Göring, el ministro de asuntos exteriores Joachim von Ribbentrop y el mariscal de campo Wilhelm Keitel) fue haber iniciado y librado una guerra de agresión. 
Después de los juicios, la Comisión de Derecho Internacional de las Naciones Unidas codificó los principios jurídicos subyacentes en un documento conocido como los Principios de Núremberg, según los cuales, toda persona que cometa un acto que constituya delito conforme al derecho internacional es legalmente responsable y pasible de castigo, independientemente de la legalidad del acto para la legislación del país donde se cometió. 
El documento establece diversos delitos contra el derecho internacional, entre ellos “planear, preparar, iniciar o hacer una guerra de agresión o una guerra que viole tratados, acuerdos o garantías internacionales” y “participar en un plan común o conspiración” para iniciar o hacer una guerra de esas características. 
Estados Unidos y el Reino Unido fueron actores centrales de los Juicios de Núremberg. 
¿No hay cierto tufillo a hipocresía si no aplican los mismos criterios a sus propios líderes? 
La invasión de Irak fue un acto de agresión contra un país que no estaba atacando ni amenazando atacar a otro país. 
También fue una violación de la Carta de las Naciones Unidas, que declara: “Los Miembros de la Organización, en sus relaciones internacionales, se abstendrán de recurrir a la amenaza o al uso de la fuerza contra la integridad territorial o la independencia política de cualquier Estado, o en cualquier otra forma incompatible con los Propósitos de las Naciones Unidas”. Bush y Blair intentaron conseguir la autorización del Consejo de Seguridad para el ataque, con el argumento de que Irak no estaba cumpliendo sus compromisos de desarme. 
Pero Francia, China y otros miembros del Consejo de Seguridad se negaron, y sostuvieron que había que permitir que continuara el trabajo de los inspectores que estaban en Irak buscando presuntas armas de destrucción masiva. 
No obstante ello, Bush y Blair siguieron adelante con el ataque. 
Bolton, en aquel momento subsecretario de Estado para control de armas y seguridad internacional, fue parte del “plan común” para librar una guerra de agresión, y criticó duramente a los analistas de inteligencia que se negaron a convalidar los argumentos del gobierno de Bush. 
John Prados, de los Archivos de Seguridad Nacional de la Universidad George Washington, comentó: “No se puede culpar a los analistas de inteligencia que trabajaban con Irak por concluir que sus carreras corrían peligro si no decían lo que la administración Bush quería oír”. El gobierno de Bush invocó pruebas falsas y engañosas (sobre todo documentos fraguados que pretendían demostrar que Irak había intentado comprar uranio a Níger) para justificar la decisión ya tomada de invadir el país petrolero. 
Blair justificó la invasión como necesaria para detener crímenes de Saddam contra la humanidad. 
Pero en un libro de memorias reciente, Gareth Evans (ex ministro de asuntos exteriores de Australia y principal autor de la doctrina de “responsabilidad de proteger”, base de los criterios internacionales actuales sobre cuándo se justifica una guerra de intervención humanitaria) refutó tal afirmación. 
Evans reconoce que en los ochenta y principios de los noventa Saddam cometió atrocidades que hubieran justificado una intervención, pero a principios de este siglo su conducta ya “no era más escandalosa que la de otros violadores seriales de los derechos humanos en todo el mundo”. 
Es improbable que Bush, o cualquier miembro de su gobierno, enfrente alguna vez un juicio por el delito de iniciar una guerra de agresión. 
El tribunal obvio sería la Corte Penal Internacional. 
El presidente Bill Clinton firmó el tratado constitutivo de la CPI, pero el gobierno de Bush se retiró, y desde entonces Estados Unidos no es parte del tratado. 
Pero eso no implica que no tenga sentido discutir la naturaleza presuntamente criminal del ataque a Irak. 
Desde la asunción de Trump al cargo ha habido un aumento de tensiones internacionales. 
La designación de Bolton, con sus ideas intransigentes en relación con Irán y Corea del Norte, las avivará todavía más. 
Es hora de acordarnos de que las guerras de agresión suelen ser un error y siempre son un delito, incluso aunque quede sin castigo. 

Iraq, Katrina, Iraq 
Hace cuatro años, el Presidente George W. Bush se encontraba en un terreno político poco firme. 
Acababa de ganar por poco las elecciones de 2000 y las encuestas de opinión mostraban que los ciudadanos americanos seguían abrigando dudas sobre él. 
Tras los ataques terroristas del 11 de septiembre de 2001, Bush encontró su voz y los ciudadanos americanos se mostraron unidos en torno a su presidencia. 
Gracias a Osama Ben Laden, la popularidad de Bush aumentó vertiginosamente y, si bien sus niveles de popularidad habían disminuido cuando las elecciones de 2004, su “guerra al terrorismo” lo ayudó a conseguir su segundo mandato. 
En septiembre de 2005, otra crisis, la del huracán Katrina, probablemente matara al menos a tantos americanos como los ataques terroristas de 2001, pero tuvo el efecto opuesto en los resultados de las encuestas para Bush, que alcanzaron el nivel más bajo de todos. 
¿A qué se debe esa sorprendente diferencia? 
En primer lugar, los ataques del 11 de septiembre fueron obra de un enemigo humano y, pese a la insuficiencia de los preparativos internos con vistas a semejante suceso, la irritación de los americanos fue dirigida hacia fuera. 
En cambio, el Katrina fue un acto terrible de la naturaleza, pero que el Servicio Meteorológico Nacional predijo con impresionante precisión. 
La insuficiente preparación y la lentitud de la respuesta por parte del gobierno de Bush hicieron que la irritación fuera dirigida al Presidente. 
Desde luego, parte de la responsabilidad por la deficiente preparación corresponde a los funcionarios estatales y locales, pero el gobierno de Bush comparte una parte importante de la responsabilidad. 
En la campaña para las elecciones de 2000, Bush elogió a la Administración Federal de Gestión de Emergencias (FEMA) por su eficacia. 
Como Presidente, adoptó una actitud clientelista para con ella, al substituir a su equipo directivo por amigos políticos suyos que tenían poca experiencia en materia de gestión de emergencias. 
Para empeorar las cosas, el gobierno metió con calzador la FEMA en su enorme nueva burocracia, el Departamento de Seguridad Interior. 
Durante la campaña para las elecciones de 2004, Bush afirmó que el nuevo departamento había dado mayor seguridad a los americanos, pero la titubeante y débil reacción ante el Katrina constituyó un desmentido de dicha afirmación. 
Si fue difícil evacuar una ciudad pequeña como Nueva Orleáns y aportarle suministros, ¿cómo habría sido en el caso de Nueva York o Los Ángeles? 
El Katrina ha suscitado también preguntas sobre otros aspectos del programa del Presidente, Una de las máximas prioridades había sido el plan republicano para completar la revocación del impuesto estatal aplicado a los americanos más ricos, pero, como aumentan los costos de las operaciones relativas al Katrina, con lo que aumenta también el déficit federal, parece difícil actuar como estaba previsto. 
Además, el aumento de los precios de la gasolina ha subrayado las deficiencias de la política energética del gobierno de Bush, de la que forma parte una legislación recientemente aprobada en la que figuran prescripciones insuficientes para la conservación de energía. 
Entretanto, la prensa ha publicado las conjeturas sobre la relación entre unas aguas del océano más calientes y la frecuencia de huracanes muy peligrosos, con lo que ha subrayado la escasa prioridad concedida por el gobierno a los problemas medioambientales en general y al cambio climático mundial en particular. 
Pero Bush sobrevivirá al Katrina. 
Las aguas que han inundado Nueva Orleans bajarán y comenzará la reconstrucción. 
Las escenas de saqueadores que se aprovechaban del caos en los primeros momentos después de la tormenta ya han quedado substituidas por historias de contribuciones caritativas procedentes de otras partes del país, niños acogidos en escuelas de fuera de la ciudad y familias que están recibiendo ayuda de otros ciudadanos. 
En el aniversario de los ataques del 11 de septiembre, una unidad del Departamento de Policía de la ciudad de Nueva York estaba prestando ayuda en Nueva Orleáns y aquella ciudad devolvió un coche de bomberos que esta última había donado antes como símbolo de solidaridad. 
Así, pues, es probable que el Katrina acabe siendo una nota a pie de página en la historia de la presidencia de Bush. 
La cuestión real para dilucidar el papel de Bush en la Historia sigue siendo la del Iraq. 
El efecto a corto plazo del Katrina fue el de hacer desaparecer de las pantallas de televisión y de las páginas de los periódicos las historias sobre el Iraq, pero las noticias procedentes de este país anteriores a la tormenta eran malas y no han mejorado. 
Los mayoritarios chiíes y sus aliados kurdos rechazaron el ruego de Bush a los políticos iraquíes para que modificaran el nuevo proyecto de constitución a fin de convencer a los árabes suníes para que lo aprobasen. 
En vista de que la insurgencia tiene su centro en los suníes, es probable que ese rechazo dificulte aún más la consecución de la seguridad necesaria para que funcione un gobierno democrático. 
Naturalmente, los suníes constituyen una minoría en el Iraq, por lo que los insurgentes tienen pocas perspectivas favorables para “conseguir” el control del país del modo como el Vietnam del Norte pudo conseguir el control del Vietnam del Sur, pero eso no es un gran consuelo, porque, aun así, pueden perturbar el proceso encaminado a la formación de un gobierno constitucional y estable. 
En el peor de los casos, pueden fomentar una guerra civil. 
Pese a las afirmaciones de la extrema izquierda y la extrema derecha de todo el mundo, los Estados Unidos no son una nación imperial. 
La opinión pública apoya el uso de la fuerza, si se siente amenazada o está convencida de que la causa es justa, pero los americanos tienen muy poco interés en gobernar otras naciones. 
La invocación por parte de los neoconservadores del ejemplo del Imperio británico son traídos por los pelos. 
La idea de que las tropas americanas permanecerán en el Iraq indefinidamente –o incluso “durante el tiempo necesario y ni un día más”, según las estereotipadas palabras de Donald Rumsfeld- no es convincente. 
Eso significa que Bush dispone de sólo un período relativamente corto para lograr sus fines en el Iraq. 
Si consigue que se logre una constitución estable, una transacción entre los partidos contendientes y elecciones logradas, podría declararse victorioso. 
Pero en este momento, las perspectivas parecen dudosas. 
Incluso antes de que bajen las aguas de la inundación provocada por el Katrina, Bush necesitará centrarse en su enigma del Iraq, porque, mucho después de que se haya olvidado el Katrina, el juicio que la Historia emitirá sobre su presidencia dependerá de su resolución. 

Iraq: más que un problema de Estados Unidos 
Mucha gente en todo el mundo está permitiéndose lo que los alemanes llaman "schadenfreunde": placer ante el sufrimiento de los demás. 
El placer parece derivarse del sufrimiento que está soportando Estados Unidos tras cuatro años de esfuerzos por estabilizar Iraq. 
En un nivel, esa reacción es predecible. 
No es nuevo el resentimiento ante los ricos y poderosos. 
Sin embargo, en los últimos años EE.UU. lo ha agravado por lo que ha hecho y el modo como lo ha hecho. 
Para algunos, fue la decisión de ir a la guerra en Iraq; para otros, fue Guantánamo y la percepción de que la justicia estadounidense tiene un doble estándar. 
Para otros más, fue la falta de un esfuerzo sostenido por hacer que israelíes y palestinos logren un acuerdo de paz, o por la oposición estadounidense al Tribunal Penal Internacional y al Protocolo de Kyoto sobre el cambio climático. 
El resultado es que el sentimiento antiestadounidense ha crecido, tanto en alcance como en intensidad. 
Aún así, cualquier insatisfacción con los problemas que Estados Unidos sufre en Iraq es miope, y es seguro que tendrá una breve duración. 
Todo gobierno del mundo tiene que perder o ganar con el futuro de Iraq y la estabilidad en el Oriente Próximo. 
El terrorismo que crece en Iraq no se quedará allí. 
Los hombres y mujeres que aprenden a detonar bombas en las calles de Bagdad exportarán sus “artes” a otros puntos de la región, y más allá de ella. 
Los terroristas que han probado el sabor del éxito en Iraq estimularán cada vez más a que otros lo intenten. 
Las expresiones de antiamericanismo no darán protección ni inmunidad a los gobiernos o personas que por buenas razones no estén preparados para apoyar los objetivos radicales de los terroristas. 
La guerra en Iraq no sólo exacerbará las fricciones entre la minoría sunita y la mayoría chiíta, las que bien pueden replicarse en otras áreas donde estos grupos conviven estrechamente. 
Incluso si no es así, la huida de millones de refugiados sunitas debilitará las bases de los estados vecinos, incluida Jordania. 
Las luchas permanentes en Iraq también podrían llevar a una guerra regional. 
Por ejemplo, Turquía tiene toda la intención de atacar el enclave kurdo en el norte de Iraq. 
También es posible que la resistencia a los esfuerzos iraníes de dominar Iraq conduzca a un conflicto más generalizado que arrastre a Arabia Saudita, Egipto y otros países, y que amenazaría el vital flujo de petróleo desde Oriente Próximo al resto del mundo. 
Incluso sin un conflicto de este tipo, lo que sucede en Iraq afectará el precio del petróleo. 
Iraq está produciendo petróleo a niveles menores de los que producía bajo Saddam Hussein, y tiene el potencial de doblar o hasta triplicar su producción. 
Hacerlo exigiría una inversión significativa, lo que a su vez exigiría confianza internacional en la estabilidad futura del país. 
Sin esa confianza, la producción de petróleo de Iraq no se acercará a su potencial, lo que no hará más que aumentar la brecha entre la oferta y la demanda globales. 
El petróleo caro es un impuesto sobre los pobres en los países en desarrollo y una fuente de inflación para los países desarrollados. 
También proporciona recursos a gobiernos que, en muchos casos, promueven políticas exteriores contrarias a los intereses de la mayoría de los demás países. 
Al resto del mundo le afecta el resultado de EE.UU. en Iraq. 
Hay un peligro real de que la percepción generalizada de que se fracasó en Iraq produzca un grave debilitamiento del apoyo político interno en Estados Unidos para que el país juegue un papel internacional activo, en particular en los difíciles pero necesarios despliegues de fuerzas militares. 
Probablemente, la alternativa a un mundo moldeado por un EE.UU. fuerte, confiado e involucrado no será uno pacífico, próspero y libre. 
En términos estratégicos, ningún otro país ni grupo de países tiene la capacidad de reemplazarlo. 
La alternativa a un orden global encabezado por Estados Unidos es el desorden, en el que el terrorismo, la proliferación nuclear y el proteccionismo económico serían cada vez más la norma. 
Esto sugiere, primero, que los gobiernos deberían evitar hacer comentarios públicos describiendo la presencia estadounidense como una ocupación o como carente de legitimidad, a menos que deseen que aumenten las probabilidades de que EE.UU. se retire de Iraq por completo y deje al país y a su pueblo abandonados a un terrible destino. 
En segundo lugar, los países deberían apoyar al gobierno iraquí, a pesar de sus insuficiencias. 
Esto significa ampliar el reconocimiento diplomático, incluyendo la apertura y mantenimiento de embajadas, además de proporcionar ayuda financiera, desde la condonación de deudas a inversiones, préstamos y otras formas de ayuda. 
También existe un imperativo moral y práctico por prestar ayuda a los refugiados y otros desplazados internos. 
En tercer lugar, se hace necesario detener el terrorismo, haciendo todo lo posible por parar la infiltración de terroristas a Iraq y reconsiderando el apoyo a las milicias. 
Ninguno de los vecinos de Iraq, incluido Irán, se beneficiaría con que un conflicto sectario escalara a una guerra regional. 
Finalmente, los gobiernos deberían considerar contribuir con tropas para ayudar a establecer el orden, entrenar a la policía y al ejército iraquíes y ayudar a que Iraq proteja sus fronteras. 
A medida que EE.UU. inevitablemente reduzca su papel, otros deben estar preparados para dar un paso al frente con el fin de evitar que el gobierno iraquí caiga e Iraq fracase como estado. 
La realidad es que el futuro de Iraq no está garantizado, incluso si se adoptan medidas similares. 
Aún así, hay una gran diferencia entre un Iraq que lucha y otro que se derrumba, entre un Iraq que contribuye a la seguridad energética global en lugar de socavarla, entre una guerra civil y una guerra regional. 
Puede que sea demasiado tarde como para que EE.UU. tenga éxito en Iraq, pero no lo es para que otros hagan crecer las posibilidades de que no fracase. 

Los pogroms anticristianos en Iraq 
El mundo está temeroso de que el conflicto en Iraq se esté convirtiendo en una guerra civil entre chiítas, sunitas y kurdos. 
Pero en esta guerra que se cierne de todos contra todos, la que está en riesgo de aniquilación es la pequeña comunidad de cristianos asirios. 
Las comunidades cristianas de Iraq son de las más antiguas del mundo y practican su fe en Mesopotamia casi desde la época de Cristo. 
Por ejemplo, la fundación de la Iglesia Apostólica Asiria tiene sus orígenes en el año 34 y San Pedro. 
Del mismo modo, la Iglesia Asiria de Oriente en el año 33 y Santo Tomás. 
El arameo, que muchos cristianos iraquíes todavía hablan, era la lengua de esos apóstoles –y la de Cristo. 
Cuando los dirigentes musulmanes los toleraban, los cristianos asirios contribuyeron en mucho a las sociedades en las que vivían. 
Sus pensadores ayudaron a establecer la “edad de oro”del mundo árabe por medio de la traducción del griego y el siriaco al árabe de obras muy importantes. 
Pero en los tiempos recientes tal tolerancia apenas existe. 
Durante el genocidio armenio de 1914-1918, 750,000 asirios –aproximadamente dos terceras partes de su totalidad en esa época- fueron masacrados por los turcos otomanos con la ayuda de los kurdos. 
Bajo la monarquía hachemita iraquí, los asirios fueron objeto de persecución por cooperar con los ingleses durante la Primera Guerra Mundial. 
Muchos huyeron hacia Occidente, entre ellos el Patriarca de la Iglesia. 
Durante las guerras de Sadam con los kurdos, se destruyeron cientos de poblaciones asirias, sus habitantes se quedaron sin hogar y decenas de iglesias antiguas fueron bombardeadas. 
Se prohibió la enseñanza del idioma siriaco y se obligó a los asirios a poner a sus hijos nombres árabes en un intento por socavar su identidad cristiana. 
Quines querían obtener empleos en el gobierno tenían que manifestar un origen étnico árabe. 
En 1987, el censo iraquí contabilizó 1.4 millones de cristianos. 
Actualmente, sólo siguen en el país aproximadamente de 600,000 a 800,000, la mayoría de ellos en la llanura de Nínive. 
Unos 60,000, o tal vez más, han huido desde que comenzó la insurgencia posterior a la invasión de 2003 encabezada por Estados Unidos. 
Su éxodo se aceleró en agosto de 2004 después del inicio de los ataques terroristas en contra de las iglesias cristianas por parte de los islamistas que los acusan de colaborar con los aliados en virtud de su fe. 
Un informe reciente de la ONU dice que las minorías religiosas en Iraq “se han convertido en víctimas regulares de la discriminación, hostigamiento y, algunas veces, persecución, con incidentes que van desde la intimidación hasta el asesinato” y que “parece que se ataca particularmente a los miembros de la minoría cristiana”. 
En efecto, hay informes generalizados sobre cristianos que huyen del país porque se amenaza a sus mujeres debido a que no adoptan los estrictos códigos islámicos del vestir. 
Se dice que se ha lanzado ácido al rostro de las mujeres cristianas. 
Algunas han sido asesinadas por vestir pantalones de mezclilla o por no usar el velo islámico. 
Este tipo de violencia es especialmente grave en los alrededores de Mosul. 
Las altas autoridades del clero del lugar sostienen que los sacerdotes en Iraq ya no pueden vestir sus hábitos sacerdotales en público por miedo a ser atacados por los islamistas. 
En enero pasado, hubo ataques coordinados con coches-bomba en seis iglesias en Bagdad y Kirkuk; en otra ocasión, se lanzaron bombas a seis iglesias en Bagdad y Mosul simultáneamente. 
Según informes, en los dos últimos años se han atacado 27 iglesias asirias por la única razón de que eran lugares de veneración cristianos. 
Estas agresiones van más allá de los ataques a las manifestaciones físicas de la fe. 
Los pequeños negocios de propietarios cristianos, especialmente los que venden bebidas alcohólicas, han sido atacados y muchos dependientes han sido asesinados. 
El director del museo iraquí, Donny George, un asirio respetado, dice que se vio obligado a huir a Siria porque temía por su vida y que los fundamentalistas islámicos obstruyeron todo su trabajo que no estuviera centrado en los artefactos islámicos. 
Los líderes asirios también se quejan de la discriminación deliberada en las elecciones de enero de 2005. 
Afirman que en algunos casos las urnas no llegaron a las ciudades y pueblos asirios, las autoridades electorales no acudieron o las urnas fueron robadas. 
También mencionan la presencia intimidatoria del ejército y de la policía secreta kurda cerca de las mesas de votación. 
Sin embargo, recientemente ha habido señales de que las autoridades kurdas iraquíes han protegido mejor a sus comunidades cristianas. 
Lamentablemente, la difícil situación de los cristianos en Iraq no es la única en Medio Oriente. 
En Irán, la población en su conjunto casi se ha duplicado desde la Revolución de 1979, pero bajo un régimen hostil, el número de cristianos en el país ha caído de aproximadamente 300 mil a 100 mil. 
En 1948, los cristianos representaban aproximadamente 20% de la población de lo que era entonces Palestina; desde entonces, la cifra casi ha disminuido a la mitad. 
En Egipto, la migración entre los cristianos coptos es desproporcionadamente alta. Muchos se convierten al Islam bajo presión y en los últimos años la violencia en contra de la comunidad cristiana ha cobrado muchas vidas. 
La persecución de estas comunidades cristianas antiguas y únicas en Iraq y en Medio Oriente en general es profundamente preocupante. 
El pasado abril, el Parlamento Europeo votó casi unánimemente para que se les permitiera a los asirios establecer (con base en la sección 5 de la Constitución iraquí) una región federal donde pudieran practicar su propio modo de vida sin interferencias del externas. 
Ya es tiempo de que Occidente ponga más atención y tome medidas enérgicas para asegurar el futuro de los cristianos asediados de Iraq. 

Las balas y los votos de Iraq 
Cuando la guerra de Iraq comenzó en 2003, la administración Bush tenía planes muy ambiciosos: al igual que en la Alemania y el Japón de después de 1945, se preveía una ocupación larga y pacífica, durante la cual la creciente producción de petróleo aseguraría una prosperidad cada vez mayor a medida que se construyeran una a una las estructuras democráticas. 
La base sería una constitución liberal, incluso posmoderna, con todo y la garantía de un 25% de las curules del parlamento para las mujeres. 
En el Iraq de hoy no hay paz ni prosperidad. 
La constitución que se someterá a votación el 15 de octubre incluye esa regla del 25%, pero por lo demás dista mucho de ser liberal. 
La disposición clave (artículo 2) de que ninguna ley puede contradecir "las reglas indiscutibles del Islam" viola el principio básico de la soberanía parlamentaria e impedirá que la legislación cumpla con los estándares internacionales. 
Por ejemplo, la edad para el consentimiento sexual no se puede fijar por arriba de los nueve años, porque Mahoma mismo tuvo una esposa de nueve años. 
De ahí se desprende que las niñas de nueve años son también adultas según la ley penal y están sujetas a la pena máxima por, digamos, convertirse a otra religión. 
De manera más amplia, los chiítas pueden usar esa disposición para poner a sus ayatolas por encima del parlamento electo, como en Irán, porque sólo ellos están autorizados para determinar las "reglas" del Islam. 
A los extranjeros y los pocos iraquíes liberales les preocupa principalmente esta disposición islámica, pero la oposición generalizada de los sunitas a la constitución está dirigida a otras disposiciones: la exclusión del "Partido Ba'ath Sadamista" de la vida política y el gobierno y las disposiciones federalistas que dan autonomía a las 18 provincias iraquíes y les permiten combinarse para formar gobiernos regionales. 
La regla de la exclusión es una cuestión personal para la élite de los sunitas --incluyendo a miles de empresarios, profesionistas, incluso artistas-- porque, con pocas excepciones, todos eran miembros del Ba'ath. 
En teoría, la prohibición constitucional podría interpretarse como aplicable sólo a futuro. 
Pero en la práctica, ahora se están aplicando reglas administrativas para excluir a los llamados miembros "de alto rango" del Ba'ath de cualquier tipo de empleo gubernamental y miles han resultado afectados. 
Los sunitas tal vez aceptarían las disposiciones federalista si fueran aplicables sólo a los kurdos. 
Saben que la alternativa no es un regreso al centralismo, sino la secesión de las tres provincias de mayoría kurda de Dahuk, Arbil y As Sulaymaniyah para formar un Kurdistán independiente, con su propia hacienda, ejército (el Pesh Merga) y producción petrolera alrededor de Kirkuk --que tiene el segundo lugar en reservas de Iraq. 
Los sunitas rechazan el mismo federalismo para los chiítas porque los consideran hermanos árabes que siempre han aceptado el gobierno sunita en el pasado y lo volverán a aceptar --a menos que tengan su propio gobierno. 
Eso es lo que la nueva constitución permitiría, porque las provincias de mayoría chiíta en el Sur --donde está la mayor parte de las reservas petroleras de Iraq-- podrían formar su propio gobierno regional. 
Al estilo usual del Medio Oriente, los líderes sunitas decepcionados y descontentos con la constitución amenazan ahora con la violencia. 
Pero el federalismo no es la razón por la que los sunitas islamistas que predican la supremacía lanzan sus ataques mortales. 
Su oposición es más elemental: no aceptan el principio democrático de gobierno de la mayoría. 
En vez de ello buscan restablecer el gobierno de la minoría sunita. 
Para los islamistas, de cualquier forma los chiítas se merecen la muerte, por apóstatas. 
Un líder chiíta, Moqtada Sadr, también se opone firmemente al federalismo. 
Sus seguidores son los chiítas, analfabetos en su mayoría, más pobres y violentos de los barrios bajos de Bagdad y otros lugares cuya "milicia Mahdi" luchó contra las tropas estadounidenses en 2004, aun cuando éstas estaban protegiendo a los chiítas de los ataques de los sunitas. 
Como sacerdote muy joven que deriva su autoridad de su padre muerto --un ayatola populista--los ayatolas vivos de Iraq, quienes desprecian su ignorancia y violencia, se oponen a Sadr. 
Sadr no puede competir de ninguna manera con ellos en cuanto a autoridad religiosa, por lo que adopta una postura nacionalista árabe contra ellos, recordando a menudo que el más alto sacerdote chiíta, el Ayatola Sistani, es persa, no árabe. 
De manera similar, le recuerda a sus seguidores que los El Hakim, quienes encabezan el Supremo Consejo para la Revolución Islámica en Iraq y su milicia "Badr" fueron exiliados subsidiados en Irán --y muchos de ellos lucharon del lado de Irán en la larga y amarga guerra Irán-Iraq-- hasta que los estadounidenses "los trajeron de regreso". 
Sadr se opone al federalismo porque un gobierno regional chiíta obedecería a sus enemigos, Sistani y el Supremo Consejo y, él sostiene, caería bajo la influencia iraní. 
Para resaltar su mensaje, Sadr envió a sus hombres a atacar a la milicia Badr, con éxito en Bagdad, donde los Mahdi son numerosos, pero sin él en Najaf, donde se odia a Sadr por la destrucción que provocó el año pasado --hasta que los estadounidenses masacraron a sus hombres. 
Ya era malo tratar con Sadr como bandido; la aritmética política simple dice ahora que él será probablemente la figura central para decidir el resultado del voto que se llevará a cabo en octubre sobre la constitución. 
Para rechazarla y obligar a nuevas elecciones para una asamblea constituyente, los opositores necesitan una mayoría de dos terceras partes en al menos tres provincias. 
Es probable que los sunitas sólo ganen en dos provincias, pero si Sadr le ordena a sus seguidores de los barrios bajos de Bagdad que voten "no" junto con los sunitas locales, ello podría hacer que ganaran en la capital los que se oponen a la constitución, lo que aseguraría su derrota. 
Como hampón político, Sadr por supuesto está dispuesto a venderse. 
El año pasado se le buscaba por asesinato. 
Ahora quiere dinero, reconocimiento como estadista y la humillación, al menos implícita, de Sistani y el Supremo Consejo. 
Podría recibir ofertas y tal vez las negociaciones ya hayan empezado. 
Pero algunos chiítas a los que ataca con palabras y balas tienen a miles de seguidores armados y piensan que sólo se le deberían ofrecer balas. 

La división económica de Iraq 
Quienes miran a Iraq ven una nación dividida entre comunidades chiítas, sunnitas y kurdas. 
Pero la creciente brecha entre los ricos y los pobres en Iraq es una división igualmente fundamental, que ha contribuido a la insurrección continua tanto como las luchas sectarias y la oposición a la ocupación encabezada por Estados Unidos. 
Cuando Iraq fue liberado, la mayoría de la gente, sobre todo los pobres, comenzó a tener esperanzas de que llegara un líder carismático que los rescatara de la amarga realidad de la vida cotidiana. 
Al haberse criado con temor, no tenían idea de cómo podría aplicarse la democracia a su sociedad y de qué manera podrían ayudar los grupos defensores de los derechos humanos y otras organizaciones cívicas a conformar el futuro. 
Muy pronto Iraq se enfrentó a una nueva división social. 
De un lado estaban las personas que comprendían cómo funcionar en una democracia, cómo alcanzar el poder y cumplir sus ambiciones. 
Aprendieron a hablar el idioma de la democracia y en el proceso obtuvieron dinero e influencia y reclutaron a organizaciones independientes para defender sus derechos y privilegios. 
Sin embargo, del otro lado queda la enorme población de iraquíes sin poder, incluyendo a las viudas y las mujeres divorciadas y abandonadas que no tienen quien se haga cargo de ellas y sus hijos. 
Para estas personas la democracia y los derechos humanos no significan nada. 
Son ignorantes, pobres y están enfermas. 
Son víctimas de un sistema educativo que se colapsó hace más de una década y tienen pocas habilidades que les permitan encontrar empleo en la arruinada economía de Iraq. 
Durante el régimen de Saddam no se hicieron esfuerzos para elevar los niveles de vida de los pobres. 
He visitado los extensos barrios bajos de Iraq y he encontrado familias que viven en casas que apenas tienen techo, que están infestadas de insectos y a las que se les cuelan aguas negras por debajo de las puertas. 
De día y de noche viven a oscuras. 
Estas familias, que no necesitan más que alimentos, una vivienda decente y la posibilidad de tener un empleo, esperan la muerte oyendo los terribles gritos de sus hijos que se mueren de hambre. 
Cuando me reuní con las mujeres que viven en esas casas, me inundaron con preguntas: ¿acaso la democracia nos dará alimentos y viviendas? 
¿Evitará que los hombres golpeen a sus esposas? 
¿Le dará la ciudadanía a nuestros hijos? 
¿Nos dará el derecho de divorciarnos de los maridos que nos abandonan? 
Mi respuesta a todas esas preguntas fue "sí". 
Sí, la democracia les dará el derecho de vivir en una casa decente, de aprender y trabajar y le dará la ciudadanía a sus hijos y las hará iguales a los hombres. 
Pero deben trabajar duro y hacer todos los esfuerzos posibles para exigir sus derechos. Ellas contestaron: "Saddam nos enseñó durante 35 años a ser desempleadas, silenciosa y temerosas. 
¿Qué podemos hacer ahora?" 
En estas zonas desposeídas donde vive la mayoría de los iraquíes, la gente es presa de las tentaciones amargas. 
Muchos están más allá del alcance de los líderes políticos y de gobierno. 
Caen fácilmente en la violencia, el robo y el sabotaje. 
La pobreza lleva a algunos a recibir dinero a cambio de realizar actos de violencia, instigados por el atractivo de un falso heroísmo que no pudieron poner en práctica durante el largo régimen de Saddam. 
La pobreza ha exacerbado el trauma de la violenta historia de guerras y atrocidades de Iraq que ha hecho que la gente se vuelva insensible al hecho de matar. 
Aunque las condiciones actuales de Iraq llevan a muchos jóvenes a la violencia, estoy convencida de que lo único que hay que hacer para salvarlos es darles empleos y viviendas decentes. 
Los empleos en particular ayudarán a los jóvenes a crear nuevas vidas mediante un trabajo serio. 
No debemos utilizar empleos donde no se trabaja para disfrazar un ejército de desempleados. 
Debemos darle a la gente empleos que les permitan contribuir a la reconstrucción del país. 
Por naturaleza, cada individuo busca demostrar que es una persona útil para su sociedad. 
Pero la cultura que Saddam creó convenció a los iraquíes de que la única forma de obtener autoridad, dinero y conocimientos es a través de contactos políticos. 
Superar esas ideas tomará tiempo y una economía activa, lo que significa que el nuevo gobierno iraquí deberá tener un poder limitado que le permita al sector privado crecer y que al mismo tiempo permita una comprensión generalizada de la democracia y los derechos humanos. 
Los grupos religiosos están dispuestos a contribuir a ese proceso. 
Asimismo, podemos rehabilitar a los tecnócratas que trabajaron en el gobierno de Saddam de forma que ellos también tengan la oportunidad de servir a su país. 
Por último, pero no por ello menos importante, debemos facilitar créditos a las familias para ayudarles a construir una vida respetable. 
Sobre todo, el gobierno no debe escatimar esfuerzos para convencer a los iraquíes pobres del valor de la democracia y la libertad, y de la importancia de la constitución para cumplir sus aspiraciones de una vida mejor. 
No será fácil lograr eso en un país en el que muchas personas consideran que violar la ley es un acto de heroísmo. 
Pero nosotros los iraquíes también hemos aprendido que el poder no debe estar concentrado en unas cuantas manos y que establecer la justicia exige luchar contra la corrupción en todas sus formas. 
Para que la constitución funcione como garantía de democracia, libertad y seguridad, los iraquíes pobres deben aprender a hacer suya esa lucha. 

El inicio de un paso en Irak 
La relativamente exitosa elección en Irak es una victoria muy importante para la democracia, pero no necesariamente para la reforma liberal en el Medio Oriente. 
Esta es una distinción importante. 
Las fuerzas antidemocráticas que intentaron impedir que la gente votara allí eran grupos terroristas árabes sunitas, que abarcan desde partidarios de la dictadura del depuesto Saddam Hussein hasta seguidores del islamismo extremista de Osama bin Laden. 
Como los árabes sunnitas, que constituyen menos del 25% de la población, sabían que no podrían ganar una elección democrática, muchos de sus líderes alentaron un boicot. 
En contraste, el 75% de la población de Irak está compuesta por árabes musulmanes chiítas, que saben que controlarán el nuevo régimen, y por kurdos, que desean autonomía local. 
Así, una amplia mayoría de la población tenía la certeza de que un gobierno democráticamente electo serviría a sus intereses, y participó ansiosamente en las urnas. 
Más aún, los clérigos chiítas ordenaron votar a sus fieles, incluidas las mujeres, advirtiéndoles que permanecer en sus casas el día de las elecciones era pecado. 
Pero si la elevada asistencia, pese a estar fundada más en el propio interés comunitario que en la fe en la democracia, fue la buena nueva de la elección iraquí, la mala es el liderazgo elegido, que no tiene una orientación democrática. 
Los partidos reformistas liberales que intentaron trascender las identidades comunitarias y apelaron a la totalidad de los iraquíes no lograron buenos resultados. 
La coalición victoriosa se alinea tras el Ayatollah Alí Sistani, que puede ser descrito como un islámico moderado, pero muchos de sus miembros sostienen una posición extrema. 
En el futuro, especialmente después de que Sistani muera (tiene 74 años), el nuevo régimen podría convertirse en una tiranía. 
Esta ambigüedad en Irak es un buen ejemplo del problema que enfrentan los reformistas árabes democráticos en otros sitios. 
Sus argumentos son convincentes, pero carecen de una gran cantidad de seguidores. 
El movimiento reformista ya ha cambiado el debate en el mundo árabe, pero todavía tiene un largo camino por delante. 
Durante medio siglo, explican los reformistas, los regímenes nacionalistas árabes han sido un desastre, creando sociedades y economías que se clasifican en los peores lugares sin importar qué medida estadística de desarrollo se utilice, a la vez que conducen a sus países a innumerables guerras y crisis tan caras como infructuosas. 
En una época en que la democracia se expande, siguen siendo dictaduras. 
Pero la alternativa más fuerte al status quo son los poderosos movimientos islámicos opositores que no tienen verdaderas respuestas para estos males, y sólo buscan imponer una dictadura de distinto sabor. 
El terrorismo generado por muchos de estos grupos constituye una amenaza interna de creciente envergadura, que sólo contribuye a quebrar más a la sociedad. 
Además de batallar contra estos influyentes islamistas y nacionalistas árabes, los liberales árabes deben lidiar con una amplia variedad de temas, incluida la modernización o moderación del Islam, las relaciones con los Estados Unidos, el conflicto árabe-israelí y los derechos de las mujeres. 
En cada caso, deben decidir si confrontar o respaldar a las vacas sagradas de la ideología nacionalista e islámica. 
No hay respuestas fáciles. 
Considérese el Islam. 
Proponer el secularismo –el enfoque histórico de los liberales occidentales- es un suicidio político. 
Más aceptable es convocar a la modernización del Islam, permitiendo que los clérigos reinterpreten sus leyes a la luz de las condiciones contemporáneas. 
Pero esto también tiene un inconveniente potencialmente peligroso. 
Después de todo, eso es precisamente lo que han hecho los radicales islámicos, por ejemplo, y han terminado convirtiendo la tradicional oposición islámica en bombazos suicidas. 
La estrategia más fácil para los liberales es alinearse con los musulmanes conservadores que se oponen no sólo a los radicales islámicos sino a las reformas políticas. 
Además, muchos liberales, particularmente en Arabia Saudita, ofrecen colaborar con los regímenes actuales en contra de los revolucionarios radicales islámicos, una respuesta entendible, pero que refuerza el status quo autoritario. 
Hay pocos modelos por seguir para una interpretación más moderada y contemporánea del Islam. 
Tal vez el más importante sea el sistema educativo de Túnez. 
Allí, los estudiantes de la universidad islámica estudian también la Biblia, y el programa de estudios pone énfasis en la interpretación más tolerante del Islam. 
Por ejemplo, uno de los exámenes finales se centra en hacer que los estudiantes utilicen textos islámicos para escribir un ensayo que demuestre que debe tratarse bien a los no musulmanes que viven bajo un gobierno musulmán. 
Al promover la democracia, los liberales rechazan el argumento utilizado por los líderes actuales de que la primera elección libre sería la última, ya que ganarían los islámicos y establecerían regímenes teocráticos. 
Los reformistas insisten en que la vasta mayoría del pueblo respalda soluciones moderadas, o por lo menos que los grupos islámicos radicales deberían tornarse pragmáticos a fin de competir por el poder y el gobierno. 
Ese argumento todavía no ha sido probado. 
Las elecciones palestinas de enero fueron ganadas por un líder relativamente moderado porque fue impulsado por el movimiento Fatah en el poder, y los islámicos boicotearon la elección. 
Pero en las elecciones locales en la Franja de Gaza celebradas poco después, los radicales islámicos que hacen uso del terrorismo ganaron siete de los diez concejos municipales. 
Lo que ocurra en Irak mostrará cómo ejerce el poder un gobierno electo de tipo islámico. 
Pero la nueva ola liberal en el mundo árabe se ve reflejada en la cobertura periodística, que ha elogiado las elecciones en Irak y ha sugerido que podría constituirse en un buen modelo para los demás países árabes. 
Existen otros pequeños indicios de que el cambio podría ser posible. 
Todos los trabajos árabes presentados en un concurso anual de ensayos que lleva a cabo una agencia occidental solían enfocarse en la supuesta responsabilidad de Israel por todos los problemas de la región. 
Este año, los escritores eligieron unánimemente como tema la necesidad de reformar sus propias sociedades. 
El movimiento reformista liberal y democrático entre los árabes ha llegado para quedarse. 
La batalla será larga y dificultosa, y no hay certeza de victoria. 
Pero estos grupos ya se han convertido en un participante de envergadura en la batalla de las ideas en el mundo árabe. 
Ahora esperan ser uno de los factores que produzcan un verdadero cambio. 
La elección iraquí es el inicio de un paso en esa dirección. 

El espejismo de los “empleos para la paz” en Irak 
En momentos que las primeras avanzadas del “aumento” de tropas estadounidenses decidido por el Presidente Bush se adentran en Irak, adquiere relevancia otra pregunta acerca de la nueva política del presidente de EE.UU. para evitar una guerra civil abierta. 
¿Puede el financiamiento estadounidense para reabrir empresas estatales iraquíes hacer que los jóvenes abandonen la insurgencia y las milicias sectarias? 
La idea suena lógica: un hombre con un buen trabajo que le permite construir una buena vida no querrá luchar contra los estadounidenses o sus connacionales iraquíes, ¿no es así? 
Lamentablemente, es improbable que esa estrategia basada en la creación de empleos logre reducir la violencia. 
Las empresas estatales iraquíes fueron la piedra angular de la política económica de Saddam Hussein. 
Sin embargo, impulsadas por contratos militares, estas compañías estatales nunca estuvieron bien gestionadas ni fueron eficientes, tenían un gran exceso de personal y producían poco, en una imagen similar a las fallidas empresas estatales de la antigua Unión Soviética. 
Más aún, aparte de los sectores petrolero y eléctrico, las empresas estatales en Irak nunca han sido empleadores de importancia. 
Por ejemplo, las cerca de 180 empresas del Ministerio de Industria y Minerales, que controla todas las compañías manufactureras estatales, nunca dieron empleo a mucho más de 100.000 personas en una nación de unos 27 millones de habitantes. 
Los empleados de las empresas estatales todavía reciben cheques de paga, a pesar de que cerca de un tercio de sus lugares de trabajo han sido destruidos. 
Por ejemplo, el ingenio azucarero Sulaymaniyah fue bombardeado durante la guerra con Irán en los años 80, pero sus empleados han seguido recibiendo sus salarios desde entonces, a pesar de que aparentemente los únicos siguen trabajando allí son las ratas y las palomas. 
De hecho, muchos empleados de empresas estatales muestran poco interés en regresar al trabajo. 
Cuando la Autoridad Provisional de la Coalición pidió a los empleados de la Compañía de Azufres Mishraq que regresaran a sus puestos en 2004, algunos de los trabajadores quemaron azufre por un valor de $40 millones de dólares y destruyeron las instalaciones. 
Preferían que les pagaran sin trabajar. 
Queda poco que resucitar en las empresas estatales. 
Un tercio de ellas están dañadas más allá de cualquier posible reparación, otro tercio no tiene perspectiva alguna de llegar a ser rentables, y el resto son un montón variopinto y mal gestionado de plantas, de las cuales unas pocas podrían llegar a producir algo de valor, pero sólo con una gestión adecuada e incentivos. 
Intentar prolongar la agonía de estas empresas tremendamente ineficientes haría más pobres a los iraquíes, sin por ello reducir la violencia. 
No obstante, desde la invasión de EE.UU. bajo el caos y el desorden de Irak ha ido creciendo un sector privado resistente y pertinaz que se ha beneficiado de los altos precios del petróleo y el carácter más liberal de las políticas económicas. 
Como resultado, los gastos del gobierno y los ingresos de los hogares han aumentado sustancialmente con respecto a los últimos años del régimen de Saddam Hussein. 
A pesar de la violencia, también ha habido un aumento de la actividad comercial, ya que ahora los iraquíes tienen libertad para importar los equipos y bienes que necesitan para construir casas, administrar tiendas comerciales y manejar compañías de transporte. 
Si EE.UU. desea aumentar el empleo, debe intensificar los esfuerzos por trabajar con estas compañías iraquíes privadas para presentar ofertas en licitaciones de contratos. 
Las empresas estatales también deben poder hacerlo, pero sin favoritismos de ningún tipo. 
El problema fundamental de Irak no son los empleos. 
A diferencia de las revoluciones mexicana, china o soviética, el descalabro económico no es el factor que impulsa el conflicto actual. 
Se trata de una lucha de poder, no por lograr justicia económica o una vida mejor. 
Las raíces son políticas, sectarias y personales. 
Las bombas suicidas y los escuadrones de la muerte no buscan menos horas laborales, salarios más altos ni mejores planes de jubilación. 
Todos los indicadores económicos creíbles muestran una mejora en las perspectivas del empleo en Irak desde el fin de la invasión. 
Los salarios diarios de los trabajadores de Bagdad se han duplicado en los últimos tres años, lo cual difícilmente es una señal de aumento del desempleo. 
El único examen decente del nivel de empleo en Irak, el Estudio de estándares de vida de 2004 en Irak , realizado por el Programa de Desarrollo de las Naciones Unidas, midió un desempleo del 10,5%. 
Las estadísticas iraquíes, que definen el desempleo de manera más laxa, muestran un descenso de los índices desde cifras de alrededor de los 25 puntos porcentuales a entre un 10 y un 20% en los últimos dos años. 
Muchos iraquíes jóvenes se unen a las milicias porque allí es donde está el dinero. 
Pueden ganar más merodeando con una pistola en sus manos que trabajando en la construcción o el comercio. 
Los partidarios de la insurgencia no vacilan en poner una bomba en la carretera a cambio de dinero adicional. 
En lugar de centrarse en un gran programa de estímulo del empleo, Estados Unidos podría aportar más a la paz en Irak si redujera el dinero que sale de las arcas del gobierno iraquí y las actividades de contrabando que financian las nóminas de los insurgentes y las milicias. 
Entonces, ¿cómo debería gastarse el dinero de la ayuda extranjera para Irak? 
Estados Unidos debe dedicar más fondos a programas para mejorar el cuerpo de policía. 
Actualmente, muchos policías destinan sus energías a presionar a los ciudadanos para que les paguen sobornos, y algunos hacen horas extra en los escuadrones de la muerte. 
En tanto los iraquíes enfrenten la amenaza de ser víctimas de robos, secuestros y asesinatos –particularmente por parte de quienes se supone que deberían protegerlos- buscarán seguridad en las bandas y milicias más cercanas a ellos. 
La clave para mejorar las operaciones policiales es incluir más oficiales aliados y estadounidenses en el cuerpo de policía para entrenar y formar mediante tareas prácticas a los oficiales iraquíes. 
Además, pueden identificar los buenos elementos y distinguirlos de los que están corrompidos o que participan en escuadrones de la muerte o milicias sectarias. 
También sería útil disponer de más fondos para equipos, la mejora de las instalaciones y entrenamiento. 
Al mismo tiempo, es fundamental dar financiamiento y apoyo para ayudar a que los tribunales y las prisiones iraquíes funcionen de manera más eficaz y de acuerdo con los estándares internacionales. 
Sin avances en esta área, tendrán pocos efectos las mejoras que se logren en la policía iraquí. 
Arrojar más dinero a Irak no comprará la paz. 
Ya es uno de los países que más ayuda ha recibido en la historia de EE.UU. Sin embargo, una asistencia focalizada y diseñada para mejorar las operaciones de la policía y el gobierno iraquíes podría ayudar a reducir la violencia. 

El próximo choque para el Iraq será la terapia de choque 
La aventura iraquí del Presidente Bush ha estado caracterizada por fracasos repetidos, con una excepción: la "victoria" militar propiamente dicha, que cada vez parece más pírrica. 
Se han encontrado escasos rastros de armas de destrucción en gran escala y, según David Kay, jefe de los inspectores de armas de los Estados Unidos, o no existieron los arsenales o fueron destruidos hace años. 
Así, pues, Bush se limitó a pasar por alto los datos, recogidos por los inspectores de las Naciones Unidas, dirigidos por Hans Blix, y parece que las pruebas en que basó su argumentación en pro de la guerra fueron en gran medida inventadas. 
Peor aún: ahora está claro que Bush nunca tuvo un plan para la posguerra. 
En lugar de paz y democracia, la situación en el Iraq sigue siendo tan peligrosa, que Paul Bremer, el dirigente de la ocupación americana, está aduciendo la inestabilidad como argumento para no celebrar elecciones democráticas en este año. 
Naturalmente, los Estados Unidos intentaron mantener el orden real en algunos lugares, con lo que revelaron lo que de verdad valoraban en el Iraq. 
Cuando cayó Bagdad, se apresuraron a proteger al ministro encargado del petróleo, mientras que se permitieron los saqueos en los museos y los hospitales. 
Si no hubo corrupción descarada en los contratos adjudicados a Halliburton, empresa en tiempos presidida por el Vicepresidente Dick Cheney, y que ascienden a 7.000 millones de dólares, no cabe duda de que hubo un fuerte olor a capitalismo amiguista. 
Desde entonces Halliburton y sus filiales han afrontado acusaciones de especulación aprovechando la guerra y han tenido que devolver millones de dólares al Gobierno de los Estados Unidos. 
Ahora todo el mundo conviene en que la tarea más importante -además de la creación de un Estado democrático y del restablecimiento de la seguridad- es la reconstrucción de la economía. 
Sin embargo, el gobierno de Bush, cegado por su ideología, parece decidido a continuar con su ejecutoria de fracasos funestos haciendo caso omiso de la experiencia pasada. 
Cuando cayó el muro de Berlín, los países de la Europa oriental y la antigua Unión Soviética iniciaron transiciones a la economía de mercado, con acalorados debates sobre cómo se debía hacerlas. 
Una opción era la terapia de choque -rápida privatización de los activos de propiedad estatal y liberalización abrupta del comercio, los precios y las corrientes de capitales-, mientras que la otra era la liberalización gradual del mercado para permitir al mismo tiempo el establecimiento del Estado de derecho. 
Hoy existe un amplio consenso en cuanto a que la terapia de choque, al menos en el nivel de las reformas microeconómicas, fracasó y los países que adoptaron el planteamiento gradual de la privatización y la reconstrucción de la infraestructura institucional (Hungría, Polonia y Eslovenia) lograron transiciones mucho mejores que los que intentaron saltar a una economía de laissez-faire . 
En los países en los que se aplicó la terapia de choque los ingresos se desplomaron y la pobreza aumentó. 
Los indicadores sociales, como, por ejemplo, la esperanza de vida, reflejaron las deprimentes cifras del PIB. 
Más de un decenio después del comienzo de la transición, muchos países poscomunistas ni siquiera han recuperado los niveles de ingresos anteriores a la transición. 
Peor aún: el pronóstico sobre el establecimiento de una democracia estable y el Estado de derecho en la mayoría de los países que aplicaron la terapia de choque parece sombrío. 
Esos antecedentes indican que, antes de volver a aplicar la terapia de choque, hay que pensárselo dos veces, pero el gobierno de Bush, apoyado por unos pocos iraquíes elegidos a dedo, está impulsando al Iraq hacia una forma aún más radical de terapia de choque que la aplicada en el antiguo mundo soviético. 
De hecho, los partidarios de la terapia de choque sostienen que sus fracasos no se debieron a una excesiva rapidez -demasiado choque y no suficiente terapia-, sino a un choque insuficiente, conque ya pueden prepararse los iraquíes para una dosis aún más brutal. 
Naturalmente, hay semejanzas y diferencias entre los antiguos países comunistas y el Iraq. 
En los dos casos, las economías estaban totalmente debilitadas antes de desplomarse, pero la guerra del Golfo y las sanciones debilitaron la economía del Iraq mucho más que el comunismo a la URSS. 
Además, si bien Rusia y el Iraq dependen en gran medida de los recursos naturales, al menos Rusia tenía capacidades demostradas en algunos otros sectores. 
Rusia tenía una fuerza laboral muy instruida, con capacidades tecnológicas avanzadas; el Iraq es un país en desarrollo. 
Desde luego, Rusia pasó decenios sin oportunidades de ejercer el espíritu de empresa, mientras que el gobierno baasista no suprimió a la clase de los comerciantes ni el espíritu de empresa de forma comparable. 
Pero la situación geográfica del Iraq lo coloca en clara desventaja en comparación con Rusia y muchos Estados poscomunistas: ninguno de los vecinos del Iraq tiene una situación económica particularmente boyante, mientras que muchos países poscomunistas eran los vecinos inmediatos de la Unión Europea durante el auge del decenio de 1990. 
Lo más importante es que la inestabilidad permanente en el Oriente Medio disuadirá a la inversión extranjera (exceptuado el sector petrolero). 
Esos factores, junto con la ocupación actual, hacen que la privatización rápida resulte particularmente problemática. 
Los bajos precios que probablemente alcanzarán los activos privatizados darán una sensación de liquidación ilegítima impuesta al país por los ocupantes y sus colaboradores. 
Sin legitimidad, cualquier comprador estará preocupado por la seguridad de sus derechos de propiedad, lo que contribuirá a que los precios resulten aún más bajos. 
Además, quienes compren activos privatizados pueden mostrarse reacios a invertir en ellos; puede que sus actividades vayan más encaminadas a desprenderse de los activos que a la creación de riqueza. 
Si las perspectivas del Iraq son tan sombrías como indica mi análisis, es probable que cualquier contribución al esfuerzo de reconstrucción impulsado por los Estados Unidos equivalga a poco más que dinero tirado por el sumidero. 
Eso no significa que el mundo deba abandonar al Iraq. 
Pero la comunidad internacional debe dedicar su dinero a causas humanitarias, como, por ejemplo, hospitales y escuelas, y no a respaldar los propósitos americanos. 
El Banco Mundial y otras instituciones que están examinando la posibilidad de ayudar al Irak con préstamos afrontan dificultades aún mayores. 
Apilar más deuda sobre las obligaciones, ya enormes, del Iraq sólo servirá para empeorar la situación. 
Si la economía del Iraq se tambalea a consecuencia de un programa errado de reconstrucción económica basada en la terapia de choque, el país quedará aún más endeudado y habrá obtenido pocos resultados tangibles. 
El sueño de los invasores americanos del Iraq era el de crear un Oriente Medio estable, próspero y democrático, pero el programa económico de los Estados Unidos para la reconstrucción del Iraq está poniendo los cimientos para la pobreza y el caos. 


La crisis de refugiados de Irak 
Entre los muchos desastres humanitarios generados por la guerra civil que hoy arrasa a Irak hay uno que es casi invisible. 
Pocas veces las escenas del desplazamiento masivo de la población civil llegan a las pantallas de nuestros televisores porque, a diferencia de las bombas y los ataques suicidas, el desplazamiento no produce la sangre, el fuego o los gritos que conforman una cobertura apremiante. 
Sin embargo, las cifras son alarmantes: cada mes, unos 40.000 iraquíes huyen de sus hogares por la guerra. 
La mitad de ellos van a otras partes de Irak; el resto, al extranjero. 
A decir verdad, la población de Irak se está desangrando. 
Esta devastación es aún más dramática porque, desde la invasión hace cuatro años, sólo 3.183 iraquíes han sido reasentados en terceros países. 
Según el Alto Comisionado de las Naciones Unidas para los Refugiados, todos los países en conjunto le ofrecieron la oportunidad de iniciar una nueva vida a aproximadamente la misma cantidad de refugiados iraquíes que huyen del país en apenas cinco días. 
Este éxodo no es nuevo, pero desde la mayor violencia que siguió al bombardeo de la Mezquita Dorada chiíta en Samarra en febrero de 2006, el ritmo del desplazamiento se aceleró. 
De hecho, éste es el mayor desplazamiento de población en Oriente Medio desde 1948. 
Dos millones de refugiados iraquíes están diseminados por la región, la gran mayoría de ellos en Jordania y Siria, y una menor cantidad en Turquía, Líbano y Egipto. 
Como son refugiados urbanos -no están albergados en carpas, sino que se fusionan con la población local en los países anfitriones-, se los ignora fácilmente. 
Para Irak, se trata de una fuga de cerebros que será difícil de enmendar. 
El país tenía una población total de 26,8 millones de habitantes, y ahora cerca del 13% están desplazados; muchos tal vez nunca regresen. 
Pero, ¿qué pasa con ellos? 
El mes pasado, viajé a cuatro países de Oriente Medio para reunirme con refugiados y conocer sus historias y opciones. 
En Amman, Damasco, Estambul y Beirut conocí a decenas de personas que tienen un miedo fundamentado de persecución en su país natal. 
Hablé con una peluquera que había sido violada por ser cristiana. 
Oí la historia del dueño de una licorería cuyo hijo de un año había sido secuestrado y decapitado. 
Conocí a un taxista chiíta cuyo padre había sido asesinado en Najaf pocos días antes. 
Conversé con un ingeniero sunita cuya vinculación con una empresa de construcción norteamericana lo convierte en un blanco de los extremistas, y con un traductor de la minoría cristiana mandea que escapó por poco de la muerte cuando la sede de las Naciones Unidas en Bagdad fue bombardeada en agosto de 2003. 
La mayoría de las personas con las que hablé eran pobres y no tenían esperanzas en el futuro. 
Ninguna quiso que utilizara sus nombres. 
Los refugiados que están en el país de primer asilo suelen contar con tres opciones posibles: regresar a su país natal, intentar integrarse en el país anfitrión o ser reasentado en un tercer país. 
Ahora bien, ¿los iraquíes realmente tienen estas tres opciones? 
¿Alguien que vea los informes de la carnicería diaria en Irak puede imaginar a los iraquíes regresando a su país? 
La respuesta es no. 
Si el Parlamento en Bagdad, uno de los edificios más protegidos del país, puede ser atacado desde adentro, entonces ninguna zona en Irak es verde; son todas rojas. 
La repatriación de iraquíes no es real y definitivamente es impensable en el futuro previsible. 
La mayoría de los iraquíes tampoco puede optar por la integración local. 
Es verdad, Jordania y Siria les permiten la entrada a la mayoría de los iraquíes, pero no les ofrecen la posibilidad de una absorción local perdurable. 
Los iraquíes no pueden devenir residentes permanentes y no tienen permisos de trabajo o acceso a los servicios de salud pública. 
En Jordania, los chicos iraquíes no pueden asistir a las escuelas públicas. 
No es una cuestión de mala voluntad por parte de estos países; es que simplemente no pueden permitirse ampliar estos servicios. 
Es necesario ayudarlos a hacer frente al influjo de refugiados, pero no se trata de una solución duradera. 
Esto nos deja frente a la tercera posibilidad --la del reasentamiento. 
Pero, para esta opción, los países con programas de refugiados tradicionalmente generosos deberían ofrecer más lugares para recibir a iraquíes. 
Estados Unidos es un mal ejemplo: sólo 692 refugiados han sido aceptados desde la invasión, aproximadamente la cantidad de iraquíes que son asesinados por semana. 
En febrero, la administración Bush anunció que este año les ofrecerá asentamiento a 7.000 refugiados iraquíes. 
Si Estados Unidos cumple con esta promesa, sería un gran paso hacia delante, pero Estados Unidos, que lideró la intervención en Irak, ahora debería encabezar la asistencia a las víctimas. 
Si Estados Unidos no tomara la delantera, la única esperanza es que otros países sean más generosos. 
Los refugiados iraquíes son una crisis que no se puede ignorar: la comunidad internacional debe aliviarle la carga a los países en la región y ofrecer, al mismo tiempo, oportunidades de reasentamiento a muchos más entre los iraquíes más vulnerables. 


Los muertos silenciosos de Iraq 
Cada vez hay más evidencias de que la guerra de los Estados Unidos en Iraq ha causado decenas de miles de muertes de civiles iraquíes y tal vez mucho más de cien mil. 
Sin embargo, esta carnicería se ignora sistemáticamente en aquel país, donde los medios y el gobierno describen una guerra en la que no hay muertes de civiles porque no hay civiles en Iraq, sólo insurgentes. 
La conducta estadounidense y la autopercepción revelan la facilidad con la que un país civilizado puede dedicarse al asesinato de civiles a gran escala sin discusión pública. 
A finales de octubre, la revista médica inglesa Lancet publicó un estudio sobre la muerte de civiles en Iraq a partir del inicio de la invasión encabezada por los EU. 
La muestra documentó 100,000 muertes de civiles adicionales en comparación con la tasa de mortalidad del año anterior, cuando Saddam Hussein todavía gobernaba --y ese cálculo ni siquiera incluyó las muertes adicionales en Falluja, que se consideró demasiado peligrosa para tomarse en cuenta. 
El estudio también señala que la mayoría de las muertes fueron resultado de la violencia y que una alta proporción de las muertes violentas se debió a los bombardeos aéreos de los EU. 
Los epidemiólogos aceptan que esos cálculos son inciertos pero presentan datos suficientes para justificar una urgente investigación y la reconsideración por parte de la administración Bush y las fuerzas armadas de los EU de los bombardeos aéreos en contra de las zonas urbanas de Iraq. 
La reacción del público estadounidense ha sido tan sorprendente como el estudio del Lancet , ya que no ha habido reacción. 
El jactancioso New York Times publicó sólo una nota de 770 palabras en la página 8 de la edición del 29 de octubre. 
El reportero del Times aparentemente no entrevistó a un solo funcionario de la administración Bush o de las fuerzas armadas de los EU. 
No ha habido artículos o editoriales de seguimiento y ningún reportero del New York Times evaluó la información en Iraq. 
La cobertura en otros diarios estadounidenses fue igual de frívola. 
El Washington Post publicó una nota de 758 palabras en la página 16 el 29 de octubre. 
La reciente cobertura de los bombardeos en Falluja también ha sido un ejercicio de autonegación. 
El New York Times informó el 6 de noviembre que "aviones de combate atacaron posiciones rebeldes" sin añadir que las "posiciones rebeldes" se encuentran de hecho en barrios civiles. 
Otro artículo del New York Times del 12 de noviembre informó cumplidamente, citando a "oficiales militares", que: "Desde que inició el ataque el lunes, alrededor de 600 rebeldes han muerto, junto con 18 soldados estadounidenses y 5 iraquíes". El tema de la muerte de civiles ni siquiera se planteó. 
La violencia es sólo una de las razones del aumento de las muertes de civiles en Iraq. 
Los niños en las zonas de combate urbanas mueren en grandes cantidades a causa de diarreas, infecciones respiratorias y otras causas, debido a la falta de agua potable, de alimentos refrigerados y a una aguda escasez de sangre y medicamentos básicos en las clínicas y hospitales (esto es, si los civiles se atreven siquiera a salir de sus casas para recibir atención médica). 
Sin embargo, la Media Luna Roja y otros organismnos asistenciales no han podido ayudar a la población civil de Falluja. 
El 14 de noviembre, la primera plana del New York Times publicó la siguiente descripción: "Tanques del ejército y vehículos de combate irrumpieron en la última fortaleza principal de Falluja al atardecer del sábado después de que aviones de guerra y la artillería estadounidense les preparara el camino con un salvaje bombardeo sobre el barrio. 
Horas antes, 10 columnas de humo se elevaban en el sur de Falluja dibujadas contra el cielo del desierto y probablemente significaban la catástrofe para los insurgentes". 
Una vez más casi no se habla de la catástrofe para los civiles dibujada contra el cielo del desierto. 
Hay sin embargo una alusión, en una breve mención a la mitad del artículo de un padre que mira a sus hijos heridos en el hospital y dice que: "Ahora los estadounidenses disparan al azar contra cualquier cosa que se mueva". 
Unos días después, un equipo de televisión estaba con unos soldados de los EU en una mezquita bombardeada. 
Mientras las cámaras filmaban, un marine se dirigió a donde yacía un iraquí desarmado y herido y lo asesino disparándole a la cabeza. 
(Se dice que hubo otros casos como ese de franco asesinato.) 
Pero los medios estadounidenses también hicieron a un lado este escandaloso incidente. 
El Wall Street Journal de hecho publicó un editorial el 18 de noviembre que criticaba a los críticos diciendo como de costumbre que lo que sea que los EU hagan, sus enemigos en Iraq hacen cosas peores, como si ello fuera excusa para los abusos estadounidenses. 
No lo es. 
Los EU están matando a civiles iraquíes en cantidades enormes, amargando a la población y al mundo islámico y sentando las bases para una intensificación de la violencia y la muerte. 
La paz no depende del número de iraquíes masacrados. 
La fantasía estadounidense de una batalla final en Falluja o en otro sitio o de la captura de algún genio terrorista perpetúa un círculo de derramamiento de sangre que pone al mundo en peligro. 
Peor aún, la opinión pública, los medios y los resultados electorales de Estados Unidos han dejado a las fuerzas armadas más poderosas del mundo prácticamente sin limitaciones. 

Apple, Bruselas y la soberanía herida de Irlanda 
ATENAS – A pesar de su inequívoco europeísmo, los irlandeses han sido muy maltratados por la Unión Europea. 
Cuando los votantes irlandeses rechazaron el Tratado de Lisboa en 2008, la UE les obligó a volver a votar hasta llegar al resultado “correcto”. 
Un año más tarde, cuando los bancos privados irlandeses implosionaron, amenazando a sus acreedores privados (principalmente alemanes) con sufrir graves pérdidas, Jean-Claude Trichet, entonces presidente del Banco Central Europeo, “informó” de inmediato al gobierno irlandés de que el BCE cerraría los cajeros automáticos de toda la Isla Esmeralda a menos que los incautos contribuyentes del país las asumieran en lugar de los bancos alemanes. 
Irlanda lo aceptó, su deuda pública aumentó extraordinariamente, la gente volvió a emigrar y el país quedó abatido y desanimado. 
Puesto que la UE sigue rechazando reducir de manera significativa la deuda con la que deben cargar las generaciones más jóvenes, los irlandeses están convencidos, y con justa razón, de que la UE violó su soberanía para beneficiar a los bancos extranjeros. 
La mayor arma del país contra la deflación por el endeudamiento subsiguiente fue su capacidad de atraer a los gigantes tecnológicos estadounidenses, al ofrecerles una combinación de leyes de la UE, una fuerza de trabajo angloparlante bien capacitada y una tasa de impuestos a las corporaciones de un 12,5%. 
Si bien las filiales “acorazadas” de los grandes conglomerados tecnológicos globales no tienen un gran impacto positivo sobre los ingresos de los hogares, el establishment de Irlanda se siente orgulloso de sus vínculos con empresas como Apple. 
Sin embargo, hoy la Comisión Europea está poniendo en peligro la relación especial del gobierno con Apple al exigirle que recupere 13 mil millones de euros ($14,6 mil millones) por concepto de impuestos adeudados por la compañía. 
¿Es esta última intervención de la Comisión otro ejemplo de acoso de la UE que viola la soberanía irlandesa? 
Si comparamos la intervención de Trichet en 2009 con la actual situación con Apple podremos advertir lecciones importantes que van más allá de Irlanda y, de hecho, de Europa. 
En los primeros años de la eurozona, las instituciones financieras alemanas canalizaron un torrente de capital hacia los bancos comerciales de Irlanda, que a su vez lo prestaron a promotores inmobiliarios. 
Se generó así una burbuja de la construcción, con elefantes blancos en el distrito financiero de Dublín: filas tras filas de nuevos edificios en medio de la nada, y una altísima deuda hipotecaria. 
Cuando después de 2008 estalló la burbuja, los precios del suelo se fueron a pique, las deudas cayeron en impago y los bancos privados irlandeses quedaron en bancarrota. 
En una afrenta comparable a la conducta británica durante la Hambruna de la Patata de 1845-52, el BCE instruyó al gobierno a invocar la “estabilidad financiera” para obligar a sus ciudadanos más débiles que pagaran cada euro que la extinta banca privada debía a los acreedores alemanes. 
Obviamente, la estabilidad financiera no era más que una pantalla de humo: se obligó a los contribuyentes a pagar hasta las deudas de un banco que ya había cerrado (y, por ende, era irrelevante en términos del sistema). 
Las raíces del asunto con Apple son más antiguas que el BCE. 
En 1980, un joven Steve Jobs visitó una Irlanda ansiosa por salir del subdesarrollo. 
Apple finalmente creó 6000 empleos en el país, a cambio de un muy conveniente acuerdo tributario que le permitía blindar sus ingresos originados en Europa al registrarlos allí. 
A día de hoy, las utilidades de cada iPhone que se vende en París o Estocolmo (menos sus costes de producción en China) van a su filial Apple Sales International. 
Como resultado del acuerdo original entre Apple e Irlanda, ASI paga un impuesto minúsculo sobre estas ganancias, que en la práctica quedan exentas del muy bajo impuesto corporativo del 12,5%. 
Para que este acuerdo funcionara, también se necesitó la complicidad de la agencia tributaria estadounidense, el Internal Revenue Service (IRS), que normalmente tiene una actitud muy vigilante. 
Las utilidades de la ASI se originan en los derechos de propiedad intelectual (PI) de Apple, basados en investigación y desarrollo realizados exclusivamente en EE.UU. (la mayor parte con el apoyo de fondos del gobierno federal). 
En consecuencia, se trata de utilidades que deberían pagar impuestos en Estados Unidos. 
Curiosamente, el IRS está optando por no obligar a Apple a pagar impuestos sobre sus utilidades originadas en ingresos por propiedad intelectual con raíces en Estados Unidos. 
En lugar de ello, Apple cobra a ASI una tarifa simbólica por permitirle beneficiarse de tales derechos, por los cuales paga un bajísimo impuesto al IRS. 
Mientras tanto, se permite a ASI mantener en Irlanda utilidades que representan cerca de dos tercios de los ingresos por concepto de la venta de cada producto Apple fuera de Estados Unidos. 
Como resultado, Apple ha amasado reservas de dinero sin impuestos de hasta $230 mil millones. 
A diferencia de 2009, el gobierno irlandés ha manifestado su desacuerdo con el último veredicto de la UE sobre Apple, señalando que la política tributaria es privativa de los gobiernos nacionales, no de la Unión. 
En una reciente carta conjunta a la Canciller alemana Ángela Merkel y los demás 27 gobiernos nacionales de la UE, 185 directores ejecutivos alegaron que, una vez más, la UE se había extralimitado, causando una “herida autoinducida” a Irlanda y la economía de Europa. 
Pero se equivocan. No se trata de la soberanía de Irlanda. 
Apple no se habría asentado en Irlanda de no haber sido por el mercado único de la UE, un bien común para el que se requieren leyes comunes, una de las cuales es que los gobiernos no pueden ofrecer ayuda a algunas compañías y no a otras. 
Supongamos por ejemplo que el gobierno griego, buscando atraer 6000 empleos para su marchita economía, ofreciera a Apple un subsidio de 110.000 euros al año por cada puesto, lo que equivale a 660 millones de euros. 
A lo largo de dos décadas, el subsidio llegaría a poco más de 13 mil millones de euros. 
Si la UE permitiera a Apple ofrecer este tipo de trato, los demás estados miembro de la UE se rebelarían, entre ellos Irlanda. 
Supongamos además que el gobierno griego propusiera perdonar a Apple 20 años de sus impuestos corporativos por todos los ingresos percibidos en el resto de Europa pero registrados en Atenas, digamos que por 13 mil millones de euros. 
La Comisión Europea tendría el deber de proteger el bien común europeo y exigir a Grecia que recuperara de inmediato esa suma, exactamente lo que hoy le exige a Irlanda. 
Cada vez que la UE se comporta como un usurpador colonial, como lo hizo en 2009, socava la legitimidad de sus acciones buenas y adecuadas y reafirma la “Internacional Nacionalista” xenófoba y antieuropea. 
Para deleite de Vladimir Putin y Donald Trump, los únicos beneficiados de Europa son los partidarios aislacionistas del Brexit, la ultraderechista Alternativa para Alemania, el Frente Nacional francés, y los gobiernos antiliberales de Polonia, Hungría, Croacia y demás. 
Es sencilla la lección de comparar la intervención de Trichet en 2009 con la actual postura de la Comisión Europea sobre Apple: el verdadero enemigo de los europeos es que unos pocos vayan por libre a costa de los demás. 
Sin instituciones comunes, los europeos no pueden defenderse de la explotación y las prácticas antisociales que las grandes empresas y sus agentes políticos presentan como sentido común económico. 
Trichet puso en peligro la soberanía de Irlanda al facilitar que los contribuyentes irlandeses tuvieran que cargar con las pérdidas que debían asumir los bancos alemanes. 
Como retribución, el BCE debería asumir parte de la deuda pública irlandesa. 
Pero la UE no debe permitir a Irlanda que abuse del bien común europeo al ofrecer a Apple un trato que ningún otro estado miembro podría ofrecer. 
La respuesta adecuada a las injusticias del pasado es recobrar la soberanía en una Europa donde se impida que los poderosos (sean los bancos alemanes o fabricantes de móviles estadounidenses) se enriquezcan a costa de los débiles. 

Irlanda decide, otra vez 
MAYNOOTH (IRLANDA) – El 2 de octubre, los votantes irlandeses acudirán a las urnas por segunda vez para decidir si aprueban el Tratado de Lisboa de la Unión Europea. 
En las capitales de la UE cunde el nerviosismo, a medida que se acerca el día de la votación, con el futuro de la UE en manos de unos votantes imprevisibles. 
En dos de las tres últimas ocasiones en que se ha pedido a los irlandeses que votaran sobre un tratado de la UE han rechazado la propuesta. 
Para la UE, lo que está en juego no podía ser más importante. 
El Tratado de Lisboa fue la avenencia acordada por los dirigentes de la UE a raíz del rechazo del Tratado Constitucional en referéndums populares celebrados en Francia y en los Países Bajos en 2005. 
En las negociaciones sobre el Tratado se ha derramado mucha sangre y su rechazo por segunda vez por los votantes irlandeses dejaría a la Unión imposibilitada para ratificar y aplicar sus disposiciones, lo que propiciaría inevitablemente una parálisis en materia de formulación de políticas y un deterioro institucional. 
Durante la campaña para el referéndum de Irlanda ha habido un resurgimiento del conflicto entre una constelación, ya conocida, de fuerzas. 
En el bando del “sí” figuran todos los principales partidos políticos, los sindicatos, la comunidad empresarial y una amplia red de grupos de la sociedad civil. 
Su campaña ha estado mejor coordinada y ha sido más intensa que la última vez con vistas a movilizar el máximo número de apoyos y lograr una gran participación de votantes, que, según la mayoría de los comentaristas, ayudaría al bando del “sí”. 
En el bando del “no” figura una coalición dispar procedente tanto de la extrema derecha como de la extrema izquierda, incluidos los ultracatólicos y los marxistas recalcitrantes, que ha intentado provocar histeria sobre supuestas amenazas que van desde el servicio militar hasta la eutanasia, pasando por el aborto, pero ese bando se ha esforzado por encontrar un punto de referencia coherente y parece carecer del dinamismo y del vigor de que dio muestras la última vez. 
La razón principal es la de que Irlanda ha quedado traumatizada por la desgracia económica sufrida durante el año pasado. 
El engreimiento de los años del Tigre Celta es un recuerdo lejano, en vista de que se trata de la peor recesión de la historia de Irlanda como Estado independiente. 
En 2009, los economistas esperan que el crecimiento se contraiga hasta un ocho por ciento y que el año próximo haya otra pronunciada reducción. 
El déficit presupuestario es ahora el mayor de la UE y la deuda pública se ha disparado, pues el Gobierno se ha esforzado por compensar el pronunciado descenso de los ingresos. 
El sistema bancario irlandés estuvo cerca del colapso total en septiembre de 2008 y sólo se salvó gracias a una garantía estatal de 400.000 millones de euros para todos los depósitos bancarios. 
En fecha más reciente, el Estado se hizo cargo de las responsabilidades de promotores inmobiliarios sin escrúpulos con la creación de un “banco malo” que podría hacer cargar a los contribuyentes irlandeses con una montaña de deuda durante los próximos decenios. 
La intensidad del desplome de la economía ha ayudado al Gobierno irlandés en sus esfuerzos por conseguir el voto afirmativo. 
El Banco Central Europeo ha facilitado un salvavidas monetario que ha aportado una liquidez muy necesaria al sistema financiero y ha ayudado al Gobierno a contener la crisis de confianza creada por el desplome bancario. 
Los ministros del Gobierno y los representantes de la UE citan repetidas veces el ejemplo de Islandia, al señalar lo que podría haber ocurrido a Irlanda, si hubiese estado fuera de la UE. 
Así, la segunda campaña para el referéndum ha hecho entrar en juego de nuevo la dimensión económica de la pertenencia de Irlanda a la UE, que estuvo en gran medida ausente del debate de 2008 sobre el Tratado. 
Irlanda se ha beneficiado desproporcionadamente de la generosidad de la UE durante sus treinta y cinco años de pertenencia a ella y en 2008 siguió recibiendo una suma neta de 500 millones con cargo al presupuesto de la UE. 
Cuando se recuerda a los votantes el posible costo catastrófico de quedar excluidos, y no ya sólo de la zona del Mercado Único, sino también de las estructuras de adopción de decisiones del Consejo de Ministros y del Banco Central Europeo, resulta claro lo que está en juego en el referéndum. 
Además, el Gobierno irlandés ha obtenido garantías jurídicas de sus socios de la UE sobre las cuestiones que más preocupan a quienes votaron negativamente o se abstuvieron en el primer referéndum. 
Esos compromisos manifiestan que nada hay en los tratados que vaya a afectar a las prerrogativas irlandesas sobre el aborto, la neutralidad militar y la fiscalidad. 
El Gobierno ha conseguido también un acuerdo a escala de la UE por el cual, en lugar de reducir el tamaño de la Comisión Europea, se permitirá a Irlanda conservar un puesto permanente en la mesa de la Comisión. 
Ese éxito negociador ha brindado al Gobierno considerable margen de maniobra gracias al cual hacer una campaña más eficaz para el referéndum. 
Esa combinación de garantías jurídicas y circunstancias económicas diferentes está contribuyendo a movilizar a una mayoría a favor del Tratado. 
Las encuestas de opinión hechas en las últimas semanas indican que el bando partidario del “sí” cuenta con una fuerte mayoría del 62 por ciento frente al 23 por ciento, mientras que los indecisos representan el 15 por ciento del electorado. 
Pero el panorama dista de ser nítido. 
Las encuestas indican que los irlandeses son muy partidarios de la pertenencia a la UE y del proceso de integración. 
El problema estriba en que esas actitudes favorables varían considerablemente en intensidad y constituyen un “bloque blando” de apoyo a la UE; en el referéndum de 2008, ese bloque blando se desplomó en la semana final de la campaña. 
Parece claro que un segundo rechazo del Tratado de Lisboa por el electorado irlandés hundiría a la UE en una nueva crisis y amenazaría con desbaratar los considerables beneficios en materia de legitimidad democrática y capacidad colectiva para la adopción de decisiones que se desprenden del nuevo Tratado. 
Todo indica que los votantes parecen ahora dispuestos a aprobar el Tratado, pero nadie debería dar por sentados los votos irlandeses en los últimos días de la campaña. 

Irlanda debe partir 
Copenhague – Irlanda debería hacerle un favor al resto de Europa y retirarse de la Unión Europea. 
Esa parece ser la única solución realista a la situación creada por el “No” irlandés al Tratado de Lisboa. 
Los irlandeses se han creado un problema, pero no tienen por qué ser un problema para los demás. 
Sería una pena el que la familia de la UE perdiera al alegre pueblo de la Isla Esmeralda. 
Pero sería incluso más triste si, debido al “No” irlandés, los beneficios de la integración europea que hicieron posible la prosperidad de los irlandeses fueran negados a otros pueblos que los merecen tanto como ellos. 
La ampliación de la UE no puede continuar sin los muchos elementos prácticos y pragmáticos que contiene el Tratado de Lisboa. 
Y el proceso de ampliación es la empresa más importante que haya llevado a cabo la UE, incluida la creación del euro. 
La Unión ya ha integrado a países que requieren mucha atención, y otros están llamando a la puerta. 
Quieren ponerse al día con aquellos que prosperaron en libertad durante la Guerra Fría y, en toda justicia, se les debería dar esa oportunidad. 
Más aún, la ampliación se debe considerar como un elemento importante de la política de seguridad europea, ayudando a que los países que se han democratizado recientemente aseguren su estabilidad interna y dándoles la fuerza necesaria para enfrentar las presiones externas. 
Es una lástima el que los irlandeses y sus socios no hayan aprendido la lección del rechazo por parte de Irlanda del Tratado de Niza hace siete años. 
Entonces como ahora, sólo una pequeña parte de los votantes se tomó la molestia de votar, y apenas un 54% de quienes participaron, al igual que ahora, lo hizo por el “no”. 
Un año más tarde, un nuevo referendo aprobó el Tratado de Niza, después de que quedara en evidencia que la calidad de Irlanda como miembro de la UE estaba en juego. 
La lamentable tradición irlandesa de realizar referendos para todo debería haberse revisado tras esa triste experiencia, pero no fue así. 
Ahora la UE de nuevo queda entrampada por el embrollo irlandés, pero esta vez es difícil ver una manera de hacer un segundo referendo. 
Renegociar el tratado está fuera de discusión, ya que hacerlo abriría una Caja de Pandora de exigencias de todos los demás miembros. 
Así las cosas, el problema queda en el terreno de Irlanda, y ellos son quienes deben encontrarle una solución. 
No puedo sino recordar la situación del verano de 1992, cuando una estrecha mayoría de votantes daneses rechazó el Tratado de Maastricht. 
En ese entonces había 12 miembros en lo que todavía se llamaba la Comunidad Europea. 
Tras ese resultado, se les dijo a los daneses en términos muy claros que de un modo u otro el país tendría que dejar la familia de la UE si no encontraba una solución al entuerto. 
Como ministro de relaciones exteriores de Dinamarca de esa época, pude obtener algunas opciones de exclusión de las directivas de la UE, y entonces se celebró un segundo referendo. 
El resultado fue un “Sí” al Tratado de Maastricht. . 
Desde entonces, los daneses hemos estado limitados por estas exclusiones. 
Nuestros socios europeos no pudieron expulsarnos en junio de 1992, pero los otros 11 pudieron crear su propia CE 11, y nos podrían haber dejado solos en la cáscara vacía de una CE 12. 
Sin embargo, esta vez parece muy difícil ver cómo los demás podrían acordar la creación de una UE 26 y, al mismo tiempo, aislar a Irlanda en una UE 27, aunque esa sería una solución razonable. 
Por eso, los irlandeses deberían mostrar magnanimidad y decirles a los demás que prosigan su camino sin ellos. 
Los irlandeses han sido un buen ejemplo para los nuevos estados miembros. 
Cuando Irlanda se unió a la CE en 1972, era un país tan pobre que muchos temieron que iba a ser una carga para los demás miembros. 
Nunca lo fue. 
Por el contrario, en un periodo de tiempo sorprendentemente breve los irlandeses demostraron cómo un país pequeño y decidido podía usar la integración europea para llegar a ser uno de los países más ricos de Europa en términos de poder de compra per cápita. 
De hecho, Irlanda se ha convertido en un brillante ejemplo para los países que se esfuerzan en alcanzar los niveles del resto de Europa. 
Por eso será una pérdida decir adiós a los irlandeses y es tan trágico su frívolo rechazo al Tratado de Lisboa. 
Sin embargo, Europa debe seguir su camino, y ahora depende de los líderes de Irlanda el que eso sea posible. 

El rey filósofo y el presidente filósofo 
LONDRES – Hace poco conocí al presidente irlandés Michael Higgins, con quien compartí escenario para un discurso en el que trazó vínculos entre su nueva “iniciativa de ética” y un libro que escribí con mi hijo, ¿Cuánto es suficiente? 
Qué se necesita para una “buena vida”. Quedé asombrado por su devoción al pensamiento. 
De hecho, las ideas son una pasión para el presidente-poeta irlandés; y deberían serlo para más jefes de Estado. 
En mayo pasado, hablando ante estudiantes de economía de la Universidad de Chicago, Higgins les dijo que estudian una disciplina desvirtuada, que ha perdido sus raíces éticas y filosóficas. Según dijo: “La conmoción económica y financiera dejó en evidencia las carencias de las herramientas intelectuales de la economía ortodoxa y de sus supuestos fundamentales respecto de la sustentabilidad de los mercados autorregulantes”, especialmente “los mercados financieros globales en gran medida desregulados”. 
¿Qué otros jefes de Estado serían capaces de señalar con tanta precisión las deficiencias de la economía, con citas tomadas no sólo de Adam Smith, sino también de Max Weber, Thorstein Veblen y Jürgen Habermas? 
Es indudable que la experiencia académica de Higgins y el hecho de ser un poeta de renombre le otorgan ventaja sobre otros jefes de Estado: hay pocos que, como él, puedan estar a la altura de pensadores de primera línea. 
Pero sobre todo, Higgins sabe que un dirigente político también debe ser líder en cuestiones de pensamiento y cultura, tanto para su país como para el mundo. 
Esta clase de liderazgo intelectual debería ser una de las funciones principales de todos los jefes de Estado con función representativa (no ejecutiva); una de sus formas principales de “ganarse el sueldo”. 
Claro que el jefe de Estado (sea presidente o monarca) también tiene otros deberes fundamentales, entre ellos actuar como garante de la constitución y símbolo de la unidad nacional. 
Además, en sistemas de votación proporcional como el de Italia, donde es raro que un único partido político obtenga la mayoría de los escaños parlamentarios, el presidente tiene un papel clave en la designación del primer ministro. 
El presidente italiano también puede obligar a los diputados a rever sus decisiones (autoridad que la monarquía británica delegó en la Cámara de los Lores). 
Pero además, los jefes de Estado tienen amplio margen para actuar como aquellos líderes descritos en Libro del Eclesiástico 44:4: “Con su consejo y prudencia guiaron al pueblo; doctores del pueblo, que lo instruyeron con sabias m��ximas”. Esto es particularmente importante ahora que el discurso público en las democracias es cada vez más prosaico y el trabajo académico está cada vez más especializado. 
Si bien hay estudiosos y pensadores aptos para “guiar al pueblo”, se necesita un entorno propicio que los aliente a salir de sus torres de marfil; un jefe de Estado con visión amplia, formación cultural y amor por las ideas puede ser fundamental para crearlo. 
Lo ideal es que sea un presidente electo y no un monarca hereditario. 
De hecho, toda contribución que un monarca pueda hacer bien, un presidente electo sin función ejecutiva puede hacerla mejor; sobre todo porque es más difícil que se vea salpicado por escándalos creados por hijos malcriados o degradado por la hipocresía y el servilismo inevitables de las cortes reales. 
Más importante, los presidentes electos tienen mucha más legitimidad que los monarcas hereditarios, cuya autoridad depende por entero de la tradición y el ceremonial. 
Las actuales monarquías, incapacitadas de hacer o decir nada que cause la menor controversia, están privadas de poder de acción o reflexión. 
Claro que muchas veces los monarcas (y especialmente sus cónyuges, herederos y parientes) saben hallarse una función útil: la protección de la vida silvestre, el deporte, las actividades de beneficencia, etc. 
(Pero no conviene que se arriesguen en arquitectura, como aprendió el príncipe Carlos cuando criticó el modernismo.) 
Los monarcas y sus cortes todavía pueden, hasta cierto punto, ser líderes en cuestiones artísticas, musicales y estilísticas, igual que lo eran en el siglo XVIII. 
Pero la creciente expectativa de que sean “normales” y representen lo más posible los hábitos y gustos de sus pueblos les dificulta ejercer ese papel. 
El mandato de los presidentes electos los habilita a ser más polémicos, especialmente en áreas del pensamiento y la cultura que exceden el ámbito de la política cotidiana, pero que definen la calidad del espacio público en el que se desarrolla. 
Nadie se imagina a un monarca reinante atacando a la oligarquía financiera, como hizo Higgins en su discurso de Chicago. 
Cuando en 1936 el rey Eduardo VIII de Gran Bretaña declaró que “había que hacer algo” en relación con el desempleo, lo criticaron por excederse de sus funciones. 
Pero en mayo Higgins declaró que su condición de jefe de Estado lo obligaba a “representar las experiencias y los padecimientos del pueblo irlandés” en los años que siguieron a la crisis económica. 
De todos modos, la ventaja más importante que tienen los presidentes electos sobre los monarcas para actuar como catalizadores de un debate público sobre los valores y las prioridades de sus sociedades es que, probablemente, serán personas más capaces; por la misma razón por la que en general los sistemas meritocráticos funcionan mejor que los hereditarios. 
Hoy a los monarcas se los educa para ser personas ordinarias, tal como corresponde al reducido papel que tienen en la vida nacional. 
Pero los países democráticos necesitan símbolos de lo extraordinario para no hundirse en una mediocridad permanente. 

La Segunda, y Última, Oportunidad de Irlanda 
Una vez más, el electorado irlandés tiene que votar "sí" o "no" al Tratado de Niza. 
¿Ya se olvidaron en qué conciste ese tratado? 
Bueno, es uno de esos demasiado frecuentes compromisos difíciles alcanzados por líderes de estado y de gobierno de la Unión Europea (UE) que buscan rodear y atravesar algunos problemas prácticos al mismo tiempo que postponen otros problemas. 
El compromiso logrado en Niza hace cuatro años es importante porque contiene, entre otras provisiones, todos los tecnicismos de los balances de voto y la distribución del poder de las instituciones de la UE, los cuales deben estar firmemente afianzados antes de que la Unión pueda admitir a nuevos miembros. 
La ampliación es el asunto más importante de la agenda europea y el Tratado de Niza es su piedra angular. 
Sin él, no será posible que los países candidatos sean invitados en diciembre a volverse miembros de la Unión, como fue prometido en Copenhague hace diez años. 
Los irlandeses rechazaron el Tratado de Niza en un referendum realizado el año pasado. 
Todo el aparato político del país, su gobierno, los principales partidos políticos (incluyendo a la oposición), los sindicatos y los patrones, apoyaron el "sí". 
Pero quienes estaban a favor de ese "sí" no pudieron articular con claridad por qué la gente debería votar en favor del Tratado. 
La mayoría de sus electores terminaron por ignorar el tema en su totalidad. 
El "no" ganó 54%, pero sólo 35% de las personas en capacidad de votar se tomaron la molestia de ir a las casillas. 
Todavía es difícil vislumbrar por qué el "no" atrajo tanto apoyo, incluso considerando la generalizada apatía. 
La oposición al Tratado de Niza fue y sigue siendo un bizarro estofado irlandés de pacifismo, religión y socialismo, entre otras fascinantes excentricidades locales. 
Sin embargo, a pesar de haber logrado que al Tratado de Niza se le añadiera un protocolo especial que garantiza la tan estimada neutralidad de Irlanda, los partidarios del "sí" se enfrentan a una batalla cuesta arriba. 
La interferencia externa debería siempre evitarse en situaciones como esta. 
Después de todo, una de las libertades que la democracia le brinda a los votantes es el derecho a comportarse de tal forma que a los forasteros puede parecer irresponsable e incoherente. 
Siempre y cuando no le impongan cargas irrazonables o insoportables a otros, esas decisiones democráticas merecen pleno respeto. 
Pero es necesario hacer que a los irlandeses les quede bien claro cuáles serán las consecuencias que el próximo referendum tendrá en Europa, de manera que después nadie pueda decir que no sabía qué era lo que estaba en juego. 
Si los irlandeses votan "no" por segunda ocasión y esto lleva a la postergación de la ampliación de la UE, le impondrían a Europa una carga irrazonable e insoportable. 
Renegociar el Tratado de Niza no sería una opción. 
Esto abriría una caja de Pandora de demandas provenientes del resto de los países. 
El resultado del referendum irlandés del año pasado hizo que Italia sugiriera que la UE garantizara a los estados miembros que no perderían el apoyo financiero si se trajese a países más pobres a la Unión. 
Pensar así es la forma más segura de bloquear la ampliación. 
Debe hacerse que el pueblo irlandés entienda que si no pueden aceptar el Tratado de Niza, tampoco pueden bloquearlo. 
Un nuevo "no" sólo puede resultar en una cosa: el alejamiento de Irlanda de las instituciones de la UE, de una manera o de otra. 
Esta es la verdadera opción que enfrentan los irlandeses ahora. 
Existe una importante situación paralela: en 1992 los daneses votaron un sorprendente "no" en relación al Tratado de Maastricht. 
Los daneses obtuvieron sus propios protocolos extra (una garantía de neutralidad como la que se le brindó a los irlandeses) que les permitían no participar en ciertas áreas de la cooperación con la UE. 
Esto llevó a un nuevo referendum, en el cual los daneses optaron por el "sí". 
Pero, y esto es crucial, a los daneses se les dijo en términos nada inciertos que el segundo "no" llevaría a una situación en la que Dinamarca tendría que dejar la Unión. 
Si los daneses no querían el Tratado de Maastricht su opción sería plenamente respetada, pero no se les permitiría imponer su voluntad a sus socios. 
Los irlandeses están en la misma situación ahora. 
Decir "sí" o "no" al Tratado de Niza está en sus manos. 
Su decisión debe ser respetada, pero no se les puede permitir detener el proceso de ampliación. 
Que Irlanda, la cual ha obtenido mayores beneficios de la integración europea que casi todos los demás países, bloquease la entrada de naciones que se encuentran en una situación todavía más desesperada que la de Irlanda misma hace 30 años, sería una ironía de proporciones históricas. 
Europa debe de aceptar en la Unión a los candidatos del centro y del este del continente, y debe de hacerlo ahora. 
Ya se ha perdido demasiado tiempo. 
La ventana de oportunidad para crear una Europa plena y libre después de medio siglo de divisiones y miserias podría no mantenerse abierta por tiempo indefinido. 

Irlanda vota, Europa espera 
MAYNOOTH, IRLANDA – El 12 de junio, los votantes irlandeses votarán el Tratado de Lisboa de la Unión Europea, el instrumento destinado a mejorar la eficiencia y legitimidad del bloque compuesto actualmente por 27 miembros. 
Irlanda es el único país en someter el Tratado a un referéndum -todos los otros estados miembro han optado por ratificar el Tratado a través de sus parlamentos- y todo indica que el resultado será ajustado. 
Para el nuevo gobierno del primer ministro Brian Cowen, el riesgo es que un “No” al Tratado de Lisboa entorpezca a su administración en sus inicios. 
Para la UE, el rechazo irlandés del Tratado probablemente desataría un período prolongado de inestabilidad, y tal vez incluso el fin de un proceso de integración europea tal como está constituido en la actualidad. 
En 2001, los votantes irlandeses rechazaron el Tratado de Niza, lo que sumió a la UE en un período prolongado de crisis e introspección, que sólo terminó con el acuerdo sobre el llamado Tratado Constitucional en 2005. 
Casi de inmediato, sin embargo, los votantes franceses y holandeses rechazaron ese Tratado, haciendo que las negociaciones volvieran al casillero de partida. 
Ahora, después de un extenso y difícil período de reflexión y negociación, aquellos esfuerzos pueden estar nuevamente en peligro. 
La campaña por el “No” ha sido briosa, e involucró a un grupo variopinto de marxistas envejecidos, manifestantes anti-globalización, euroescépticos tradicionales y “soberanistas” obsesivos. 
Han intentado capitalizar el vacío de conocimiento en Irlanda con respecto a los asuntos de la UE y la relativa demora de parte del bando del “Sí” para movilizarse. 
Los votantes han sido objeto de una andanada de aseveraciones extrañas: el Tratado supuestamente introduciría el aborto en Irlanda (está considerado un delito según la constitución de Irlanda), aboliría la tasa reducida del impuesto a las ganancias corporativas e introduciría un ejército europeo que pronto estaría enviando a muchachos irlandeses de regreso a casa desde campos de batalla distantes en bolsas de cadáveres. 
Hasta el desempeño nefasto de Irlanda en el Concurso de Canciones de Eurovisión ha sido utilizado para respaldar el mensaje: “No votaron por nosotros; ¿por qué deberíamos votar por ellos?” 
Aunque estas aseveraciones puedan desacreditarse fácilmente, el lado del “Sí” ha sido incapaz de ofrecerles a los votantes razones suficientes para votar por el Tratado. 
Por si eso no bastara, el lado del “No” también ha podido asociar a la UE con los crecientes precios de los combustibles y los alimentos mientras la campaña se acerca a un fin. 
Se pueden señalar dos factores que probablemente decidan el resultado del referéndum: la concurrencia a las urnas y la manera en que vote la comunidad agrícola. 
Las encuestas de opinión actualmente muestran que el lado del “Sí” lidera por dos a uno (35% a 18%). 
Pero estas cifras les ofrecen escaso alivio a los pro-europeos: las encuestas previas al fallido referéndum sobre el tratado de Niza en 2001 arrojaban una mayoría aún mayor para el “Sí” en la misma instancia. 
Ahora como entonces, los votantes por el “No” parecen más comprometidos. 
El porcentaje de “No sabe” sigue siendo alto, alrededor del 47%, de manera que todo está en juego en los días finales de la campaña. 
La cuestión crucial será la concurrencia a la votación. 
En 2001, el lado del “Sí” perdió porque no logró convencer a la suficiente cantidad de votantes de que asistieran a las urnas –casi las dos terceras partes del electorado no fue a votar-. 
En 2002, se llevó a cabo un segundo referéndum que revirtió el resultado y vio un triunfo del lado del “Sí”. 
Una buena parte de la explicación de esta concurrencia fue el hecho de que el gobierno logró convencer a la suficiente cantidad de votantes de pasar de la abstención al bando del “Sí” (aunque la asistencia siguió sin alcanzar el 50%). 
Todo esto sugiere que cuanto mayor sea la concurrencia a las urnas, mayor será la probabilidad de una victoria del “Sí”. 
Para los agricultores irlandeses, la campaña ha ofrecido una oportunidad valiosa para involucrarse en un ataque táctico contra Bruselas. 
Han intentado vincular el Tratado con las actuales conversaciones de la Ronda de Doha de la Organización Mundial de Comercio. 
A Peter Mandelson, el comisionado de comercio de la UE, se lo ha presentado habitualmente como el enemigo público número uno con sus propuestas de reducir algunos aranceles agrícolas en hasta el 70%. 
Las organizaciones agrícolas amenazan con retirar el apoyo al Tratado a menos que el gobierno amenace con vetar las propuestas de Mandelson. 
Si bien la Asociación de Agricultores Irlandeses (IFA, tal su sigla en inglés) ha instado tardíamente a sus 85.000 miembros a respaldar el Tratado, las encuestas de opinión demuestran que los agricultores se oponen a Lisboa en una mayoría de dos a uno. 
Sus votos podrían resultar cruciales en una contienda ajustada. 
Si uno lo mira desde afuera, parece casi perverso que los votantes irlandeses puedan rechazar el Tratado de Lisboa. 
Después de todo, Irlanda se ha beneficiado más que cualquier otro estado con el proceso de integración europea, recaudando casi 60.000 millones de euros en subsidios de la UE durante 35 años de membresía. 
Pero en un contexto donde la UE sigue demasiado alejada de los ciudadanos y donde la apatía y la confusión definen la campaña del referéndum, el bando del “No” ha empaquetado inteligentemente su mensaje de Europa como una amenaza existencial a los empleos, la inversión y la soberanía de Irlanda. 
Irlanda, que hace mucho era uno de los lugares brillantes de la UE, será causa de gran ansiedad en los próximos días. 

¿Vale su precio la libertad académica? 
WARWICK, INGLATERRA – ¿Es asequible la libertad académica en tiempos de crisis económica? 
Ese fue el tema de debate este año en la firma anual de la Magna Charta Universitatum en la madre de las universidades, la Universidad de Bolonia. 
La Magna Charta es la declaración de principios más visible del mundo para la promoción y protección de la autonomía universitaria. 
A lo largo de las dos últimas décadas, cerca de 700 instituciones de educación superior de todos los continentes la han firmado. 
Sin embargo, persiste la molesta sensación de que las universidades son lujos ahora que la gente común y corriente tiene que esforzarse por llegar a fin de mes. 
Siempre ha habido razones para preocuparse. 
En el pasado, las universidades se han creado en tiempos de abundancia, por lo general para estimular a las personas a pensar más allá de su necesidad inmediata de supervivencia y apuntar a objetivos espirituales o nacionales superiores y más edificantes. 
Hace cerca de 50 años, un historiador de la ciencia con interés por las estadísticas. Derek de Solla Price, observó que el mejor indicador de producción de investigación académica es el consumo de energía per cápita de una nación: ambos crecen a la par. 
Esto no supone una sorpresa. 
Desde un punto de vista estrictamente económico, la libertad académica requiere una relativa inmunidad frente a los costes, ya sea los que implican la experimentación de ensayo y error o los retos más radicales al status quo. 
Pero, ¿deberían las universidades reducir ahora sus exigencias para satisfacer las necesidades de la sociedad en general, no en último término en cuanto a las huella de emisiones de carbono que puedan generar sus actividades? 
Si las universidades han de seguir siéndolo en el sentido planteado originalmente por los abogados boloñeses, la respuesta es no. 
Más aún, esto no es una afrenta a la economía. 
Los ahorros en eficiencia de la academia ocurren más adelante en el proceso que desencadenan sus actividades. 
De hecho, las universidades deben de ser los productos de inversión de capital de largo plazo de rendimiento más constante y uniforme, especialmente si uno se inclina a pensar en la "inversión" social y económica en exactamente los mismos términos. 
Después de todo, la misión institucional específica de la universidad es crear conocimientos como bien público. 
Los nuevos conocimientos producidos por la investigación original son un ejemplo de formación de capital social. 
Es el resultado del esfuerzo conjunto de académicos y financistas en proyectos que apuntan a aumentar la ventaja competitiva de cada uno en sus dominios respectivos. 
En esta etapa, el conocimiento es simplemente propiedad intelectual y el acceso a éste se restringe a los clientes que pagan por él. 
Sin embargo, las universidades también tienen un mandato institucional de enseñar, lo que obliga a que se facilite al acceso al conocimiento, con lo que se rompe el monopolio que, de otro modo, tendrían los investigadores y sus financistas. 
La frase de Joseph Schumpeter, "destrucción creativa" -su definición para el espíritu de empresa- describe bien este proceso. 
Una vez que la enseñanza reduce, si no elimina, la ventaja competitiva original relacionada con un estudio académico, los investigadores y sus financistas se ven obligados a buscar nuevas fuentes de ventaja, produciendo más conocimientos. 
En el proceso, el público general -quienes no participan de la producción original de nuevos conocimientos- se beneficia a través de la instrucción en el aula. 
En este sentido, el núcleo de la universidad se encuentra en su comité de currículo, como mecanismo por el cual la investigación se traduce regularmente en enseñanza, generando nuevos ciclos de destrucción creativa. 
Los gestores actuales, que se centran en la eficiencia, dicen que la idea misma de la universidad como lugar donde la mismas personas producen y distribuyen es un retroceso a la Edad Media. 
Se dice que hoy es más fácil entregar conocimiento en línea y que la mejor manera de investigar es a través de "parques científicos". 
No obstante, si bien el sentido de "eficiencia" que impulsó a las órdenes cristianas mendicantes, los dominicos y los franciscanos, a poblar las universidades originales era más bien diferente, no es menos pertinente en la actualidad. 
Los dominicos y los franciscanos vivían literalmente de mendigar, es decir, dependían de otras fuentes de ingresos cuyo retorno al inversionista particular siempre era poco claro. 
La autonomía de estas órdenes dependía de una probada capacidad de hacer en el largo plazo más de lo esperado con lo que se les daba. 
La palabra latina para esta capacidad era povertas, o "pobreza" en español. 
Si bien no conserva sus connotaciones virtuosas originales, todavía nos abrimos a la virtud de "hacer más con menos". 
En el caso de la universidad, esto significa permitir el acceso al conocimiento a estudiantes que carecen de los recursos intelectuales, políticos o financieros que les hubieran permitido producirlo por sí mismos. 
Las universidades llevan a cabo su función económica natural cuando los académicos hablan y escriben con franqueza, desmitifican las jergas, presentan sus ideas en medios de comunicación alternativos y ponen énfasis en aplicaciones en dominios no académicos. 
De estos modos, los académicos permiten que el conocimiento haga un trabajo máximo a un coste mínimo para sus destinatarios. 
En pocas palabras, las universidades demuestran su valor si a los estudiantes les resulta más fácil apropiarse del conocimiento académico que a los académicos en su producción original. 


 

¿Será Azerbaiyán el siguiente? 
Mientas Azerbaiyán se prepara para las elecciones parlamentarias del 6 de noviembre, la cuestión principal es la de si el país está a punto de experimentar su propia revolución “de color”, siguiendo los pasos de las que han derrocado a las capas dirigentes postsoviéticas en Georgia, Ucrania y Kirguizstán en los dos últimos años. 
No se puede descartar semejante resultado, pero las perspectivas son inciertas, en el mejor de los casos. 
El partido gobernante de Azerbaiyán, Eni Azerbaijan, afronta desafíos por todos lados, pese al apoyo del Presidente Ilham Aliyev y su privilegiado acceso a los recursos estatales. 
Al menos tres partidos de oposición –el “Mussavat” de Isa Gambar, el “Frente Nacional” de Ala Keremela y el Partido Democrático Social– han conservado el apoyo y la influencia política desde que Ilham sucedió a su difunto padre, Heydar Aliyev, en 2003. 
Además, como Georgia, Ucrania y Kirguizstán, la política dinástica en Azerbaiyán refleja el dominio de clanes en los que el éxito de sus miembros va determinado por la proximidad al presidente. 
Si bien esa clase de sistemas puede parecer estable, son inherentemente frágiles, pues son sinónimos de ilegitimidad, injusticia y pobreza abyecta para la mayoría de la población. 
La oposición ya ha empezado a preparar el terreno para el cambio. 
Los dirigentes del bloque de oposición Azadlyg (“Libertad”), formado por tres partidos, han declarado que considerarán falsificado cualquier resultado electoral que conceda a los partidos de la oposición menos del 70 por ciento de sus votos y habrá protestas en la calle, lo que se ajustaría al modelo visto en Serbia en 2000, Georgia en 2003 y Ucrania en 2004. 
Pero, ¿funcionará ese esquema en Azerbaiyán? Un “ensayo general” fracasó en octubre de 2003, cuando la oposición, incapaz de unirse en torno a un solo candidato para desafiar a Ilham en las elecciones presidenciales, declaró falsificados los resultados y pidió al pueblo que saliera a las calles. 
Sólo varios centenares lo hicieron y la policía no tardó en dispersarlos, tras detener a docenas de ellos. 
Esta vez, la oposición está unida, pues le ha resultado mucho más fácil acordar el apoyo mutuo para 125 candidatos a diputados que quedarse con un solo candidato presidencial, pero las autoridades pueden llevarse el gato al agua. 
En Tiflis, Kiev y Bishkek, los dirigentes de las “revoluciones de color” ya han ocupado posiciones elevadas en regímenes a los que ahora atacan como totalmente corruptos; aun así, consiguieron ganarse la confianza de la población. 
Ésa no es precisamente la conclusión a la que se puede llegar en el caso de Azerbaiyán, donde el último período en el poder de algunos de los dirigentes de la oposición en 1992-1993 sigue evocando recuerdos amargos de una época de guerra y crisis que pocos pueden recordar sin sentir horror. 
Sin embargo, lo más importante es que las anteriores “revoluciones de color” subrayaron el decisivo papel desempeñado por la opinión pública mundial y los medios de comunicación de masas mundiales que la modelan. 
Como en Georgia, Ucrania y Kirguizstán, el destino del régimen y del país puede depender de si el gobierno actual es presentado en las pantallas de televisión del mundo como un violador de los derechos humanos que coarta la voluntad del pueblo y, por tanto rechaza los “valores democráticos generalmente aceptados”. 
Semejante imagen puede ser menos válida en Azerbaiyán. 
Tras llegar al poder en 1993, Heydar Aliyev puso fin a la guerra con Armenia por el enclave de Nagorno-Karabaj, consolidó la existencia de Azerbaiyán como Estado soberano y, con la prosperidad aportada por el sector del petróleo y del gas, logró una autoridad internacional en aumento para el país. 
El traspaso del poder de padre a hijo se hizo pacíficamente y al gobierno de Ilham ha correspondido la conclusión del oleoducto Bakú-Tiflis-Ceyhan... para desagrado de Rusia y Armenia. 
Al mismo tiempo, los altos precios del petróleo han permitido más gasto social e inversión en infraestructuras. 
Hoy, la capital, Bakú, parece unas enormes obras, pues se están construyendo con vertiginosa rapidez bloques de pisos, tiendas y carreteras. 
Pero puede que nada de eso importe en última instancia, si Occidente –y los Estados Unidos en particular- llega a la conclusión de que el régimen de Ilham no garantiza sus intereses e intenta manipular su imagen en los medios de comunicación mundiales en ese sentido. 
Lo que interesa principalmente a Occidente no son las reservas de petróleo de Azerbaiyán, que en 2004 representaban sólo el 0,06 por ciento del total mundial, sino su posición geopolítica en las encrucijadas de los corredores mundiales del transporte y la energía y como Estado de primera línea respecto de un Irán cada vez más enérgico. 
Hasta ahora, parece que Occidente apoyará a Ilham frente a la oposición. 
La ex Secretaria de Estado americana Madeleine Albright, el Presidente de la Asamblea Parlamentaria del Consejo de Europa Rene van der Linden y la Subsecretaria de Estado americana para asuntos mundiales Paula Dopryansky han visitado Bakú recientemente. 
Como dijo el decano en materia de política exterior de los Estados Unidos Zbigniew Brzezinski en una entrevista concedida a una emisora de radio alemana, “la mayoría de los azeríes apoyan actualmente al Presidente Ilham Aliyev. 
Así, pues, la situación actual difiere de las que hubo en Georgia, Ucrania y Kirguizstán”. 
No obstante, Occidente parece estar curándose en salud manteniendo contactos con la oposición. 
Como añadió Brzezinski, “naturalmente, es importante que el régimen político de Azerbaiyán sea lo más estable y legítimo posible”. Si Occidente llega a la conclusión de que el gobierno se ha vuelto indigno de confianza, las imágenes televisivas de choques semanales de manifestantes con la policía de Bakú, la negativa de Ilham a celebrar debates por televisión y la confiscación de todos los objetos de color anaranjado en las tiendas resultarán muy útiles. 
Naturalmente, la tecnología moderna por sí sola no puede provocar una revolución, pero casi todos los Estados postsoviéticos siguen siendo débiles y, por tanto, vulnerables ante los disturbios interiores. 
Azerbaiyán no es una excepción y Rusia, tras quemarse con su manifiesta intervención a favor de los gobiernos de Georgia y Ucrania, ha dado toda clase de indicaciones de que se mantendrá al margen. 
El Gobierno parece confiar en que los altos precios del petróleo, los recursos de la Administración estatal y el dominio de los medios locales de comunicación le garantizarán una victoria en las elecciones. 
Puede que no sea suficiente. 

¿Está preparado Bernanke? 
Ben Bernanke, el elegido para substituir a Alan Greenspan este mes en la presidencia de la Reserva Federal de los Estados Unidos, es un economista muy capaz que ha dedicado su vida profesional a entender el papel histórico de los bancos centrales y los problemas que han afrontado. 
Sus opiniones representan, en la medida en que era de esperar enteramente, un consenso entre quienes han estudiado esas cuestiones cuidadosamente. 
Pero eso no significa que Bernanke esté preparado para velar por que en los próximos años continúe un crecimiento económico sólido en los EE.UU. y ejercer la dirección que el mundo necesita. 
Conforme a los criterios generalmente reconocidos en la actualidad, hará un buen trabajo. 
Lamentablemente, puede que no sea suficiente. 
John Maynard Keynes dijo en cierta ocasión que la política monetaria puede funcionar como una cuerda. 
Un banco central puede tirar de la cuerda (aumentar los tipos de interés) para frenar una economía que avance galopando de forma insostenible, pero no puede empujar la cuerda hacia arriba: si se estanca el crecimiento económico, como cuando se daña gravemente la confianza, bajar los tipos de interés puede no ser suficiente para estimular la demanda. 
En ese caso, puede haber una recesión, aun cuando el banco central adopte las mejores medidas. 
Bernanke se hizo famoso como economista analizando la Gran Depresión del decenio de 1930 a escala mundial, competencia muy útil, ya que la tarea más importante del director de un banco central es la de prevenir semejantes desastres. 
Con la Gran Depresión, que siguió al desplome del mercado de valores de 1929, hubo un aumento repentino del desempleo en muchos países, acompañado de una profunda deflación. 
En los EE.UU., los precios de los bienes de consumo bajaron el 27 por ciento entre 1929 y 1933 y la tasa de desempleo llegó en 1933 a un máximo del 23 por ciento. 
Según la teoría de la "deflación de la deuda" de Bernanke, el desplome de los precios de los bienes de consumo fue una de las causas de la Gran Depresión, pues la deflación aumentó el valor real de las deudas y dificultó el pago de los préstamos. 
Como señaló Bernanke, en 1933 el 45 por ciento de las explotaciones agrarias de los EE.UU. estaba en mora en los pagos de sus hipotecas y en 1934 las tasas de impagos de hipotecas de viviendas excedía el 38 por ciento en la mitad de las ciudades estadounidenses. 
La carga de la deuda acabó con la confianza de los consumidores y socavó el sistema bancario, con lo que debilitó profundamente la economía. 
La investigación de Bernanke subrayó también que cuanto antes abandonó un país el patrón oro antes se recuperó. 
Adherirse al patrón oro durante la Gran Depresión entrañaba un sesgo en pro de una política monetaria deflacionista, ya que obligaba a mantener los tipos de interés relativamente altos para animar a los inversores a conservar los depósitos en los bancos, en lugar de exigir el oro que los respaldaba. 
Una vez que un país eliminaba la convertibilidad en oro, tenía libertad para aplicar una expansión monetaria y la deflación solía desaparecer. 
Pero la impresionante investigación de Bernanke sobre la Gran Depresión no significa que pueda impedir la próxima recesión o depresión, porque detener la deflación no resuelve todos los problemas. 
Al fin y al cabo, los Estados Unidos abandonaron el patrón oro en 1933 y la Reserva Federal redujo el tipo de descuento al 1,5 por ciento en 1934, con lo que puso fin a la deflación (exceptuados episodios menores), pero la tasa de desempleo no bajó permanentemente por debajo del 15 por ciento hasta 1941 y el comienzo de la segunda guerra mundial. 
Así, pues, Bernanke deberá tener mucho cuidado para no generalizar demasiado los resultados de sus investigaciones del pasado, del mismo modo que los especialistas médicos no deben exagerar en el diagnóstico de las enfermedades correspondientes a su especialidad y los estrategas militares deben procurar no prepararse exageradamente para combatir en la última guerra. 
Naturalmente, eso no significa que debamos pasar por alto totalmente el pasado. 
Un estudio de 2005 dirigido por Guillermo Calvo, economista jefe del Banco Interamericano de Desarrollo, descubrió similitudes importantes entre la Gran Depresión del decenio de 1930 y las crisis económicas habidas desde 1980 en 31 países en ascenso, pero también diferencias importantes. 
La experiencia fundamental de la Gran Depresión se ha repetido, en menor escala, muchas veces y en muchos países en los últimos decenios: una conmoción en los mercados financieros, seguida de una brusca reducción en el producto interior bruto. 
Pero la evolución de los precios de los bienes de consumo en las crisis posteriores a 1980 es fundamentalmente diferente de la que hubo en el decenio de 1930. 
En contraste con la Gran Depresión, el desplome de la producción nacional fue en los últimos decenios acompañado de una aceleración de la inflación, no de la deflación. 
Así, el estudio de Calvo concluye que la teoría de la deflación de la deuda de la Gran Depresión no es aplicable en general a las crisis más recientes. 
Al mismo tiempo, Bernanke hereda un par de vulnerabilidades económicas inhabituales desde el punto de vista histórico, cosa que no ocurrió antes de la Gran Depresión del decenio de 1930. 
Ahora estamos en las últimas fases del mayor auge inmobiliario en la historia los EE.UU. (y del mundo), impulsado por una psicología desenfrenada de los mercados. 
En cambio, antes de la Gran Depresión los precios en las viviendas en los EE.UU. apenas variaron y, en realidad, bajaron ligeramente en términos reales entre 1925 y 1929. 
Además, ahora estamos experimentando un cambio fundamental en las perspectivas relativas a los precios del petróleo: no sólo los precios actuales son bastante altos en términos reales desde el punto de vista histórico, sino que, además, se espera que en los próximos años sigan siendo altos, como indican los mercados de futuros. 
En cambio, en el período anterior a 1929 los precios reales del petróleo permanecieron invariables y bajaron casi el 50 por ciento en términos reales respecto de las puntas de la "locura del combustible" del período 1925-26. 
En el futuro inmediato, unos precios del petróleo muy superiores o unos precios inferiores en el sector inmobiliario o ambas cosas podrían introducir a Bernanke, según fuera la reacción pública, en un territorio desconocido de agotamiento económico. 
Si decae la confianza, su comprensión histórica de la Gran Depresión del decenio de 1930 podría dejarlo mal equipado para impedir que esas conmociones hundan la economía de los EE.UU. y del mundo. 
Podría verse intentando empujar una cuerda. 

¿Tiene razón Bush? 
Independientemente de lo que piensen los críticos en país y en el extranjero, el “incremento” que el presidente Bush está planeando para Iraq es más que un aumento de las tropas; es una nueva estrategia regional de alto riesgo. 
Es cierto que el plan de Bush resultará insuficiente y llegará demasiado tarde para estabilizar Iraq. 
Pero le ofrece a Estados Unidos algunos beneficios de largo plazo en la batalla regional con Irán por obtener influencia. 
En el centro de la nueva estrategia de Bush está la decisión de conducir la lucha directamente hacia la milicia más poderosa de Iraq, el ejército Mahdi. 
Bajo el control nominal del clérigo militante Moqtada al-Sadr, el grupo se ha convertido en la fuerza de combate más grande y mejor armada de Iraq y tiene su propia agenda política y de seguridad. 
El ejército Mahdi ya ha intercambiado fuego con las tropas estadounidenses, particularmente durante las duras batallas por el control de las ciudades meridionales de Iraq de Najaf y Karbala en 2004. 
Esas confrontaciones terminaron con una especie de tregua –aunque han continuado las escaramuzas—porque las fuerzas estadounidenses se muestran reacias a luchar contra los insurgentes sunitas y los milicianos chiítas al mismo tiempo. 
El Primer Ministro iraquí, Nouri al-Maliki, también ha estado renuente a atacar al ejército Mahdi, principalmente porque el apoyo de los parlamentarios leales a Sadr es crucial para su supervivencia política. 
Ahora, en lugar de esperar a que Maliki actúe, las fuerzas estadounidenses parecen estar listas a hacer el trabajo por sí mismas. 
Si logran reducir significativamente la fuerza de la milicia, o al menos limitar su influencia a los barrios bajos de Bagdad, el gobierno iraquí tendrá una oportunidad algo mejor de desarrollar una fuerza de seguridad creíble y Bush podrá proclamar cierto éxito. 
Como mínimo, la nueva estrategia reconoce que el desafío más grave para la estabilidad a corto plazo proviene de las milicias en general y del ejército Mahdi en particular. 
Por otra parte, está también el conflicto más amplio y creciente con Irán. 
La retórica oficial reciente de los Estados Unidos y sus acciones en el terreno –incluyendo el arresto de cinco iraníes en Irbil a principios de enero y la autorización dada por Bush para utilizar fuerza letal contra los iraníes que amenacen la seguridad de Iraq o a las tropas estadounidenses—refleja un enfoque mucho más provocador hacia la influencia de Irán al interior de Iraq. 
Pero también indica el reconocimiento de que los esfuerzos de Irán por ampliar su influencia regional plantean el mayor desafío a la estabilidad de largo plazo del Medio Oriente. 
Ciertamente, es muy poco probable que la nueva estrategia de Bush ayude a evitar que los iraquíes caigan en una guerra civil sectaria. 
Un incremento temporal de 16% de las tropas sencillamente no es suficiente para lograr ese objetivo. 
Bush insiste que pronto habrá suficientes tropas en el centro de Iraq para “conservar” las zonas arrebatadas a las milicias y los insurgentes. 
Pero, ¿por cuánto tiempo? 
¿Un mes? 
¿Cuatro meses? 
¿Tres años? 
Las tropas estadounidenses saldrán en algún momento, y todas las partes relevantes –el gobierno de Maliki, las milicias chiítas, los insurgentes sunitas, Irán y los vecinos sunitas de Iraq—lo saben. 
Sadr sencillamente puede retroceder y esperar a que los estadounidenses se vayan. 
Además, cualquier solución viable en Iraq requiere de un acuerdo político entre los iraquíes, que a su vez dependerá de la voluntad que tengan para negociar. 
Se deben redactar leyes que garanticen un reparto justo de los ingresos petroleros de Iraq, y todas las facciones deben confiar en que lo que se acuerde se aplicará. 
Es necesario convencer a los sunitas de que ni su condición minoritaria ni su antigua participación en el partido Ba’ath de Saddam Hussein los excluirán de la vida política y económica. 
Pero ahora los sunitas y los chiítas se están matando entre sí en cantidades cada vez mayores y la nueva agresividad de las fuerzas estadounidenses hará que los acuerdos sean casi imposibles. 
No es realista esperar que los políticos iraquíes hagan sacrificios sustanciales mientras sus electores luchan contra los estadounidenses y entre sí. 
Por último, la estrategia de Bush ya encara retos en casa. 
Pocos estadounidenses –y por lo tanto pocos legisladores estadounidenses—tienen mucha confianza en el liderazgo de Bush en cuanto a Iraq. 
Si la nueva estrategia no produce resultados positivos y tangibles en unos cuantos meses, el continuo redoblar de los tambores que piden el retiro de las tropas será ensordecedor. 
Un aumento brusco de las bajas estadounidenses reforzaría la presión para salir. 
Con todo, la nueva estrategia tiene algunos beneficios. 
En primer lugar hace a un lado a Maliki, lo que significa que éste saldrá menos dañado políticamente que si se le identificara directamente con los ataque estadounidenses contra los chiítas iraquíes. 
Las acciones estadounidenses provocarán críticas en el sentido de que Maliki es impotente o un títere de los Estados Unidos, pero esas acusaciones ya se han hecho. 
Nada podría ser peor para Maliki que autorizar explícitamente los ataques contra las milicias chiítas, y la supervivencia a corto plazo de su gobierno es fundamental para que se logren avances en los desafíos políticos a que se enfrentan todas las facciones iraquíes. 
En segundo lugar, la nueva estrategia mantendrá en retirada al ejército Mahdi. 
La milicia de Sadr amenaza con convertirse rápidamente en el equivalente de Jezbolá en Iraq: un ejército privado bien armado, con vínculos políticos y una política exterior propia. 
Mientras más puedan desgastar las fuerzas estadounidenses la posición del ejército Mahdi y obligar a Sadr a dar pasos políticos para mantener su prestigio, más débil será la milicia en relación con otras fuerzas en Iraq después de que las tropas de los Estados Unidos regresen a casa. 
Por último, dar la pelea directamente contra la milicia chiíta más poderosa de Iraq y los iraníes que están en el país alineará mucho más a los Estados Unidos con sus aliados árabes sunitas tradicionales –Arabia Saudita, Egipto, Jordania y los Estados del Golfo. 
Los gobiernos árabes han estado particularmente irritados por el caos que impera en Iraq, temen que los Estados Unidos abandonen a la minoría sunita a la merced no tan generosa de los chiítas vengativos y expresan una preocupación creciente de que la guerra ha permitido que Irán extienda la influencia chiíta por todo el Medio Oriente. 
Cuando Iraq se venga abajo, como parece inevitable ahora, los Estados Unidos necesitarán a todos los amigos que puedan conseguir en la región, sobre todo a medida que se intensifiquen la batalla con Irán por la influencia regional y el conflicto por su programa nuclear. 
A falta de otra cosa, tener un enemigo común ayudará a los Estados Unidos y sus aliados árabes a restablecer los nexos dañados. 

¿Está el capitalismo condenado al fracaso? 
NEW YORK – La masiva volatilidad y la aguda corrección de los precios de las acciones que en la actualidad golpean a los mercados financieros globales son indicadores de que las economías más avanzadas se encuentran al borde de una recesión de doble caída. 
Una crisis financiera y económica causada por el exceso de deuda y apalancamiento del sector privado condujeron a un masivo re-apalancamiento del sector público con el fin de evitar la Gran Depresión 2.0. 
Sin embargo, la recuperación posterior ha sido anémica y mediocre en la mayoría de las economías avanzadas dado el desapalancamiento doloroso. 
Hoy en día una combinación de los precios altos del petróleo y productos básicos, los disturbios en el Oriente Medio, el terremoto y tsunami del Japón, la crisis de deuda de la eurozona y los problemas fiscales de Estados Unidos (y ahora la rebaja de su calificación crediticia) han llevado a un aumento masivo en la aversión al riesgo. 
Económicamente los Estados Unidos, la eurozona, el Reino Unido y el Japón funcionan al ralentí. 
Incluso los mercados emergentes en crecimiento (China, Asia emergente y América Latina), y las economías orientadas a la exportación que se basan en estos mercados (Alemania y Australia, un país rico en recursos naturales), están experimentando desaceleraciones agudas. 
Hasta el año pasado, los políticos siempre pudieron sacar un as de bajo la manga para reactivar los precios de los activos y detonar la recuperación económica. 
Estímulo fiscal, tasas de interés de casi cero, dos rondas de "flexibilización cuantitativa", separación estricta de las deudas incobrables y billones de dólares en rescates y provisión de liquidez para los bancos y entidades financieras: las autoridades ejecutivas intentaron todo esto. 
Ahora se han quedado sin ases. 
La política fiscal hoy en día es un lastre para el crecimiento económico tanto en la eurozona como en el Reino Unido. 
Incluso en los EE.UU., los gobiernos estatales y locales, y ahora el gobierno federal, recortan el gasto y reducen los pagos de transferencias. 
Muy pronto, ellos subirán los impuestos. 
Otra ronda de rescates para los bancos es políticamente inaceptable y económicamente inviable: la mayoría de los gobiernos, especialmente en Europa, están tan estresados que los rescates no son asequibles; de hecho, el riesgo soberano está, en realidad, alimentando por la preocupación por la salud de los bancos europeos, que tienen en sus carteras la mayor parte de los cada vez más inestables valores gubernamentales. 
Tampoco la política monetaria puede ser de mucha ayuda. 
La flexibilización cuantitativa en la eurozona y el Reino Unido se ve limitada por una inflación por encima del nivel objetivo. 
La Reserva Federal de EE.UU. probablemente inicie una tercera ronda de flexibilización cuantitativa (QE3), pero esta ofrecerá muy poco y llegará demasiado tarde. 
El año pasado la flexibilización cualitativa (QE2) de $600 millardos y de $1 billón de dólares en recortes de impuestos y transferencias logró un crecimiento de apenas el 3% durante un trimestre. 
Posteriormente, el crecimiento cayó bruscamente a menos del 1% en el primer semestre del año 2011. 
QE3 será de mucho menor tamaño, y logrará mucho menos en cuanto a reactivar los precios de los activos y restaurar el crecimiento. 
La depreciación de la moneda no es una opción viable para todas las economías avanzadas: todas ellas necesitan una moneda más débil y una mejor balanza comercial para recuperar el crecimiento, pero no todas ellas pueden estar en esta situación al mismo tiempo. 
Así que depender de los tipos de cambio para influir en la balanza comercial es un juego de suma cero. 
Por esta razón se vislumbran en el horizonte guerras cambiaras; Japón y Suiza son los participantes de las primeras batallas por debilitar sus tipos de cambio. 
Otros pronto seguirán el ejemplo. 
Mientras tanto, en la eurozona, Italia y España están ahora en riesgo de perder acceso al mercado, y en la actualidad las presiones financieras sobre Francia también van en aumento. 
Sin embargo, Italia y España son países demasiado grandes para quebrar y demasiado grandes para ser rescatados. 
Por el momento, el Banco Central Europeo comprará algunos de sus bonos como un puente con el nuevo Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) de la eurozona. 
Sin embargo, si Italia y/o España pierden su acceso al mercado, los €440 mil millones ($ 627 mil millones) del arca de guerra del EFSF podrían agotarse hasta finales de este año o principios del año 2012. 
En ese momento, a menos que se tripliquen los fondos del EFSF – una medida a la que se opondría Alemania – la única opción que quedaría sería una reestructuración ordenada pero coercitiva de la deuda italiana y española, tal como ha ocurrido en Grecia. 
La reestructuración coercitiva de la deuda no garantizada de los bancos insolventes sería el siguiente paso. 
Por esta razón, aunque apenas ha empezado el proceso de desapalancamiento, se harán necesarias las reducciones de deuda si los países no pueden crecer o ahorrar o agrandarse por cuenta propia para salir de sus problemas de deuda. 
Parece que Karl Max estuvo parcialmente en lo correcto al argumentar que la globalización, la intermediación financiera fuera de control, y la redistribución del ingreso y la riqueza de los trabajadores en beneficio del capital podría llevar al capitalismo a su autodestrucción (sin embargo se demostró que su idea de que el socialismo da mejores resultados fue errónea). 
Las empresas están recortando puestos de trabajo porque no hay suficiente demanda final. 
Sin embargo, al recortar puestos de trabajo se reduce el ingreso de los trabajadores, se aumenta la desigualdad y se reduce la demanda final. 
Las protestas populares recientes, que se extienden desde el Medio Oriente hasta Israel y el Reino Unido, y la creciente ira popular en China – y que más temprano que tarde llegarán a otras economías avanzadas y mercados emergentes – son todas impulsadas ​​por los mismos problemas y tensiones: creciente desigualdad, pobreza, desempleo, y desesperanza. 
Incluso las clases medias del mundo están sintiendo la presión de la caída de ingresos y oportunidades. 
Para permitir que las economías orientadas al mercado operen como deberían y como pueden, tenemos que retornar al equilibrio adecuado entre los mercados y la provisión de bienes públicos. 
Esto significa alejarse tanto del modelo anglosajón de laissez-faire y economía vudú como del modelo europeo continental de los estados de bienestar impulsados por el déficit. 
Ambos modelos están resquebrajados. 
El equilibrio adecuado hoy en día exige la creación de puestos de trabajo de manera parcial a través de estímulos fiscales adicionales dirigidos a las inversiones en infraestructura productiva. 
También requiere de impuestos más progresivos; más cantidad de estímulos fiscales a corto plazo junto con disciplina fiscal de mediano y largo plazo; de apoyo de préstamos de última instancia por parte de las autoridades monetarias a fin de prevenir corridas bancarias destructivas; de reducción de la carga crediticia de los hogares insolventes y de otros agentes económicos que atraviesan dificultades económicas; de supervisión y regulación más estricta de un sistema financiero que está fuera de control; y de fraccionamiento de los bancos que son demasiado grandes para quebrar y de los fondos de inversión oligopolísticos. 
Con el tiempo, las economías avanzadas tendrán que invertir en capital humano, capacitación y redes de seguridad social para aumentar la productividad y permitir que los trabajadores compitan, sean flexibles y prosperen en una economía globalizada. 
La alternativa es – igual que en la década de 1930 – interminable estancamiento, depresión, guerras cambiarias y de balanza comercial, controles de capital, crisis financiera, insolvencias soberanas, y masiva inestabilidad política y social. 


¿Está China haciendo trampa? 
¡Trampa! 
De otra manera, dicen los EU, ¿cómo podría China ofrecer precios más bajos que los productores estadounidenses en tantos sectores? 
Durante décadas, Estados Unidos parecía dominar las manufacturas, así que los funcionarios de ese país se concentraron en liberalizar el comercio de bienes manufacturados. 
Hicieron pocos esfuerzos a fin de nivelar las condiciones para los granjeros, pues sabían que Estados Unidos no podía competir en agricultura. 
Ahora, China le está ganando la competencia a todo el mundo, y está acumulando enormes superávits comerciales con los EU. 
Por ello, el Secretario del Tesoro de Estados Unidos acusa a China de mantener bajo su tipo de cambio de manera deliberada y pide que deje que las fuerzas del mercado determinen el valor del reminbi. 
El economista en jefe saliente del FMI, Ken Rogoff, advierte que los superávits ponen en riesgo la estabilidad global. 
Para quienes recuerdan la crisis en el Este de Asia de hace cinco años, gran parte de esto parece ir en contra de lo que se decía entonces. 
A China se le instó a no poner a flotar su moneda. 
Hasta que el peso argentino implotó, las tasas de cambio fijas eran aceptables. 
La Tesorería de los EU aplaudía la intervención de los gobiernos en los mercados de divisas, y alentaba al FMI a apoyar dichas intervenciones con préstamos de miles de millones de dólares a países en crisis. 
Si China hubiera dejado que su divisa flotara en ese entonces, su valor se habría depreciado, y habría acentuado la crisis. 
Se le advirtió a los países que evitaran los déficits comerciales y que aumentaran sus reservas, ya que constituye la primera línea de defensa. 
Los países del Este de Asia siguieron esos consejos porque tenían buenos motivos para hacerlo: habían visto las consecuencias de una falta de reservas. 
Los gobiernos del Este de Asia sabían entonces que las políticas del FMI agravarían sus desaceleraciones económicas, pero fueron incapaces de resistirse a ellas. 
El FMI tenía el dinero que necesitaban. 
China y Malasia, lo suficientemente afortunadas para no tener que recurrir al FMI, o lo suficientemente valientes para emprender su propio camino, hicieron lo que dicen lo libros de texto que había que hacer: siguieron políticas monetarias y fiscales expansivas. 
La economía de China siguió creciendo al 7%. 
Malasia tuvo la desaceleración económica más corta y menos profunda. 
Para entender lo que está en juego, hay que explicar unos cuantos elementos económicos básicos. 
Primero, el comercio internacional se basa en el principio de las ventajas comparativas: los países exportan bienes en los que tienen una ventaja relativa e importan bienes en los que tienen una desventaja relativa. 
Con mucho, Estados Unidos tiene actualmente una desventaja relativa en las manufacturas, mientras que China tiene una ventaja relativa. 
China debe exportar bienes manufacturados a los EU. 
Segundo, si un país invierte más de los que ahorra, va a tener que pedir prestado, y lo malo de eso son los déficits comerciales. 
El creciente déficit comercial de Estados Unidos es resultado de la inaudita mala administración del gobierno de Bush. 
Los recortes a los impuestos, que Estados Unidos no se podía dar el lujo de aplicar, convirtieron un enorme superávit fiscal en un gigantesco déficit. En lugar de ahorrar, Estados Unidos está pidiendo préstamos, muchos de ellos en el extranjero. 
A eso, y no a la política de tipo de cambio de China, es a lo que hay que achacarle la culpa. 
De hecho, el superávit comercial total de China es en realidad pequeño, de alrededor del 1% de su PIB. 
Por supuesto, la administración Bush quiere echarle la culpa, pero ni China ni nadie más debe dejarse engañar. 
Esto recuerda lo que sucedió hace veinte años, cuando el presidente Reagan urdió enormes recortes a los impuestos que supuestamente se pagarían solos, pero que generaron grandes déficits fiscales que, a su vez, condujeron a déficits comerciales importantes. 
En esa época se culpó a Japón. 
La dura realidad es que ni el FMI ni la administración Bush creen realmente en los mercados libres. 
Interfieren con ellos cuando les conviene. 
La administración Bush apoyó rescates para las aerolíneas, subsidios sin precedentes para la agricultura y protección tarifaria para el acero. 
El FMI tiene razón: hay un riesgo real de inestabilidad global, pero la causa subyacente son los enormes préstamos del extranjero a los EU, que comenzaron bajo el presidente Reagan. 
Esto convirtió a los EU en un gran deudor. 
Si algún día los acreedores deciden que quieren conservar menos dólares, ello podría desencadenar importantes movimientos en los tipos de cambio, lo que generaría inestabilidad global. 
¿Por qué el FMI no ha condenado con severidad esos déficits? 
¿Por qué los países más ricos del mundo pueden vivir con más de lo que tienen mientras que el FMI regaña a los países más pobres por transgresiones menores? 
El problema se complica por el sistema global de reservas, en el que la mayoría de los países demandan dólares para enterrarlos. 
El sistema exige que el país con la divisa de reserva (los EU) sea un gran deudor, hasta el punto en que otros pierden la confianza. 
Pero para resolver los problemas de fondo del sistema financiero global, necesitamos ir más allá de la autocomplacencia que ha caracterizado desde hace mucho al G-7 y del unilateralismo que define a la actual administración de los EU. 
China tuvo razón al ignorar las exigencias de Estados Unidos. 
Poner a flotar el tipo de cambio habría expuesto al país a inestabilidades que habrían conducido a una serie de problemas adicionales, sobre todo en su delicado sistema bancario. 
Una tasa de cambio más elevada debilitaría la creación de empleos y contribuiría a la deflación, que China está combatiendo con éxito. 
China es afortunada al tener la libertad para aplicar sus propios puntos de vista. 
Sus enormes reservas extranjeras le permiten ignorar al FMI y a la Tesorería de los EU. 
A fin de cuentas, esta podría ser la razón más convincente por la que China debe seguir acumulando superávits comerciales. 
Una vez más, China ha demostrado su dominio de los principios económicos básicos. 
Otros en la región desearían haber actuado en forma similar. 

¿ESTÁ ABRIÉNDOSE CHINA O CERRÁNDOSE? 
Pese a la omnipresencia de la cuestión del Iraq, China vuelve a figurar en los titulares: se vilipendia a ese país por su actitud evasiva en relación con la epidemia del síndrome respiratorio agudo y grave (SARS) y se lo elogia por el constructivo papel que ha desempeñado de repente para contribuir a la celebración de negociaciones entre los Estados Unidos y Corea del Norte sobre la insubordinación nuclear de este último país. 
¿Qué nos dicen esas dos respuestas, aparentemente dispares, sobre China y la evolución de su puesto en el mundo? 
La reacción de China ante la epidemia del SARS indica una actitud defensiva casi automática cuando el mundo exterior parece inmiscuirse en sus asuntos o amenazarla de algún modo que pueda ser perjudicial o embarazoso. 
En ese sentido, la humillación de China en el pasado a manos de Occidente y del Japón en los siglos XIX y principios del XX sigue ejerciendo una fuerte influencia, pese al surgimiento de una "Nueva China" abierta a la mundialización en los dos últimos decenios. 
Aquellas experiencias dejaron una impronta tan profunda en la psique china, que ni siquiera el actual ascenso político y económico de China le ha permitido superar una sensación subyacente de victimación y agravio. 
No sería exagerado decir que China se ha creado toda una identidad a partir de su victimación histórica. 
La mentalidad ideológica maoísta procedía de la teoría del imperialismo de Lenin, que, con la ayuda de incesantes aluviones de propaganda contra el capitalismo, el colonialismo y la hegemonía extranjera, contribuía a reforzar la sensación de humillación nacional. 
Cuando los portavoces del partido consideran que China ha sido victima de un trato injusto, siguen diciendo con frecuencia que determinada intervención extranjera ha "herido los sentimientos del pueblo chino". 
Ese recelo, profundamente arraigado, de la explotación internacional exacerba una perspectiva -propia de la relación entre el depredador y la víctima- que atribuye la culpa al mundo exterior. 
Por eso, la primera reacción de China ante el SARS fue la de encubrir la noticia de una epidemia de salud pública en gestación. 
Semejante hermetismo -cuya raíz es el miedo a la humillación- ha sido la reacción tradicional del Partido Comunista de China ante las malas noticias. 
Antes que parecer necesitada de ayuda extranjera, China prefirió echar tierra sobre la hambruna en gran escala que mató a 30 millones de personas a raíz del Gran Salto Adelante, a fines del decenio de 1950 y comienzos del de 1960. 
En la actualidad, los dirigentes comunistas del país han actuado como si creyeran que la revelación del SARS podría empañar el "milagro económico" de China y ahuyentar las inversiones extranjeras directas (IED): unos 50.000 millones de dólares el año pasado, es decir, el 80 por ciento de todas las IED correspondientes a Asia. 
¿Por qué no limitarse a mantener en secreto la incipiente epidemia y abrigar la esperanza de que acabase desapareciendo sin que el mundo llegara a enterarse nunca? 
Cuando la epidemia de SARS estalló en Guangdon, en la China meridional, el primer reflejo del gobierno fue, en efecto, el de adoptar una actitud hermética, manipular las estadísticas, presionar a los medios de comunicación para que guardaran silencio, tergiversar la magnitud de la epidemia e impedir que la Organización Mundial de la Salud (OMS) se ocupara de ella desde el primer momento. 
De hecho, aun después de que la epidemia apareciera en Hong Kong y luego se extendiese a Beijing, los funcionarios autorizados siguieron sin informar de ello. 
Hasta que China fue objeto de críticas y censuras internacionales de lo más acerbas, no reconoció a regañadientes que había 340 casos declarados en Beijing, además de otros 400 sospechosos. 
Esa clase de reacción insular ante un problema fundamentalmente mundial es autodestructiva. 
Refleja una incomodidad persistente ante un mundo globalizado y caracterizado por una mayor transparencia y libertad de expresión y una menor dependencia de la soberanía absoluta. 
La reacción inicial de China ante el SARS -como su desastrosa forma inicial de abordar su epidemia de SIDA- es, en una palabra, una vuelta a su antiguo planteamiento de los problemas en la época anterior a las reformas. 
Pero, si bien la epidemia de SARS ha sacado a la luz la faceta retrógrada con la que China aborda la participación en los asuntos mundiales, este país ha mostrado su más reciente faceta cosmopolita e internacionalista al hacer de anfitrión de las conversaciones tripartitas entre los Estados Unidos, Corea del Norte y China. 
Dichas conversaciones representan una concepción más abierta, multilateral y de amplias miras sobre el puesto de China en el mundo, que da a entender un papel diplomático más dinámico y constructivo, como intermediaria y reconciliadora en la escena mundial. 
En el pasado, China ha rehuido la mayoría de las soluciones multilaterales de los problemas por miedo a sentar un precedente para que otros países intervengan en sus asuntos internos. 
Al fin y al cabo, si China ayuda a resolver el enfrentamiento entre Pyonyang y Washington, Seúl y Tokio, nada impedirá a esos mismos países proponer iniciativas para resolver el problema del estrecho de Taiwán, la cuestión de la autonomía del Tíbet o la amenaza de los musulmanes insurgentes en Xinjiang. 
Naturalmente, al hacer de anfritriones de esas conversaciones, los dirigentes chinos reconocen también tácitamente que la soberanía absoluta ha dejado de ser una posición viable o que beneficie a China. 
De hecho, si logran propiciar algún acercamiento o incluso si sólo consiguen atenuar algo la crisis, su logro será importante. 
Cualquier éxito conferirá a China una nueva sensación de dignidad y prestigio. 
Por esa razón, la entrada algo renuente y tardía de China en el escenario diplomático internacional es una tendencia esperanzadora y digna de atención. 
Si la actuación de China es positiva y las reuniones dan resultados, será algo en sí importante, pero, además, podría llegar a ser el símbolo de un avance más importante a largo plazo: el momento en que ese país deje a un lado su miedo al mundo exterior y empiece a perfilarse como un agente más dinámico de la cooperación multilateral. 

¿China está superando a Estados Unidos? 
CAMBRIDGE – El siglo XXI es testigo del retorno de Asia a lo que podrían considerarse sus proporciones históricas en cuanto a población y economía del mundo. 
En 1800, Asia representaba más de la mitad de la población y la producción global. 
Para 1900, representaba apenas el 20% de la producción mundial –no porque a Asia le hubiera sucedido algo malo, sino más bien porque la Revolución Industrial había transformado a Europa y Norteamérica en el taller del mundo. 
La recuperación de Asia comenzó con Japón, luego se trasladó a Corea del Sur y al sudeste asiático, empezando por Singapur y Malasia. 
Ahora la recuperación está centrada en China, y cada vez más involucra a la India, mientras en el proceso permite que cientos de millones de personas salgan de la pobreza. 
Este cambio, sin embargo, también crea ansiedades respecto de las relaciones de poder cambiantes entre los estados. 
En 2010, China superó a Japón para convertirse en la segunda economía más grande del mundo. 
De hecho, el banco de inversión Goldman Sachs espera que el tamaño total de la economía china supere al de Estados Unidos para 2027. 
Pero, aún si el PBI chino general alcanza una paridad con el de Estados Unidos para 2020, las dos economías no serán iguales en composición. 
China seguirá teniendo un amplio sector rural subdesarrollado. 
Suponiendo un crecimiento del PBI chino del 6% y un crecimiento de Estados Unidos del 2% después de 2030, China no sería igual a Estados Unidos en términos de ingresos per capita –una medición mejor de la sofisticación de una economía- hasta algún momento cercano a la segunda mitad del siglo. 
Es más, las proyecciones lineales de las tendencias de crecimiento económico pueden ser engañosas. 
Los países emergentes tienden a beneficiarse de las tecnologías importadas en las primeras etapas del despegue económico, pero sus tasas de crecimiento generalmente se ralentizan conforme alcanzan niveles más elevados de desarrollo. 
Y la economía china enfrenta serios obstáculos para un crecimiento rápido sostenible, debido a sus empresas estatales ineficientes, una creciente desigualdad, una profusa migración interna, una red de seguridad social inadecuada, corrupción e instituciones inapropiadas, todo lo cual podría fomentar la inestabilidad política. 
El norte y el este de China han superado al sur y al oeste. 
China -casi el único caso entre los países en desarrollo- está envejeciendo extraordinariamente rápido. 
Para 2030, China tendrá más personas mayores a su cargo que niños. 
Algunos demógrafos chinos temen que el país se vuelva viejo antes de volverse rico. 
Durante la pasada década, China pasó de ser el noveno exportador en importancia del mundo a ser el líder, desplazando a Alemania del puesto número uno. 
Pero el modelo de desarrollo liderado por las exportaciones de China necesitará ajustarse a medida que los equilibrios comerciales y financieros globales se vuelvan más contenciosos. 
Por cierto, el duodécimo Plan Quinquenal de China apunta a reducir la dependencia de las exportaciones y estimular la demanda doméstica. 
¿Funcionará? 
El sistema político autoritario de China hasta ahora demostró una capacidad sorprendente para alcanzar objetivos específicos -por ejemplo, montar unos Juegos Olímpicos exitosos, construir proyectos ferroviarios de alta velocidad o incluso estimular la economía para recuperarse de la crisis financiera global-. 
Que China pueda o no mantener esta capacidad en el largo plazo es un misterio para los de afuera y hasta para los propios líderes chinos. 
A diferencia de la India, que nació con una constitución democrática, China todavía no ha encontrado una manera de canalizar las demandas de participación política (si no democracia) que tienden a acompañar un creciente ingreso per capita. 
La ideología comunista desapareció hace tiempo, de manera que la legitimidad del partido gobernante depende del crecimiento económico y del nacionalismo étnico han. 
Si China puede desarrollar o no una fórmula para manejar una clase media urbana en expansión, una desigualdad regional y un resentimiento entre las minorías étnicas todavía está por verse. 
El punto básico es que nadie, ni siquiera los chinos, saben de qué manera el futuro político de China afectará su crecimiento económico. 
Algunos analistas sostienen que China apunta a desafiar la posición de Estados Unidos como la potencia dominante del mundo. 
Aún si ésta fuera una evaluación precisa de las intenciones de China (y ni los chinos pueden saber las opiniones de las generaciones futuras), es improbable que China tenga la capacidad militar para lograrlo. 
Sin duda, los gastos militares chinos, que subieron más del 12% este año, han venido creciendo aún más rápido que su economía. 
Pero los líderes de China tendrán que lidiar con las reacciones de otros países, así como con las limitaciones que trae aparejada la necesidad de mercados y recursos externos para satisfacer sus objetivos de crecimiento económico. 
Una postura militar china que sea demasiado agresiva podría producir una coalición de contrapartida entre sus vecinos, debilitando así el poder duro y blando de China. 
En 2010, por ejemplo, cuando China se volvió más enérgica en su política exterior hacia sus vecinos, sus relaciones con la India, Japón y Corea del Sur se vieron afectadas. 
En consecuencia, a China le resultará más difícil excluir a Estados Unidos de los acuerdos de seguridad de Asia. 
El tamaño y la alta tasa de crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos en las próximas décadas. 
Esto seguramente acercará a los chinos a Estados Unidos en términos de recursos de poder, pero China no necesariamente superará a Estados Unidos como el país más poderoso. 
Aún si China no sufre ningún revés político doméstico importante, muchas proyecciones actuales basadas exclusivamente en el crecimiento del PBI son demasiado unidimensionales: ignoran al ejército estadounidense y las ventajas del poder blando, así como las desventajas geopolíticas de China en el equilibrio de poder al interior de Asia. 
Mi propia estimación es que entre el rango de posibles futuros, los escenarios más factibles son aquellos en los que China le planteará un fuerte desafío a Estados Unidos, pero no lo superará en cuanto a poder general en la primera mitad de este siglo. 
Más importante aún, Estados Unidos y China deberían evitar desarrollar miedos exagerados de las capacidades e intenciones del otro. 
La expectativa de conflicto puede en sí misma convertirse en causa de conflicto. 
En realidad, China y Estados Unidos no tienen intereses en conflicto que estén profundamente arraigados. 
Ambos países, junto con otros, tienen mucho más para ganar en un contexto de cooperación. 

¿Es China realmente inmune a la crisis? 
CAMBRIDGE – En su discurso en el Foro Económico Anual de Davos, Suiza, el Primer Ministro chino Wen Jiabao explicó los planes de su gobierno para contrarrestar la crisis económica global con gasto público y préstamos. 
Casi garantizó que el crecimiento anual de China seguiría por sobre el 8% en 2009. 
Sus palabras fueron como un masaje para el público de líderes políticos y de los negocios, paralizados y con los sentidos entumecidos por la recesión. 
Sin embargo, ¿tiene realmente el gobierno chino las herramientas necesarias para mantener su economía en un estado tan resistente? 
Quizás, pero se trata de algo nada de obvio. 
La cada vez más grave recesión de Estados Unidos está golpeando el sector exportador de China, así como a todo el resto de Asia. 
El problema inmediato es una gran escasez de crédito, no tanto en China como en Estados Unidos y Europa, donde muchos importadores pequeños y de tamaño medio no pueden obtener los créditos comerciales que necesitan para comprar productos al exterior. 
Como resultado, algunas áreas costeras de China que antes bullían de actividad hoy lucen como ciudades fantasmas, ya que decenas de miles de trabajadores despedidos han hecho las maletas y vuelvo a sus pueblos del interior. 
De manera similar, quizás la mitad de los 200 a 300 mil habitantes del barrio coreano de Beijing, principalmente trabajadores (y sus familias) pagados por compañías coreanas que fabrican en China productos para exportación, se han marchado a casa. 
Con cerca de 2 billones de dólares en reservas en moneda extranjera, los chinos tienen los recursos para financiar un gran aumento del gasto público y ayudar a respaldar los préstamos bancarios. 
Muchos de los principales investigadores chinos están convencidos de que el gobierno hará lo que sea para mantener el crecimiento por sobre el 8%. 
Sin embargo, esto no viene gratis. 
Incluso si tiene éxito en el corto plazo, es casi seguro que este enorme paso hacia el gasto público producirá índices de crecimiento significativamente más lentos en unos cuantos años más. 
En pocas palabras, está lejos de ser claro el que valga la pena construir proyectos de infraestructura marginal, considerando que China ya está invirtiendo más del 45% de su ingreso, y gran parte de eso ya es en infraestructura. 
Es cierto que parte del estímulo fiscal de China consiste en préstamos al sector privado a través del sector bancario, altamente controlado. 
Sin embargo, ¿hay alguna razón para creer que los nuevos préstamos se destinen a proyectos que merezcan la pena, en lugar de a prestatarios que cuenten con conexiones políticas? 
De hecho, hasta ahora el éxito de China se ha basado en un equilibrio entre el gobierno y la expansión del sector privado. 
Elevar grandemente el ya sobredimensionado perfil del gobierno en la economía alterará este delicado equilibrio, produciendo un crecimiento más lento en el futuro. 
Sería preferible para China encontrar una manera de reemplazar la demanda de consumo privado estadounidense por una demanda interna, pero el sistema parece incapaz de avanzar rápidamente en esa dirección. 
Si la inversión del gobierno ha de ser el vehículo principal, sería mucho mejor construir escuelas y hospitales, que se necesitan con enorme urgencia, a construir "puentes hacia ningún sitio”, como hiciera Japón cuando siguió un curso de acción similar en los años 90. 
Lamentablemente, los funcionarios locales chinos necesitan destacarse en el “campeonato del crecimiento” del país para ser ascendidos. 
Las escuelas y hospitales no generan el tipo de rápido ingreso por impuestos y aumento del PGB que necesitan para parecer más eficaces que sus rivales políticos. 
Antes incluso del comienzo de la recesión global, había fuertes razones para dudar de la sostenibilidad del paradigma de crecimiento de China. 
La degradación del medio ambiente es evidente, incluso para observadores circunstanciales. 
Y los inversionistas han comenzado a calcular que si China prosiguiera con su prodigioso ritmo de crecimiento, pronto ocuparía una proporción demasiado grande de la economía global como para mantener su reciente trayectoria exportadora, por lo que de todas maneras era inevitable tener que recurrir a un mayor consumo interno. 
La recesión global simplemente ha adelantado un par de años el problema. 
No deja de ser interesante el que EE.UU. enfrente retos similares. 
Durante años, logró un crecimiento rápido desviando la atención que exigía una variedad de problemas, desde el medio ambiente a la infraestructura y la salud. 
Incluso si no se hubiera producido la crisis financiera, abordar las carencias en estas áreas probablemente hubiera reducido el ritmo de crecimiento estadounidense. 
No estamos diciendo con eso que Estados y China sean lo mismo. 
Uno de los grandes retos del futuro es encontrar una manera de alinear los ahorros de ambos países, considerando los vastos desequilibrios comerciales que, según muchos, sembraron las semillas de la crisis financiera. 
Hace poco este desafío se me vino a la mente cuando un investigador chino explicó que en China los hombres sienten que deben ahorrar para encontrar una novia. 
La misma semana, uno de mis ex estudiantes, que perdió su lucrativo empleo en el sector financiero me explicó que no tenía ahorros... ¡porque era demasiado caro salir con una chica en Nueva York! 
El tipo de cambio entre el dólar y el yuan tiene poco que ver con estas diferencias sociales, pero también las termina afectando. 
De una manera u otra, es probable que la crisis financiera reduzca significativamente el ritmo de crecimiento de China en el mediano plazo. 
Sin embargo, ¿tendrán éxito sus líderes en estabilizar la situación en el corto plazo? 
Espero que sí, pero me sentiría más convencido con un plan que pusiera más énfasis en promover el consumo privado interno, la salud y la educación, en lugar de la misma estrategia de crecimiento de los últimos 30 años. 


¿Es la política de China en el Tibet mala para los negocios? 
Cuando un funcionario de seguridad del Gobierno de China acusó recientemente a unos seguidores del Dalai Lama de organizar ataques suicidas –simplemente la más extremada de un aluvión de alegaciones contra la “camarilla del Dalai”-, fue como si la Revolución Cultural siguiera haciendo furor. 
De hecho, en lo que al Tíbet se refiere en particular, los dirigentes chinos, cada vez más refinados y pragmáticos, parecen más que nada una regresión a la era de Mao, con su propaganda en forma de arengas y sus políticas coercitivas. 
¿Tienen los inversores extranjeros razones para preocuparse por ello? 
Si bien no se puede descartar la posibilidad de que las recientes protestas en el Tíbet muevan a las autoridades a cambiar de rumbo, las primeras señales no son prometedoras. 
Hasta ahora, el régimen se ha limitado a aplicar las mismas medidas contundentes que alimentaron las quejas de los tibetanos en primer lugar. 
La presión internacional por sí sola no cambiará esa situación. 
La presión interior podría hacerlo, pero cualquier oportunidad de esa clase ha desaparecido en la batalla de una guerra de relaciones públicas. 
Por una parte, algunos medios internacionales de comunicación hicieron una descripción en blanco y negro (y no siempre del todo objetiva) de la violencia de marzo como una represión brutal contra pacíficos monjes tibetanos. 
Por otra parte, los medios de comunicación oficiales de China han alimentado la irritación interna ante lo que consideraban un prejuicio occidental contra China. 
Una vez despertado el sentimiento nacional, pocos chinos se preguntan por qué hubo esa violencia. 
Naturalmente, la cuestión del Tíbet existe desde hace decenios, por lo general sin plantear problemas graves a los inversores extranjeros, pero la combinación de los primeros desórdenes habidos en el Tíbet en casi 20 años con la oleada, mucho mayor, de críticas a China cuando falta poco para la celebración de los Juegos Olímpicos ha hecho que las empresas y los inversores se hayan puesto a evaluar lo que significa para ellos, en particular desde el punto de vista de la reputación y la ética. 
Las protestas relacionadas con el Tíbet ante varias embajadas de China de todo el mundo y durante el relevo de la antorcha olímpica brindan un simple atisbo de lo que probablemente ocurra a continuación. 
Los inversores en China deben tener en cuenta su vulnerabilidad a la publicidad negativa y tener confianza en poder explicar su posición. 
Algunos ya se han visto obligados a hacerlo y muchos de ellos podrían estar en el punto de mira de las campañas actuales encaminadas a señalar a la atención internacional las diversas cuestiones relativas a los derechos humanos antes de la celebración de los Juegos Olímpicos. 
Las empresas más vulnerables son en general las que tienen mayor relieve público, las que hacen las mayores o más visibles inversiones, las que son patrocinadoras importantes de los Juegos y las que tienen alguna relación concreta con las políticas del Gobierno de China en el Tíbet. 
De este último grupo forman parte las empresas extractivas y de la construcción asociadas con el propio gobierno de la Región Autónoma del Tíbet (RAT). 
Éstas son las que afrontan las mayores dificultades, tanto para distanciarse de las políticas del Gobierno como para responder a las impresiones negativas de los inversores sobre la viabilidad de las operaciones en esa región en la situación actual. 
Naturalmente, la inversión extranjera en la RAT es una gota en el océano en comparación con la de China en conjunto. 
Los activistas no pueden poner la mira en todas las empresas extranjeras que invierten en China, por lo que no es probable que la mayoría de ellas se vean afectadas ni resulten perjudicadas en su reputación. 
Parece muy dudoso que la corriente de la opinión internacional se vuelva contra China hasta el punto de que se espere en serio que los inversores en general den la espalda a ese mercado. 
No obstante, en los casos en que las empresas o las industrias sean particularmente vulnerables en materia de reputación, el de la imagen y la ética podría ser un factor importante en más decisiones empresariales marginales (en particular, con los costos en aumento y una reglamentación laboral más estricta que ya están moviendo a algunas empresas a interesarse por otros lugares). 
Entretanto, el más reciente giro en las consecuencias de los acontecimientos del Tíbet nos recuerda curiosamente que la autoafirmación e influencia recientes de China en el escenario internacional están creando una amenaza cada vez más grave para las empresas extranjeras. 
Mientras que las empresas occidentales que invierten en China deben afrontar una perspectiva de protestas y críticas en sus países de origen por quienes hacen campañas en pro del Tíbet, algunas de ellas se están viendo sometidas a presiones en la propia China. 
La gran cadena minorista francesa Carrefour ha padecido protestas en sus tiendas de toda China por activistas nacionalistas enfurecidos por las protestas habidas en París cuando la antorcha olímpica pasó por esa ciudad. 
En la atmósfera actual, a muchas empresas les resultará difícil no verse colocadas entre la espada y la pared. 


¿Es posible la democracia en el mundo árabe? 
Con el rápido descenso de Irak a un caos sangriento, las perspectivas de realizar elecciones democráticas con éxito en enero, como han prometido EE.UU. y el gobierno iraquí interino, parecen sombrías. 
Algunos escépticos van más allá, argumentando que la debacle de Irak prueba lo débiles que son las perspectivas de la democracia en el mundo árabe. 
¿Tienen razón? 
La mitad de los países del mundo son democracias, pero ninguno de los 22 países árabes es una de ellas. 
El Informe sobre Desarrollo Humano en el Mundo Árabe de las Naciones Unidas es franco en su crítica a los avances económicos y sociales de la región. 
El crecimiento económico ha sido lento, aproximadamente la mitad de las mujeres son analfabetas y la región no se encuentra bien integrada a la economía mundial. 
De hecho, con una población de más de 300 millones, los países árabes exportan menos al resto del mundo, si se excluyen el petróleo y el gas, que Finlandia. 
Se está gestando una enorme "curva juvenil" en las tablas demográficas del mundo árabe: actualmente un 45% de la población tiene menos de 14 años y la población como un todo se duplicará durante el próximo cuarto de siglo. 
Sin embargo, la región tiene oportunidades inadecuadas para que los jóvenes encuentren trabajos significativos. 
El desempleo llega al 20%. 
Al mismo tiempo, el Oriente Próximo está inundado de modernas comunicaciones, muchas de ellas con un sesgo antioccidental. 
Durante la Guerra Fría, el enfoque de EE.UU. hacia el Oriente Próximo era fomentar la estabilidad para prevenir el aumento de la influencia soviética, asegurar el suministro de petróleo y dar seguridad a Israel. 
La estrategia estadounidense era manejar la situación a través de líderes autocráticos y una estrategia de "no alborotar el vecindario". 
Tras los ataques terroristas del 11 de septiembre de 2001, la administración Bush lanzó una ambiciosa nueva política para estimular la transformación democrática del Oriente Próximo. 
El derrocamiento de Saddan Hussein fue concebido sólo como el primer paso. 
En agosto de 2003, la Asesora de Seguridad Nacional de EE.UU., Condoleeza Rice, argumentó que "de manera muy similar a cómo una Alemania democrática se convirtió en el punto de articulación de una nueva Europa que hoy está entera, libre y en paz, así un Irak transformado se puede convertir en el elemento clave de un Oriente Próximo muy diferente, donde no prosperen las ideologías del odio". 
Es cierto que Alemania y Japón fueron casos de éxito en la posguerra. 
Pero ambas eran sociedades relativamente homogéneas con importantes clases medias y sin una resistencia organizada contra la ocupación estadounidense. 
No obstante, ambas transiciones demoraron cerca de una década. 
Más aún, el hecho de que Irak posea petróleo es una ventaja a medias, ya que pocas economías basadas en este recurso han demostrado ser terreno fértil para la democracia liberal. 
Más aún, las diferencias culturales entre EE.UU. y Alemania no eran tan grandes como las que hay entre EE.UU. y el Oriente Próximo. 
Por supuesto, las barreras culturales no son imposibles de superar: la democracia se ha arraigado en Japón, Corea del Sur y en otros países musulmanes, como Turquía, Indonesia y Bangladesh. 
Pero los horizontes de tiempo necesarios para un cambio fundamental se miden en décadas, no en años. 
Después de todo, la democracia es más que un mero ir a votar. 
Puesto que los regímenes autocráticos del Oriente Próximo destruyeron sus oposiciones liberales, en muchos países los radicales islámicos representan en único disenso, alimentado por el resentimiento generalizado hacia los regímenes corruptos, la oposición a las políticas estadounidenses y el temor popular a la modernización y la globalización. 
Al mismo tiempo, la economía mundial y la modernización también pueden ofrecer una mejor educación, más trabajos y oportunidades y una mejor atención de salud, y las encuestas de opinión indican que la mayoría de la población de la región desea estos beneficios. 
Dada la ambivalencia que existe entre los árabes moderados, existe la posibilidad de que los extremistas terminen quedando aislados y poco a poco se diseñen políticas estables con una mayor participación. 
Para lograr esto serán necesarias políticas que abran las economías, reduzcan los controles burocráticos, aceleren el crecimiento económico, mejoren los sistemas educaciones y estimulen los tipos de cambios políticos graduales que ahora vemos en países pequeños como Bahrein, Omán, Jordania. Kuwait y Marruecos. 
Japón y Corea demostraron que la democracia se podía combinar con los valores propios de Asia. 
También el mundo árabe puede desarrollar intelectuales, grupos sociales y finalmente países con economías y sociedades liberales que sean coherentes con las culturas locales. 
Pero esto exigirá tiempo y paciencia, y tendrá que estar acompañado de cambios en las políticas hacia Irak, Palestina-Israel y la economía regional. 
Igualmente importante será si los países occidentales cooperan para crear una estrategia de largo plazo de intercambios culturales y educacionales que pueda ayudar a desarrollar una sociedad civil más rica y abierta en los países del Oriente Próximo. 
Los partidarios más eficaces del cambio democrático no son las autoridades estadounidenses o europeas, sino los ciudadanos de la región que comprenden tanto las virtudes como los defectos de Occidente y pueden adaptarlos a las condiciones locales para presionar por un cambio social. 
Gran parte de esta tarea puede ser promovida por corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro. 
Las compañías y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educaciones árabes y llevarlos más allá de los niveles básicos. 
Las universidades occidentales pueden albergar más estudiantes y académicos. 
Otras organizaciones pueden apoyar a instituciones específicas en los países árabes, o sustentar programas que aumenten el profesionalismo de los periodistas. 
Pero los gobiernos también tienen un importante papel que desarrollar. 
Mediante el apoyo a la enseñanza de idiomas extranjeros y el financiamiento de intercambios estudiantiles, pueden ayudar a que los habitantes de la región logren sus propias metas, tal como se plantean en el Informe sobre Desarrollo Humano en el Mundo Árabe . 
Hay muchos elementos que pueden conducir a una estrategia de largo plazo que promueva las condiciones para la estabilidad y una participación política más amplia en el mundo árabe. 
Este es el objetivo declarado de EE.UU. Pero lograrlo exige que las políticas estadounidenses sean coherentes con el enfoque amplio que se necesita para una transformación democrática. 

¿Vale la pena dialogar con Irán y Siria? 
A pesar de los comentarios frecuentes en contra, el problema fundamental en Oriente Medio no es la intervención de Occidente. 
Por el contrario, el problema real es que, a pesar de su interés superficial, las potencias occidentales no parecen capacitadas ni para la guerra ni para el diálogo. 
Esto deja a todos en la región a merced de los regímenes opresivos y los terroristas proliferantes de Oriente Medio. 
Los defensores de la guerra en Irak nunca entendieron las complejidades en el terreno que implicaba entablar una guerra efectiva de liberación y democratización. 
En consecuencia, sus políticas simplemente terminaron eliminando a los dos principales rivales regionales de Irán: los talibanes y el régimen de Saddam Hussein. 
Esto le ofreció a Irán una oportunidad dorada para proyectarse como un poder hegemónico regional, y es poco probable que los líderes iraníes dejen escapar esta oportunidad. 
Los defensores del diálogo con los iraníes y sus aliados sirios, como el ex secretario de Estado norteamericano James Baker, operan bajo la falsa ilusión de que, en verdad, pueden llegar a un entendimiento que les permita una salida gallarda de Estados Unidos de Irak y los ayude a estabilizar a ese país herido. 
La ilusión errónea se basa en dos presunciones falsas: que los iraníes y los sirios pueden tener éxito donde Estados Unidos fracasó en Irak y que la comunidad internacional se puede permitir pagar el precio de asegurar su cooperación. 
Es verdad, Siria e Irán desempeñan un papel importante en lo que concierne a apoyar a los insurgentes iraquíes, y Siria sigue alentando el tráfico de jihadistas y armas por sus fronteras con Irak. 
Pero la idea de que se pueden frenar estas actividades a voluntad es ingenua. 
Por un lado, los intereses de las comunidades chiítas en Irak e Irán no son los mismos. 
Los chiítas iraquíes nunca aceptaron los dictados iraníes y muchos participaron en la guerra de Saddam contra Irán en los años 80. 
Después de todo, los chiítas iraquíes son árabes, y si hoy están dispuestos a coordinar sus actividades con sus pares persas, su objetivo principal siempre será el de asegurar un curso independiente lo antes posible, aunque continúen con sus disputas mutuamente destructivas dentro de Irak. 
Irán no está en mejor posición que Estados Unidos para convencerlos de resolver sus diferencias. 
El presidente Basher al-Assad de Siria enfrenta un dilema similar. 
Si bien abrió la frontera de Siria a los jihadistas y les permitió a los seguidores de Saddam operar libremente en esta zona, tal vez no se haya tratado de una decisión exclusivamente suya. 
La ayuda de Siria a Saddam para eludir el programa petróleo por alimentos de las Naciones Unidas le aportó dinero iraquí a los habitantes de la región fronteriza, que siempre estuvieron más cerca de sus vecinos iraquíes que de sus pares sirios en cuanto a costumbres, dialecto y punto de vista. 
A falta de inversión gubernamental, la lealtad de los habitantes locales fue para los baathistas iraquíes que ayudaron a que mejorara su suerte. 
De hecho, incluso los aparatos de seguridad local no se mostraron dispuestos a cumplir con los dictados de Assad y su círculo para sellar las fronteras. 
En estas circunstancias, ni Siria ni Irán parecen capaces de ofrecer otra cosa que no sea caos en Irak. 
¿Qué podría alcanzar el propuesto diálogo entre Estados Unidos y estos Estados que no sea seguir otorgándole poder a sus regímenes corruptos y ambiciosos? 
La historia se complica un poco más cuando uno considera la investigación de las Naciones Unidas del asesinato del ex primer ministro libanés Rafiq al-Hariri. 
Lo único que quiere Assad es que este asunto quede en el olvido -y quienes proponen el diálogo piensan que pueden darle lo que quiere con la esperanza de romper la alianza de Siria con Irán. 
Sin embargo, ésa no es más que otra presunción errónea (si no amoral). 
La alianza entre Siria e Irán se remonta a hace más de dos décadas, y fue explícitamente reafirmada por los dos regímenes gobernantes en enero de 2005. 
De hecho, los dos regímenes hoy están unidos de manera inextricable. 
La reciente negativa de Assad a asistir a una cumbre en Teherán con sus pares iraní e iraquí fue una mera maniobra táctica destinada a seducir a quienes proponen el diálogo. 
En realidad, Irán invirtió cientos de millones de dólares en Siria, y el comercio bilateral anual asciende a mil millones de dólares. 
La creciente influencia iraní sobre el aparato de seguridad sirio está bien establecida e Irán está financiando un esfuerzo para crear milicias chiítas sirias que compensen el decreciente apoyo de Assad en el ejército y en la comunidad Alawite minoritaria. 
Assad no puede darle la espalda a todo esto. 
Ningún acuerdo sería lo suficientemente atractivo, aunque incluyera la devolución de las Alturas del Golán. 
Para Assad y sus seguidores, la supervivencia es más importante que la soberanía. 
Aún así, ver los nombres conocidos de comentaristas y personas influyentes que recomiendan involucrar a Siria y/o Irán es una demostración de lo insignificantes que se han vuelto y lo escindidas que están hoy las potencias occidentales de las realidades in situ en la región más turbulenta del mundo. 
Ese, al parecer, es el precio de su ignorancia. 

¿Es malo el dopaje? 
Hoy en día existe una temporada regular para hablar acerca del uso de sustancias ilícitas en las actividades deportivas: la que llega todos los años con el Tour de France. 
Este año el líder general, dos otros competidores y dos equipos fueron expulsados o retirados de la carrera por dar positivo en pruebas de dopaje, o por no asistir a ellas. 
Se dice que el ganador final, Alberto Contador, dio positivo el año pasado. 
Tantos ciclistas han dado positivo a las pruebas de dopaje o han admitido, desde la seguridad de su retiro, que usaron sustancias, que uno puede preguntarse legítimamente si en este certamen es posible ser competitivo de otra manera. 
En los Estados Unidos el debate ha estado impulsado por la marcha del jugador de béisbol Barry Bonds hacia batir la marca de todos los tiempos de cuadrangulares (o “home runs”) en una carrera. 
La creencia generalizada es que Bonds se ha ayudado con sustancias ilícitas y hormonas sintéticas. 
Con frecuencia los fanáticos lo abuchean y se burlan de él, y muchos piensan que Bud Selig,el comisionado para el béisbol, no debería asistir a juegos en que Bonds pueda alcanzar o superar la marca. 
A nivel de elites, la diferencia entre ser un campeón y uno del montón es tan minúscula –y sin embargo importa tanto- que los atletas se ven presionados a hacer todo lo posible para lograr hasta la más ligera ventaja por sobre sus compañeros. 
Es razonable sospechar que las medallas de oro ahora terminan en manos no de aquellos que no utilizan sustancias, sino de quienes tienen mayor éxito en refinar su uso para obtener la máxima potenciación sin ser detectados. 
Mientras certámenes como el Tour de France adquieren un cariz de farsa, el profesor de bioética Julian Savulescu, que dirige el Centro Uehiro de Ética Práctica de la Universidad de Oxford y ostenta títulos tanto en el campo de la medicina como de la bioética, ha puesto sobre la mesa una solución radical: deberíamos abandonar la prohibición del usar sustancias que mejoren el rendimiento y permitir a los atletas tomar lo que deseen, siempre y cuando no atente contra su salud. 
Savulescu propone que, en lugar de intentar detectar si un atleta se ha dopado, deberíamos concentrarnos en lograr indicadores medibles de si está poniendo o no su salud en riesgo. 
Así, si un atleta tiene un nivel peligrosamente alto de glóbulos rojos por haber tomado eritropoyetina (EPO), no se le debería permitir competir. 
El problema es el nivel de glóbulos rojos, no los medios utilizados para elevarlo. 
A quienes plantean que esto daría una ventaja injusta a los usuarios de sustancias, Savulescu responde que hoy, sin ellas, quienes tienen los mejores genes disfrutan de una ventaja injusta. 
No hay duda de que también deben entrenar, pero si sus genes producen más EPO que los nuestros, van a ganarnos en el Tour de France, sin importar cuánto nos esforcemos. 
A menos, claro está, que tomemos EPO para compensar nuestra deficiencia genética. 
Fijar un nivel máximo de glóbulos rojos en realidad nivela el terreno de juego, al reducir la importancia de la lotería genética. 
El esfuerzo se vuelve más importante que tener los genes correctos. 
Algunos argumentan que utilizar sustancias "es contrario al espíritu deportivo", pero es difícil defender la línea actual entre lo que los atletas pueden y no pueden hacer para mejorar su rendimiento. 
En el Tour de France los ciclistas incluso pueden usar nutrición e hidratación intravenosas para reponer su organismo. 
Se permite entrenar en altura, aunque esto puede dar a los atletas que pueden hacerlo una ventaja por sobre los competidores que deben entrenar a nivel del mar. 
El Código Mundial Antidopaje ya no prohíbe la cafeína. 
En todo caso, señala Savulescu, la optimización del rendimiento es el espíritu mismo del deporte. 
Deberíamos permitir a los atletas busquen lograrlo mediante todos los medios seguros. 
Más aún, yo argumentaría que el deporte no tiene un solo “espíritu”. 
Las personas hacen deportes para socializar, para mantenerse en forma, para ganar dinero, para hacerse famosa, para evitar el aburrimiento, para encontrar el amor o por pura diversión. 
Pueden esforzarse por mejorar su rendimiento, pero a menudo lo hacen por su valor en si, por el sentido de logro que conlleva. 
Se debería estimular la participación popular en los deportes. 
El ejercicio físico no sólo hace que la gente esté más sana, sino también que se sienta más feliz. 
Utilizar sustancias por lo general resulta contraproducente. 
En mi caso, practico la natación y mido el tiempo que demoro en nadar una distancia específica para fijarme un objetivo y esforzarme más las próximas veces. 
Me siento complacido cuando nado rápido, pero no tendría ninguna sensación de logro por mejorar mis marcas si esa mejora tuviera su origen en una botella. 
Sin embargo, el deporte de elite, observado por millones pero en el que participan sólo unos pocos, es algo diferente. 
Por lograr fama y gloria hoy, los atletas se verán tentados a arriesgar su salud en el largo plazo. 
Así, si bien la audaz sugerencia de Savulescu puede reducir el uso de sustancias, no le pondrá fin. 
El problema no tiene que ver sólo con los atletas, sino con nosotros. 
Los aplaudimos. 
Los aclamamos cuando ganan. 
Y no importa lo descarado que pueda ser el uso de sustancias, no dejamos de ver el Tour de France. 
Tal vez deberíamos apagar el televisor y subirnos a nuestras propias bicicletas. 

¿“Eurabia” es inevitable? 
¿Qué hace que los musulmanes jóvenes en Occidente sean susceptibles al radicalismo? 
¿Cómo es la experiencia de la creciente generación de musulmanes de Occidente que lleva a una minoría a ver en la violencia una solución a sus dilemas económicos y políticos y en el suicidio, su recompensa y salvación? 
Gran Bretaña, que pronto celebrará el aniversario de los atentados del año pasado en Londres, es un caso testigo para buscar respuestas a estos interrogantes. 
Para los musulmanes jóvenes británicos, nuestro mundo globalizado desafía creencias fundamentales, desestabilizando su identidad y, así, alimentando una respuesta defensiva. 
La ciudadanía británica, por supuesto, garantiza la libertad de expresión y los derechos de las minorías, y los musulmanes jóvenes aprovechan plenamente esta situación. 
Sin embargo, están utilizando esta libertad para profundizar los vínculos familiares y culturales con el mundo cerrado de su identidad musulmana heredada, particularmente su política. 
En la práctica, esto significa que muchos musulmanes jóvenes están absolutamente preocupados por hechos que suceden en el mundo árabe y musulmán. 
Ven lo que vemos nosotros: una región donde los países autocráticos parecen corruptos y paralizados. 
Pero también ven un nivel de hostilidad sin precedentes de parte de Occidente, y un régimen tras otro que parece en peligro o de cara al caos. 
Afganistán, Irak, Palestina y ahora Irán: todos parecen bajo ataque como parte de la “guerra global contra el terrorismo”. 
En consecuencia, las opciones estratégicas de Occidente parecen inherentemente anti-islámicas a los ojos de infinidad de sus musulmanes jóvenes. 
Esta preocupación por Oriente Medio está en el corazón de la política de los musulmanes jóvenes en las universidades, mezquitas y sitios web británicos. 
Si bien la mayoría no apoya a Pervez Musharaf de Pakistán, a Hosni Mubarak de Egipto o a la familia al-Saud, consideran hipócrita la crítica que hace Occidente de estos líderes, destinada a manipular y marginar –después de todo, Occidente, en realidad, no quiere excederse con estos regímenes. 
El acceso a Internet, la televisión satelital y el turismo están acercando a estos musulmanes jóvenes a una comunidad que comparte su visión y su furia. 
De modo que la tecnología está acentuando las tensiones que existen entre la mecánica de una sociedad moderna y libre y la sensación de una gran conspiración contra los musulmanes. 
Esto derivó en una escisión entre las esperanzas de los musulmanes jóvenes de tener una vida exitosa en Occidente y sus aspiraciones para sus hermanos y hermanas musulmanes, que sufrieron tantas desilusiones terribles. 
Mientras los musulmanes jóvenes en Gran Bretaña (y en todo Occidente) intentan avanzar entre los varios, y muchas veces conflictivos, aspectos de su identidad, han surgido tres tendencias claras. 
Olas mesiánicas provenientes de Oriente Medio, que llegan a escuelas y mezquitas por igual, ayudan a volcar a los musulmanes jóvenes al radicalismo. 
Una de estas olas es generada por el sistema educativo de línea dura saudita/wahabí, que se basa en el concepto de al-wala’ wa al bara’ , lealtad al sistema y hostilidad con los infieles. 
Este programa, exportado a Occidente gracias a abultados subsidios sauditas, está extremadamente marcado por denuncias de los infieles y llamadas a la jihad. 
Destinado a asegurar la legitimidad de la monarquía saudita en el país, está inculcándoles a los musulmanes occidentales jóvenes valores contrarios a las sociedades abiertas y libres. 
El gobierno de Gran Bretaña está empezando a reconocer el peligro e intenta apretarle las clavijas a las escuelas y mezquitas que difunden el odio. 
Desafortunadamente, este tipo de represión ha sido meramente reactiva y miope, sin ninguna visión clara a largo plazo sobre la naturaleza de la educación islámica en Occidente. 
Por lo tanto, no hace más que alimentar los temores de los musulmanes jóvenes de que se los está señalando para luego perseguirlos. 
Una dificultad que presenta la respuesta del gobierno británico es que clasifica a todos los musulmanes como eso, musulmanes. 
Al definir a la gente en base a su religión, se pierden los matices –de identidad nacional o del grado de ortodoxia-. 
Esto obra en interés de los radicales, porque convierte al Islam en el elemento central de la identidad. 
Este proceso, en realidad, se repite en los 22 países árabes, donde la ortodoxia religiosa descarta cualquier oposición política liberal de importancia. 
En estas circunstancias, la mezquita se convierte en el único espacio público donde la gente puede emitir opiniones políticas. 
Tristemente, la politización de la mezquita también se volvió la norma en Gran Bretaña. 
La radicalización islámica y el terrorismo no tienen por qué seguir floreciendo en Occidente. 
Más allá de sus desilusiones con la política exterior de los países occidentales, los musulmanes jóvenes estuvieron expuestos a su espíritu democrático innegable. 
Tal vez no busquen una conexión más profunda con su identidad musulmana, pero, al haber aprendido a cuestionar a la autoridad, probablemente no acepten tradiciones paternales o islámicas rígidas. 
Al igual que otros jóvenes a su alrededor, quieren ser los agentes de su propio destino. 
Este deseo está cambiando el Islam, especialmente en Occidente. 
Los textos básicos siguen siendo los mismos, no así su interpretación, y la aplicación de la religión en la vida de la gente. 
Los musulmanes jóvenes, particularmente en Occidente, están marcando un ejemplo que, lentamente, se repite en Oriente Medio, a pesar de la masiva represión estatal. 
La tarea de los hacedores de políticas en Occidente es reconocer la interconexión de las políticas exteriores y domésticas. 
Deben tomarse en serio la misión de respaldar la representación democrática legítima en los países musulmanes, ya que recién entonces la política occidental parecerá menos hipócrita. 
También deben asegurar que las opciones profesionales sean tan abiertas para sus ciudadanos musulmanes como lo son para el resto. 
En resumen, los musulmanes jóvenes en Occidente necesitan creer que los principios democráticos se respetan en el exterior y se aplican igualmente en casa. 
Recién cuando este tipo de creencias se vuelvan más generalizadas la desesperación dejará de alimentar el terrorismo, y los ataques suicidas serán vistos como un llamado obsceno. 

¿Europa está haciendo todo mal? 
BARCELONA – Los países en la llamada “periferia” de la eurozona (Grecia, España, Portugal, Irlanda y tal vez algunos otros) necesitan llevar a cabo ajustes complementarios que se suelen discutir por separado pero que, en realidad, deben abordarse de manera conjunta. 
De hecho, para sanear estas economías, se necesitan tres tipos diferentes de ajustes: entre la eurozona y el mundo, entre la periferia y el centro de la eurozona y entre deuda e ingreso en los países periféricos altamente endeudados, particularmente Grecia. 
Las soluciones en cada caso son tan claras como compleja su implementación. 
Primero, para aliviar la presión en los países periféricos (al menos en parte), la eurozona debe exportar algunos de los ajustes necesarios a través de una depreciación significativa del euro, cosa que ya está sucediendo. 
Este es el ajuste entre la eurozona y el mundo. 
Segundo, para recuperar competitividad, el ajuste entre la periferia y el centro de la eurozona exige achicar el diferencial de inflación que se acumuló durante la bonanza de flujo de capitales previa a 2008. 
En países como Grecia y España, esto representó aproximadamente el 14% del PBI tras el lanzamiento del euro. 
Último pero no menos importante, el ajuste entre deuda e ingreso se puede ver favorecido, con el tiempo, por una mayor inflación general en la eurozona. 
Pero cada vez resulta más evidente que alinear la carga de la deuda con las capacidades de pago de los países en problemas requiere, al menos en algunos casos (sobre todo en Grecia, nuevamente), un proceso ordenado de reestructuración de la deuda. 
Hasta el momento, los estrategas políticos europeos han optado por hacer precisamente lo contrario en cada frente. 
Han intentado inflar el valor del euro, aunque los mercados monetarios lo han desestimado por considerarlo mera retórica política, y rápidamente están llevando al euro hacia un equilibrio. 
De la misma manera, la Unión Europea ha intentado disipar las dudas sobre la inminencia de una reestructuración de la deuda soberana griega y de otros países estableciendo un fondo de estabilidad razonablemente grande (y aportando 250.000 millones de euros de compromisos del FMI todavía inexistentes). 
Esta acción no estaba tan destinada a proteger a los países periféricos de una corrida de mercado como a “rescatar” a los prestadores privados. 
Como era predecible, los prestadores vieron más allá de los anuncios y entendieron la inviabilidad de los recortes fiscales subyacentes. 
Bloomberg informa que, en una encuesta reciente de inversores globales, el 73% dijo que un impago griego era probable. 
En estas circunstancias, posponer la reestructuración sólo perpetúa la desconfianza en los bancos europeos con exposiciones soberanas opacas, y en los mercados financieros en general –más o menos de la misma manera que la incertidumbre sobre la exposición a obligaciones de deuda colateralizadas condujeron a una crisis de confianza a fines de 2008. 
¿Por qué no usar el tan presagiado fondo de estabilidad como la garantía de un plan Brady europeo que pusiera fin a la saga de la deuda soberana? 
Podría sonar extremo, pero ciertamente sería más eficiente que una hemorragia lenta de fondos de la UE, que conduciría a una resaca de deuda oficial y multilateral que no haría más que disuadir a los prestadores privados junior. 
Un plan de estas características también aclararía, de una vez por todas, la magnitud del contagio de los bancos de la UE, los que en definitiva podrían estar a salvo. 
Lo único que haría falta son los mismos recursos que el Banco Central Europeo hoy está despilfarrando en comprar deuda a la par de países periféricos en problemas –un esfuerzo que no parece estar impresionando a los mercados-. 
De hecho, los diferenciales sobre los bonos españoles e italianos hoy están más altos que antes de que se implementara el programa del BCE. 
Finalmente, los gobiernos europeos parecen estar compitiendo para llevar adelante el ajuste fiscal más drástico. 
Esta es una solución contraproducente que sólo puede seducir a los analistas de mercado más miopes –y, curiosamente, a un Fondo Monetario Internacional bipolar que, hace menos de un año, abogaba por estímulos fiscales sincronizados precisamente por las mismas razones que una restricción fiscal sincronizada es una mala política para Europa hoy. 
En este contexto, el nuevo paquete de austeridad de Alemania es el último elemento, y el más sorprendente, en una secuencia de respuestas desacertadas. 
La austeridad fiscal en Alemania no va más que a reducir la demanda de productos de la eurozona, y resultar en una inflación alemana menor. 
Y una inflación menor en Alemania significa que, para achicar el diferencial de inflación, los países periféricos necesitarán un pico de deflación categórico. 
En otras palabras, los recortes fiscales en Alemania implican recortes fiscales más profundos en Grecia y España. 
Se trata de una elección política desconcertante en un momento en que Alemania debería estar usando su espacio de maniobra fiscal y su influencia económica para crear y mejorar la demanda que la Europa periférica necesita para salir de su miseria. 
Una política de esas características también generaría cierta inflación bienvenida para facilitar el ajuste de precios relativo dentro de Europa. 
El año pasado, la cumbre del G-20 en Londres reconoció que la crisis global exigía un gasto coordinado para alejar a las economías del abismo. 
Quince meses después, Europa y el FMI, al respaldar una restricción fiscal absoluta, no admiten que la crisis europea exige políticas diferenciadas para alcanzar objetivos múltiples y diferentes. 
Implementar la imprudencia convencional de hoy sólo promete una recesión más profunda y la postergación del día inevitable del Juicio Final. 

¿Terminó la crisis financiera europea? 
LONDRES – La recientemente anunciada política de compra de bonos por el Banco Central Europeo, denominada «transacciones monetarias directas» (TMD) marca la convergencia de los bancos centrales europeos con sus contrapartes anglosajonas. 
Si bien las acciones del BCE representan la mejor posibilidad hasta ahora de poner fin a la crisis que continúa desde 2010, el Banco ha redoblado significativamente las apuestas para los gobiernos. 
El marco de políticas del BCE es adecuado para contrarrestar llamaradas sistémicas, pero muy poco apto para ocuparse de a los incendios locales, que pueden propagarse de manera incontrolable. 
El programa de TMD, que permite al ECB comprar bonos soberanos de países que han acordado reformar sus economías, equilibra significativamente el campo de juego entre el Banco y sus pares en las economías avanzadas. 
España tiene los mismos problemas fiscales y estructurales previos al lanzamiento de las TMD, pero ahora cuenta con un prestamista externo de última instancia. 
Eso cambia las reglas del juego. 
Con el régimen previo a las TMD, una salida de capitales de España, a través de la venta de bonos gubernamentales o de la liquidación de créditos privados, daba como resultado condiciones monetarias más restrictivas. 
La venta de bonos soberanos bajo el régimen de tipo de cambio fijo generaba una presión directa ascendente sobre sus rendimientos, mientras que las ventas de los activos privados por parte de extranjeros tenían un efecto similar, pero a través de canales indirectos. 
La contracción monetaria solo podía prevenirse si otra fuente de capital extranjero (privada o el BCE) podía reemplazar la salida de fondos. 
El punto en el cual el riesgo crediticio se convierte en riesgo de tipo de cambio o de redenominación de la unidad monetaria es ambiguo. 
Pero la metamorfosis tiende a ir de la mano con las contracciones monetarias localizadas que exacerban el riesgo correlacionado de cesación de pagos de la deuda soberana y de quiebras bancarias. 
En España, como sucedió antes en Grecia, la contracción monetaria se tornó crónica cuando los bancos no lograron cubrir las garantías elegibles por el BCE. 
Con el programa de TMD, el BCE puede reemplazar las salidas de capital extranjero de los mercados de bonos soberanos mediante compras directas, colocando a España en una situación similar a la de los países que no pertenecen a la eurozona, como el Reino Unido. 
Y, en la medida en que existe incluso un objetivo informal de precios asociado con el compromiso del BCE para la compra de bonos, las salidas de capital, al menos del mercado de bonos soberanos, son automáticamente reemplazadas, en su totalidad, con efectivo del BCE. 
Sin la voluntad del BCE de comprar un volumen potencialmente ilimitado de bonos soberanos para lograr su tan impreciso objetivo de mitigar el riesgo de redenominación, la zona del euro se hubiese visto condenada a episodios recurrentes de estrés en el financiamiento interno. 
El programa de TMD rompe el ciclo de liquidez volátil que surge de escaseces crónicas de garantías bancarias y de un mecanismo de transferencias fiscales limitado. 
En términos más generales, el mecanismo de créditos marginales del BCE es una forma indirecta de monetizar la deuda soberana. 
Es una forma menos directa aún de ocuparse del excedente de deuda privada relacionada. 
Pero funciona. 
De todas formas, es mucho aún lo que puede salir mal. 
El BCE compró tiempo, pero también aumentó las apuestas. 
La credibilidad de su promesa depende tanto de lo que hará (comprar cantidades ilimitadas de bonos gubernamentales) como de lo que no hará (comprarlos a países que no cumplan la condicionalidad). 
Sin una amenaza creíble para aislar las deudas soberanas díscolas, el compromiso del BCE ofrece un almuerzo gratis tanto a los inversores como a los gobiernos. 
El problema es que la perseverancia de esa amenaza pondría al compromiso del BCE de hacer todo lo necesario ante una dura prueba. 
Después de todo, si los mercados creyeran verdaderamente que el BCE se rehusaría a crear una malla de protección para los gobiernos descarriados, los inversores escaparían de los países participantes al primer signo de falta de cumplimiento de la condicionalidad. 
Como ocurrió con su predecesor, el Programa para los Mercados de Valores, el programa de TMD es legal y democráticamente cuestionable: viola el espíritu, aunque no la letra, de la cláusula del tratado de la Unión Europea referida al no rescate; su promesa de tratamiento equitativo a los acreedores privados no tiene precedentes; e involucra transferencias fiscales encubiertas, dejando al BCE fuertemente expuesto a violentas reacciones políticas, como la reacción visceral de la prensa alemana hacia el anuncio de Mario Draghi, presidente del BCE. 
Pero las TMD también concuerdan con un gran cuerpo de evidencia histórica, el cual indica que, en tiempos de crisis, los responsables de políticas deben centrarse en apagar el fuego, no en negociar quién es dueño del agua y cuál será su costo. 
El programa de TMD relajará las condiciones crediticias, pero sin necesariamente revertir la balcanización financiera de la eurozona que ha tenido lugar durante los últimos tres años. 
La inversión de ese proceso probablemente no ocurra hasta que los tres elementos de unión bancaria –supervisión común, seguros comunes de depósitos, y un fondo común de resolución– estén realmente disponibles. 
De hecho, si los ahorristas españoles se asustaran verdaderamente en el ínterin por el riesgo de redenominación, las TMD no importarían: tomarían su dinero y lo depositarían lo antes posible en, digamos, un banco alemán. 
Mientras el crecimiento en la periferia de la eurozona continúe débil, la región mantendrá su propensión a alcanzar equilibrios indeseables. 
Incluso con las TMD, existen diferencias cruciales entre la eurozona y las economías anglosajonas. 
Los tipos de cambio fijos dentro de la eurozona imponen una restricción que sencillamente no existe en el RU o en EE. UU., y la flexibilización cuantitativa del Banco de Inglaterra y la Reserva Federal es de naturaleza incondicional. 
Con las TMD, el BCE converge hacia la Fed en su capacidad para crear una malla de protección para cada una de sus partes. 
Si esto acelera u obstaculiza los avances políticos hacia el federalismo fiscal y bancario constituye la próxima gran pregunta. 
En el ínterin, las TMD permiten que los mercados financieros vuelvan a respirar. 
La crisis aguda se ha terminado, al menos por el momento. 
Pero el desafío existencial –el acuerdo político sobre los elementos clave de la unión bancaria y fiscal– recién comienza. 
A menos que se alcance ese acuerdo, la desintegración financiera de la zona del euro finalmente regresará. 

¿El próximo es el mercado inmobiliario de Europa? 
Una burbuja en el mercado inmobiliario norteamericano -alimentada en parte por las llamadas hipotecas de alto riesgo- fue el catalizador de la turbulencia actual del mercado financiero. 
Pero la burbuja no estuvo confinada a Estados Unidos. 
En Europa, los precios de la vivienda también han aumentado marcadamente en los últimos diez años -en muchos casos, incluso, más dramáticamente que en Estados Unidos-. 
Lo mismo es válido para otros países de la OCDE y mercados emergentes, donde los ingresos de rápido crecimiento han ejercido presión sobre los precios de los activos. 
En realidad, con unas pocas excepciones (básicamente Alemania y Japón), los precios de la vivienda han aumentado prácticamente en todas partes a niveles nunca vistos. 
¿Cómo pudo surgir semejante patrón global cuando los bienes raíces son los más locales de todos los activos? 
La investigación reciente sugiere que el auge inmobiliario global estaba estrechamente vinculado con el incremento sin precedentes en la oferta de liquidez por parte de los principales bancos centrales. 
Sin duda, la innovación financiera, al igual que el préstamo a compradores que normalmente no habrían calificado para créditos hipotecarios (prestatarios de alto riesgo), también tuvieron que ver. 
Pero las hipotecas de alto riesgo quizá no se habrían ofrecido en la misma escala si los bancos centrales no hubiesen creado un contexto de amplia liquidez y tasas de interés persistentemente bajas. 
La crisis de las hipotecas de alto riesgo hasta el momento afectó principalmente a los mercados financieros en Estados Unidos y Europa. 
Esto no sorprende si tenemos en cuenta que en ambos lados del Atlántico los precios han alcanzado picos históricos y, hasta hace poco, se habían acelerado. 
Esto no es simple coincidencia. 
Siempre ha habido una correlación entre los precios inmobiliarios norteamericanos y europeos. 
En las últimas tres décadas, los precios en Estados Unidos y Europa tendieron a seguir tres ciclos lentos de auge y caída. 
A todos los picos anteriores les siguieron varios años de precios en baja (en términos reales). 
No existe ninguna razón para pensar que este ciclo será diferente. 
Desde el año pasado, los precios han bajado en Estados Unidos. 
Como los datos para la zona del euro recién estarán disponibles mucho más tarde, aún no es posible determinar si los precios ya han llegado al continente también. 
Pero si se mantiene el patrón anterior, los precios de la vivienda deberían empezar a caer muy pronto también en Europa (continental). 
Tanto en Estados Unidos como en Europa, al parecer los precios subieron un 20-30% por encima de sus valores promedio a más largo plazo. 
Después de semejante desbordamiento, es probable que sobrevenga cierta contracción. 
Esto implicaría que los precios probablemente tendrán que caer por lo menos el 20-30%, pero tal vez considerablemente más antes de que encuentren un piso. 
Los estrategas políticos europeos, por lo tanto, tienen motivo para preocuparse. 
Si bien existe escasa evidencia en la zona del euro de un crédito de alto riesgo en gran escala, existe evidencia considerable para sugerir que los precios de la vivienda tienen un importante impacto en la demanda interna, aunque con amplias variaciones entre un país y otro. 
Prácticamente en todas partes, los precios más altos de la vivienda han estado asociados con un fuerte consumo. 
Los precios más bajos de la vivienda en toda Europa, por lo tanto, probablemente estén acompañados de una demanda de consumo más floja, como en Estados Unidos. 
En Alemania, por caso, los precios de la vivienda se han mantenido relativamente bajos y el consumo, débil. 
El impacto de los precios de la vivienda en el sector de la construcción ha sido más variado. 
En España e Irlanda, la inversión en construcción aumentó a un nivel (18-20% del PBI) muy por encima del de Estados Unidos y nunca visto en ningún otro país de la OCDE excepto Japón antes de que estallara su burbuja en 1989. 
En estos dos países, los precios más bajos de la vivienda probablemente estén asociados con una marcada y prolongada caída de la demanda interna, que debería ser más fuerte incluso de lo que se puede esperar en Estados Unidos. 
En cambio, en Francia e Italia, donde los precios de la vivienda han aumentado casi tanto como en Estados Unidos, no existe evidencia de un bajón inmobiliario. 
El impacto negativo de una caída de los precios de la vivienda en estos dos países debería así limitarse a una caída en el consumo. 
Alemania debería ser la menos afectada, porque tanto los precios de la vivienda como la actividad de la construcción han estado por debajo de la tendencia desde hace un tiempo. 
En resumen, la caída en los precios de la vivienda no estará restringida a Estados Unidos. 
Y, en ambos lados del Atlántico, esa caída probablemente socave el gasto de los consumidores. 


¿Quedó en el pasado el crecimiento impulsado por las exportaciones? 
CAMBRIDGE.- Durante cinco décadas, los países en desarrollo que han podido formar industrias exportadoras competitivas se han visto recompensados con asombrosas tasas de crecimiento: Taiwán y Corea del Sur en los años sesenta; los países del sureste asiático como Malasia, Tailandia y Singapur en los años setenta; China en los años ochenta y, en última instancia, India en los años noventa. 
En todos estos casos, y en algunos otros, -otra vez, principalmente en Asia-, las reformas internas seguramente habrían producido crecimiento independientemente del comercio internacional. 
Sin embargo, es difícil que ese crecimiento hubiera sido igual de elevado –de un histórico 10% per capita al año o más- sin una economía global capaz de absorber las exportaciones de estos países. 
Muchos países están tratando de imitar este modelo de crecimiento, pero rara vez han tenido éxito porque no existen las condiciones internas previas. 
Si entramos a los mercados mundiales sin contar con políticas dinámicas que aseguren la competitividad de algunas industrias modernas de manufacturas o de servicios, probablemente seguiremos siendo exportadores empobrecidos de recursos naturales y productos de uso intensivo de mano de obra como las prendas de vestir. 
Sin embargo, los países en desarrollo compiten para establecer zonas de exportación y subsidiar operaciones de montaje para las compañías multinacionales. 
La lección es clara: el crecimiento generado por las exportaciones es el camino a seguir. 
Pero, ¿cuánto durará? 
Si bien es riesgoso tratar de hacer pronósticos económicos, hay señales que indican que estamos en la cúspide de una transición hacia un nuevo régimen en el que las reglas del juego no serán ni de lejos tan favorables para las estrategias centradas en la exportación. 
La desaceleración de las economías avanzadas es la amenaza más inmediata. 
Tanto Europa como los Estados Unidos están entrando en una recesión, y crece el temor de que el colapso financiero resultante de la debacle de las hipotecas de alto riesgo no se ha resuelto. 
Todo esto sucede en un momento en que las presiones inflacionarias entorpecen los remedios monetarios y fiscales de costumbre. 
El Banco Central Europeo, muy enfocado en la estabilidad de los precios, ha estado aumentando las tasas de interés y puede ser que la Reserva Federal de los Estados Unidos pronto haga lo mismo. 
Así pues, las economías desarrolladas sufrirán durante un tiempo, lo que tendrá implicaciones evidentes para la demanda de exportaciones procedentes de los mercados emergentes. 
Encima de todo, es casi seguro que estalle el problema de los desequilibrios globales de cuenta corriente. 
Los mercados emergentes y los países en desarrollo tuvieron en 2007 un superávit de 631 mil millones de dólares, dividido casi en partes iguales entre los países asiáticos y los Estados exportadores de petróleo. 
Esto representa el 4.2% del PIB conjunto de esos países. 
Los Estados Unidos por sí solos tuvieron un déficit en cuenta corriente de 739 mil millones de dólares (el 5.3% de su PIB). 
En este patrón de balanzas de cuenta corriente, ni los factores económicos ni los políticos son sostenibles, especialmente en un ambiente de recesión. 
La parte política es clara. 
No hay nada que alimente más los sentimientos proteccionistas que un déficit comercial abultado. 
Según una encuesta levantada por el diario Wall Street Journal y la NBC que se publicó en diciembre de 2007, casi el 60% de los estadounidenses piensan que la globalización es mala porque ha hecho que las compañías y los trabajadores estadounidenses compitan en un ambiente injusto. 
Si la globalización ha adquirido una mala reputación en los Estados Unidos, gran parte de la culpa es del déficit externo. 
La política comercial estadounidense ha sido extraordinariamente resistente a las presiones proteccionistas de los años recientes. 
Sin embargo, independientemente de quién gane la presidencia de los Estados Unidos, el mundo deberá esperar una mayor vigilancia de las importaciones procedentes de China y otros países de mano de obra barata así como de la contratación externa de servicios en lugares como la India. 
A medida que en los Estados Unidos y otras economías avanzadas las condiciones para las exportaciones de los países en desarrollo se tornen menos favorables, es poco probable que los mercados emergentes, por mucho que puedan ayudar, sean capaces de absorberlas y proporcionar de esa manera combustible suficiente para el crecimiento impulsado por ellas. 
Los aranceles de importación suelen ser más elevados en los países en desarrollo, lo que dificulta tener acceso a ellos. 
Además, los países en desarrollo compiten en productos similares –bienes de consumo de distintos niveles de sofisticación–, por lo que el aspecto político del comercio Sur-Sur ampliado tiene peores perspectivas que el del comercio Norte-Sur. 
En los países en desarrollo ya son comunes las medidas antidumping contra las importaciones procedentes de China, Vietnam y otros exportadores asiáticos. 
Exportar, por lo tanto, será una actividad aún más difícil. 
Los países como China, que tienen superávit amplios, tendrán que recurrir mucho más a la demanda interna para alimentar su economía. 
Esto no es del todo malo, porque China ciertamente necesita más inversiones públicas en sectores sociales como la salud y la educación. 
Pero el impacto se sentirá más allá de los países con superávit. 
Si los exportadores de Brasil, Turquía, Sudáfrica y México –todos ellos economías en déficit—ya tenían dificultades para competir con China en otros mercados cuando esos mercados estaban totalmente abiertos y ampliándose rápidamente, imaginemos qué suerte correrán en condiciones menos favorables. 
Las repercusiones en el crecimiento casi seguramente serán negativas, incluso si la demanda interna compensa totalmente la disminución de la demanda externa. 
El motivo es microeconómico, no macroeconómico: hay un límite al acero o las partes automotrices que se pueden vender en el mercado nacional, y la productividad en las industrias de servicios no es igual a la de las actividades orientadas a la exportación. 
Por lo tanto, la contracción de los mercados de exportación frenará el cambio estructural para promover el crecimiento en casa. 
Nada de esto implica un desastre para los países en desarrollo. 
El éxito a largo plazo depende todavía de lo que suceda en cada país y no en el exterior. 
Lo que actualmente son noticias moderadamente malas sólo se convertirán en terribles si se permite que los problemas económicos en los países avanzados –especialmente en los Estados Unidos– se transformen en xenofobia y proteccionismo abierto; si los grandes mercados emergentes como China, la India y Brasil no se dan cuenta de que ya son demasiado importantes para aprovecharse libremente de la gobernanza económica global; y si, como consecuencia, otros reaccionan de manera exagerada y le dan la espalda a la economía mundial para adoptar políticas autárquicas. 
Si no se cometen esos errores, es de esperar que el entorno económico sea más duro, pero no que haya una calamidad. 


¿Se puede reformar a Francia? 
Todo empezó hace un año con el "no" al referéndum sobre la Constitución Europea. 
Continuó el otoño pasado con la ola de violencia en los suburbios. 
Ahora, Francia otra vez ha atraído la atención mundial con manifestaciones durante semanas en contra del "contrato de primer empleo" (CPE) propuesto por el Primer Ministro Dominique de Villepin para abordar la alta tasa de desempleo juvenil. 
Estas tres series de acontecimientos, si bien son diferentes entre sí, en conjunto ilustran varias características profundamente arraigadas de la vida social en Francia. 
Primero, para Francia ha sido difícil ajustarse a las exigencias de la globalización. 
Además de la insatisfacción usual por los problemas económicos, el mal logrado referéndum de mayo de 2005 expresó el rechazo de una parte importante del electorado francés a la disciplina impuesta por las políticas de la UE para asegurar el libre movimiento de personas, bienes y capital -y por lo tanto la supremacía de la competencia económica. 
De modo similar, la explosión de violencia en los suburbios del otoño pasado reflejó la frustración de jóvenes desorientados que se enfrentan a las perspectivas desalentadoras que una economía moderna ofrece a aquéllos que no tienen la capacitación y la educación adecuadas. 
La juventud también está en el centro de las protestas más recientes, pero en esta ocasión, los descontentos incluyen a todo los estratos de la juventud francesa, contando a los estudiantes graduados. 
Al luchar en contra del CPE, están expresando su rechazo a una vida precaria fuera del modelo francés de seguridad en el empleo que sus padres disfrutaron en el contexto de una economía profundamente diferente. 
Hay algo muy francés en todo esto, porque mientras que las reglas económicas del juego han cambiado por toda Europa en las últimas dos décadas, la necesidad de una mayor flexibilidad en el mercado laboral parece haber sido aceptada más fácilmente en la mayor parte de los otros países. 
En España, bajo un gobierno socialista, aproximadamente un tercio de los asalariados trabajan con contratos temporales; el porcentaje es incluso mayor entre los jóvenes. 
En Italia, el gobierno de Prodi introdujo en 1997 una mayor flexibilidad laboral que más adelante se reforzó bajo la llamada ley Biagi de 2003. 
También en Alemania, el acuerdo de coalición entre los socialdemócratas y los demócrata- cristianos incluye una disposición que amplía de seis meses a dos años el período de prueba durante el cual un empleado puede ser despedido sin explicación -la misma duración contemplada en la ley del CPE de Villepin. 
En todos estos países europeos, las nuevas leyes laborales al parecer se aceptaron como inevitables. 
En Francia, en contraste, la tradición estatista -que, como Tocqueville acertadamente observaba, se remonta al Ancien Régime, y que hoy es igualmente compartida tanto por la ideología gaullista como la socialista- está fuertemente unida a un marcado rechazo de las limitaciones del liberalismo económico. 
Desde la Revolución Francesa, el imperativo de la igualdad ha triunfado frecuentemente sobre la preocupación por la libertad. 
Como resultado, los franceses están enamorados del Estado de bienestar en todas sus manifestaciones. 
Ni siquiera las fallas evidentes del modelo social francés en el contexto actual -el desempleo masivo (que alcanza el 25% entre los jóvenes), el enorme déficit público, la obstrucción de la movilidad social- han disminuido su prestigio público. 
Sería mucho más lógico tomar más bien el ejemplo del modelo escandinavo de "flexiseguridad" que combina flexibilidad laboral y seguridad social (aunque a costa de una carga fiscal que Francia no aceptaría fácilmente). 
A todo esto sumemos la preferencia francesa por la confrontación ideológica y la ausencia de una cultura de negociación y avenencia, para no mencionar el consenso, y entonces se puede entender por qué tantos proyectos de reformas en Francia terminan siendo cuestionados en las calles. 
En efecto, de una manera muy significativa, la mayoría de los observadores han asociado automáticamente los disturbios recientes con los de mayo de 1968, que siguen siendo una fascinación para los franceses. 
En realidad, sin embargo, excepto porque reflejan la preferencia francesa por la política de la calle, los dos fenómenos no tienen nada en común. 
Entonces, ¿Francia no se puede reformar? 
Por supuesto que sí. 
El país se ha transformado profundamente en décadas recientes. 
Ya sea por la ruptura de los monopolios públicos, como la electricidad, el gas, las telecomunicaciones, e incluso el correo; o el reemplazo del servicio militar obligatorio por el servicio militar profesional; o la reforma al sistema de pensiones; Francia ha cambiado mucho más de lo que comúnmente se piensa. 
Esto es particularmente cierto con relación a las compañías francesas que se han adaptado extraordinariamente a las exigencias de la competencia internacional. 
Pero falta mucho por hacer: todo el sistema educativo, hasta el nivel universitario, requiere una reforma seria, y muchos tabúes con relación a las reglas laborales, la seguridad social y el funcionamiento del Estado deben ser cuestionados. 
Lo que muestra la experiencia del CPE no es que la reforma sea imposible, sino que no se puede imponer unilateralmente. 
Hay que tomarse el tiempo para explicar, consultar y negociar. 
En una sociedad como la francesa, marcada por la incertidumbre sobre el futuro y con una gran necesidad de restablecer su confianza en sí misma, el tiempo que se destine a crear consenso y legitimidad para futuras reformas con toda seguridad estará bien empleado. 

¿Es la libertad suficiente? 
¿Necesitan valores las democracias? 
La pregunta parece absurda a la luz de las fotografías de los soldados estadounidenses torturando y humillando a prisioneros iraquíes. 
Pero el hecho es que el avance de la democracia históricamente ha implicado la erosión de los valores comunes y el aumento de la autonomía individual. 
Ha supuesto un agnosticismo moral y una pluralidad de significados, ninguno de los cuales son sagrados ni obligatorios para todo el mundo. 
La democracia nutre algunos valores comunes, pero se trata de valores abrumadoramente liberales. En otras palabras, los derechos individuales se superponen a las obligaciones colectivas. 
Para los demócratas contemporáneos, el mayor respeto posible a la autonomía de las personas es, como lo expresara Thomas Jefferson, algo "evidente por si mismo". 
Pero, ¿son los derechos civiles, políticos y humanos suficientes para asegurar la solidez y la supervivencia de las democracias? 
¿Son las democracias actuales lo suficientemente virtuosas como para reunir las energías, incluido el sacrificio personal, necesarias para derrotar a sus enemigos? 
Tales preguntas nunca fueron tan urgentes en el pasado, en parte debido a que los valores democráticos fundamentales eran menos abstractos de lo que parecen hoy. 
Estos valores animaron la lucha contra el totalitarismo, el fascismo y la dictadura militar de los nazis y soviéticos; en su nombre se logró la descolonización y las minorías alcanzaron igualdad y dignidad. 
Los valores de la democracia pueden estar alineados a favor de los derechos individuales, pero esto también los ha hecho universales, legitimando la lucha contra la opresión donde sea que ello ocurra. 
Pero en los países más avanzados del mundo, la promesa de prosperidad material que la libertad ha posibilitado ha reemplazado desde hace mucho la atención hacia la defensa de los valores democráticos fundamentales como sustento de la sociedad. 
Los ciudadanos occidentales no sienten urgencia por emular a los luchadores de la libertad que construyeron su mundo, a pesar de las celebraciones, los monumentos y la persistencia de la opresión. 
Se dice que ataques terroristas del 11 de septiembre de 2001 a los Estados Unidos lo han cambiado todo: no sólo las relaciones internacionales, sino el equilibrio entre los derechos y obligaciones, algo que por mucho tiempo dimos por descontado. 
De hecho, los ataques no cambiaron nada, si bien fueron sorprendentes en cuanto a su método, carácter simbólico y alcance. 
Por si mismos, meramente revelaron la urgencia de una reevaluación fundamental que ha sido necesaria desde hace mucho. 
¿Cuál es el real valor del modelo occidental de desarrollo democrático? 
Algunos sistemas no democráticos parecen tener un apoyo más profundo, debido a que se basan en la solidaridad de la religión o la comunidad nacional, y porque las sociedades cerradas reducen al mínimo la duda, el disenso y la crítica. 
Más allá de las libertades fundamentales y la prosperidad económica, ¿tenemos una civilización específica que defender? 
La nuestra es una civilización que acepta el egoísmo frente a la familia y el grupo al que uno pertenece; que tolera, con pocas excepciones, la autonomía en cuestiones morales; y que considera que la blasfemia, la crítica a la autoridad e incluso la desobediencia civil son libertades fundamentales. 
Nuestra civilización, a pesar de sus drogas, prostitución, alcoholismo, desorden y vandalismo, siempre será mejor que el gobierno de mullahs o soldados, debido a que sus problemas sociales se pueden abordar, si bien nunca eliminar completamente, sin cambiar las bases del régimen. 
Esto no ocurre en los regímenes totalitarios o fundamentalistas, ya que, para generar sociedades libres, éstos deben ser depuestos. 
Pero si vale la pena defender nuestra civilización, ¿por qué los fundamentalistas de toda laya tienen de su lado a los luchadores más comprometidos? 
¿Nos podemos oponer a ellos con algo más que los derechos individuales? 
Es necesario resistir dos tentaciones opuestas. 
La primera, característica de sociedades atemorizadas, es apresurarse a abrazar los así llamados valores "tradicionales", con sus implicaciones de aislamiento, cerrazón, intolerancia e incluso odio. 
La segunda es una política puramente militar que se centre en el poder físico sin considerar cómo proyectar mayor credibilidad y equidad. 
Por supuesto, cuando los enemigos ya están atacando, no nos podemos dar el lujo de hacer demasiadas preguntas. 
Pero cuando los enemigos son meramente una amenaza, es mejor sentar primero un grado de legitimidad y, de ese modo, adquirir cierta credibilidad en el país y en el extranjero. 
Para hacerlo, no puede haber una brecha muy amplia entre los principios que declaramos y nuestro comportamiento real. 
Ni podemos aducir, como solíamos, que nuestros valores provienen de Dios, la naturaleza, la razón o leyes históricas. 
Nuestros valores reflejan el debate democrático mismo, nada más, y nuestra defensa de ellos debe centrarse en tres campos relacionados. 
Primero, debemos actualizar nuestro contrato social. 
El debate público que ocurre actualmente en Francia acerca del secularismo y la legislación es un esfuerzo importante en esta dirección, incluso si el debate podría organizarse mejor para demostrar el vínculo entre los principios, los hechos sociales y antropológicos y las políticas públicas. 
Tal debate debería incluir también la educación: sus reglas, objetivos y contenidos. 
Sin embargo, en muchos países a los partidos políticos les resulta difícil incluso pensar en este tipo de discusiones. 
El segundo eje de los valores se relaciona con la justicia social y el medio ambiente. 
Los problemas relacionados con la desigualdad, la distribución de la riqueza y nuestra explotación del mundo natural irán ganando cada vez más peso. 
Este debate no ha ocurrido en los EE.UU., a pesar de los vagos intentos al comienzo de la primera administración Clinton; apenas ha comenzado con la "Tercería Vía" de Tony Blair en el Reino Unido, o con su variante encabezada por Gerhard Shroeder en Alemania. 
En Francia, el debate se ha estancado del todo, debido a agudos conflictos sobre la distribución, una profunda división al interior de la izquierda y la ausencia en la derecha de una visión económica y social. 
Lo que queda son los valores ligados al orden mundial, cuya defensa requiere guiar con el ejemplo, no mediante iniciativas legalistas y estrechas orientadas a la gestión de crisis o la solución de conflictos. 
Demasiado a menudo, este enfoque sacrifica objetivos esenciales de largo plazo en aras de las preocupaciones inmediatas. 
La lucha por la democracia no puede ser selectiva. 
Una visión deseable del futuro de la humanidad debe apelar a concepciones de justicia e igualdad compartidas de manera universal. 
Todos debemos convertirnos en luchadores por la libertad. 

¿Es inaceptable el “dopaje genético”? 
En los últimos años, el Comité Olímpico Internacional y otras organizaciones deportivas se han preocupado por el posible uso indebido de la tecnología de transferencia genética, pero el mundo de los deportes parece decidido a aprovechar esa tecnología en pos de las medallas de oro y los campeonatos y en el futuro puede haber una oleada de análisis genéticos. 
Dos equipos de la Liga de Fútbol australiana han dado a entender que están investigando análisis que indicarían la altura, la resistencia, la velocidad y la fuerza más probables de un atleta. 
De hecho, para algunos el “dopaje genético” representa ahora el Santo Grial de la mejora de los resultados, mientras que para otros significa el fin de los deportes, tal como los conocemos. 
La perspectiva de un futuro de atletas genéticamente modificados inspira alarma en todo el mundo de los deportes, acompañado de descripciones de dichos atletas como inhumanos o alguna forma de mutantes. 
Se trata de una deformación del modo como la transferencia genética modificaría a los seres humanos, terapéutica y no terapéuticamente, en caso de que llegara a legalizarse, pero el miedo de que científicos delincuentes se aprovechen de los atletas –o de que haya atletas que intenten participar en experimentos de transferencia genética para obtener algún beneficio no detectable- es muy real. 
La Agencia Mundial Antidopaje (AMA) prohibió el dopaje genético en 2003, pero algunos científicos predicen que probablemente su uso indebido en el deporte aparecerá en las Olimpíadas de Beijing en 2008. 
En ese marco surgió el debate sobre el dopaje genético durante las Olimpíadas de Atenas en 2004. 
Lamentablemente, como el debate ha estado dominado hasta ahora por el pánico moral sobre el estado de los deportes, muchas consideraciones éticas y cuestiones importantes han quedado excluidas. 
Las políticas relativas al dopaje genético no deben depender sólo de los intereses y las infraestructuras de las organizaciones deportivas. 
En particular, el mundo del deporte debe aceptar los comités de vigilancia de la tecnología genética creados por las naciones. 
Un simple modelo basado en la prohibición y los análisis de la modificación genética no serán bastantes, suponiendo que sea posible siquiera detectarla. 
Además, los comités de ética deben tener en cuenta las circunstancias especiales de los deportes, que limitan la eficacia de políticas sociales más amplias sobre la modificación genética. 
Una vez más, la regulación no debe depender de un solo organismo mundial. 
Como han revelado claramente los debates éticos relativos a las investigaciones sobre las células madre, no se puede adoptar fácilmente una política mundial ni imponer su cumplimiento ni tampoco se debe. 
Ante todo, no es aceptable que el mundo del deporte imponga una concepción moral sobre el papel de la tecnología de mejora genética a las naciones que deseen participar en las Olimpíadas, sin aplicar un extenso y permanente proceso consultivo que acompañe su decisión normativa. 
No puede entrañar la creación de grupos de trabajo que participen sólo de boquilla en el debate ético, sino que debe permitir a las organizaciones no deportivas crear su propio marco normativo para la regulación del “dopaje genético” y, en sentido más amplio, la utilización de la información genética. 
Así, pues, las políticas que rigen la transferencia genética en los deportes deben quedar supeditadas a los intereses bioéticos y biolegales más amplios que reconocen el cambio del papel desempeñado por la genética en la sociedad. 
La retórica que rodea al “dopaje genético” depende en gran medida de su estatuto moral como una forma de hacer trampa. 
Sin embargo, ese estatuto depende de la vigente reglamentación antidopaje. 
Si no prohibimos la transferencia genética, para empezar, en un nivel no será hacer trampas. 
En cualquier caso, calificar a los atletas genéticamente modificados de mutantes o inhumanos es moralmente sospechoso, pues invoca el mismo tipo de prejuicio que deploramos en relación con otras características biológicas, en particular la raza, el sexo y la discapacidad. 
Al fin y al cabo, muchos atletas de los más destacados, si no la mayoría, están genéticamente muy bien dotados “de forma natural”. 
Calificar a esas personas de mutantes inspiraría criticas sin lugar a dudas. 
Quienes temen que el dopaje genético anuncie el “fin de los deportes” deben reconocer, al contrario, este momento como una oportunidad para plantear cuestiones difíciles y decisivas sobre la eficacia y la validez de los análisis antidopaje. 
¿Interesa de verdad a la sociedad la mejora de los resultados en el deporte? 
Puede parecer una pregunta radical, pero el avance en la investigación ética depende del conflicto de creencias y valores. 
Durante muchos años, los comentaristas han expresado preocupaciones por la tendencia al dopaje en el deporte selecto. 
Sin embargo, la tendencia antidopaje es igualmente alarmante, porque entraña un compromiso dogmático que limita la capacidad para el debate crítico sobre lo que de verdad importa en el deporte. 
Si a las autoridades antidopaje les preocupan de verdad los deportes, tienen el deber de reexaminar los valores fundamentales en que se basa su labor. 
Deben empezar a imaginar qué pasaría si el hijo de un ser humano genéticamente modificado deseara llegar a ser un atleta selecto. 
Entonces podrían mostrarse, como mínimo, menos inclinados a imponer al padre la estrecha posición moral del mundo de los deportes. 

¿Se puede reformar el sistema financiero global? 
HONG KONG – En la actualidad hay abundantes pruebas de que los sistemas financieros pueden dejar de funcionar correctamente, de lo que sirven como ejemplo Asia en los noventa y Estados Unidos y Europa una década después. 
Cuando ello ocurre, se paga un costo intolerable en la forma de interrupción del crecimiento y desempleo. 
Pero una reforma del sistema no será posible, o resultará muy endeble, a menos que se alcance un consenso internacional en torno a ciertos temas clave. 
La libertad del dinero, de los mercados financieros y de las personas para trasladarse de un lugar a otro (y, de ese modo, eludir reglamentaciones e impuestos) puede ser un freno aceptable e incluso constructivo al exceso de intervención oficial, pero no cuando eso da pie a una competencia desregulatoria entre países que impide la adopción de normas éticas y prudenciales necesarias. 
Tal vez lo primero en lo que habría que pensar sea adoptar un enfoque coherente y uniforme para enfrentar las situaciones de quiebra inminente de instituciones de “importancia sistémica”. 
Tanto los contribuyentes como los gobiernos están cansados de salvar instituciones financieras por temor a una sucesión de quiebras en cadena con efecto destructivo, sabiendo que la posibilidad de rescate alienta a los acreedores a asumir riesgos desmesurados. 
En Estados Unidos, la legislación ha instaurado nuevos métodos que sustituyen a los procedimientos de quiebra vigentes y exigen la disolución (y no el rescate) de las empresas en bancarrota, sea por venta, fusión o liquidación. 
Pero para que esta iniciativa tenga éxito será necesario que la acompañen medidas complementarias en otras partes del mundo, especialmente en el Reino Unido y otros centros financieros clave. 
Esto no implica necesariamente una estricta uniformidad regulatoria. 
Por ejemplo, respecto de la protección de la banca comercial contra los riesgos de la inversión con fondos propios, de carácter más especulativo, puede ser que los tipos de políticas que emplean el Reino Unido y Estados Unidos sean diferentes, pero el temor que las inspira es bastante similar; a su vez, este problema tal vez no sea tan acuciante en otros países que siguen otras tradiciones y donde las operaciones de inversión están más limitadas. 
Pero aun así, una jurisdicción no debería tomar medidas que con el fin de competir menoscaben las restricciones impuestas por otra. 
Hay otra reforma estrechamente relacionada, que es la del sistema monetario internacional. 
Incluso podríamos preguntarnos si lo que hay en la actualidad es realmente un “sistema”, al menos en comparación con los acuerdos de Bretton Woods y, más allá en el tiempo, con la aparente simplicidad del patrón oro. 
Hasta ahora nadie ha sido capaz de ejercer autoridad en forma sistemática y coherente, y no existe una moneda internacional que cuente con aprobación y control internacional. 
Es de suponer que el ideal de tener un régimen monetario internacional bien definido y eficaz se ha vuelto más difícil de llevar a la práctica, ahora que los mercados y los flujos de capitales son muchísimo más grandes e impredecibles que antes. 
También se dice que la economía mundial creció (y los países emergentes prosperaron) a pesar de no haber un sistema más organizado. 
Pero a menudo se pasa por alto que la falta de un orden monetario internacional estuvo en el origen de las sucesivas crisis financieras de los noventa, y que su papel fue incluso más evidente en la crisis que estalló en 2008. 
En esto se destacan los desequilibrios sostenidos y, en cierto modo, complementarios, de Estados Unidos y Asia. 
Entre 2000 y 2007, Estados Unidos acumuló un déficit de cuenta corriente por valor aproximado de 5,5 billones de dólares, acompañado por aumentos compensatorios casi simétricos en las reservas de China y Japón. 
A China le convenía mantener un gran superávit comercial y usar la elevada tasa de ahorro interno y el ingreso de inversión extranjera para sostener su industrialización y su veloz crecimiento. 
En cambio Estados Unidos, enfrentado al problema del crecimiento lento, se limitó a sostener niveles de consumo excepcionalmente altos en perjuicio del ahorro personal. Esto permitió que se formara una enorme burbuja inmobiliaria que al estallar hizo muchísimo ruido (y dejó a todo el mundo muy alterado). 
La lección práctica insoslayable es que cuando se deja a los países aplicar a su arbitrio sus propias herramientas políticas, puede ocurrir que las preferencias de cada uno conduzcan a la aparición de desequilibrios prolongados y a la larga insostenibles. 
Antes o después, será necesario un ajuste: si no es a través de una política interna cuidadosa o del buen funcionamiento del sistema monetario internacional, será a través de una crisis financiera. 
No hace mucho tiempo, hallábamos tranquilidad en la teoría de que para mediar los ajustes internacionales en forma oportuna y ordenada era suficiente permitir la flotación de los tipos de cambio. 
Pero en el mundo real, hay muchos países (sobre todo las pequeñas economías abiertas, pero también otras) para los que sencillamente resulta inviable o indeseable permitir la flotación de sus monedas. 
La conclusión inevitable, por desagradable que sea, es que para formar parte activa de una economía mundial abierta es preciso ceder cierto grado de soberanía económica. 
O, para expresarlo en términos más positivos, estar dispuestos a una coordinación de políticas más efectiva. 
Esto admite diversas posibilidades, por ejemplo: 
· Una mayor vigilancia por parte del Fondo Monetario Internacional y un compromiso más firme de los países a respetar las “buenas prácticas” y las normas acordadas. 
· Un mecanismo de consultas obligatorias, seguidas por la formulación pública y directa de recomendaciones por parte del FMI, el G‑20 u otros organismos. 
· Un sistema de calificación o descalificación para el uso de fondos del FMI u otras fuentes de financiación (por ejemplo, los acuerdos de intercambio monetario entre bancos centrales [swaps]). 
· Cobro de intereses u otras multas financieras (en sintonía con las propuestas que se estudian en Europa). 
Pero si adoptar soluciones que aprovechen las lecciones de los fracasos del pasado no fuera suficientemente efectivo, podría ser más promisorio repensar la idea de la flotación cambiaria. 
Esto exigiría llegar a algún acuerdo respecto de cuáles son los tipos de cambio de “equilibrio” adecuados, dejando una franja de valores bastante amplia que dé cuenta de la incertidumbre y permita al mercado ejercer su propia disciplina. 
Pero cada país por separado debería orientar sus intervenciones y sus políticas económicas hacia el objetivo de defender el tipo de cambio de equilibrio; o se podría emplear una modalidad más radical, en la que una autoridad internacional autorizara a los socios comerciales de un país a aplicar medidas contundentes para fomentar la coherencia del sistema. 
Otro tema muy importante es que haya una moneda de reserva apropiada y liquidez internacional suficiente. 
Por muchos años, la respuesta práctica fue usar para ello el dólar (y hasta cierto punto, otras monedas nacionales), pero esto provocó quejas por el “privilegio excesivo” que se le confería a los Estados Unidos. 
Sin embargo, a Estados Unidos no lo beneficia acentuar y ampliar su déficit de balanza de pagos en detrimento de una economía con competitividad internacional, fortaleza industrial y restricción del consumo. 
Y al resto del mundo le conviene la flexibilidad que ofrece la moneda de la economía más grande, más fuerte y más estable del mundo. 
Para que una moneda sirva como medio de reserva, su oferta debe ser limitada, pero también debe tener elasticidad suficiente para satisfacer las necesidades, grandes e impredecibles, que pueden surgir en un mundo financiero turbulento. 
Y sobre todo, debe ofrecer garantías de estabilidad y disponibilidad, lo cual es un argumento más a favor de la practicidad que supone usar una moneda nacional, o tal vez una canasta de ellas. 

¿Es la globalización la única vía hacia el desarrollo? 
Recientement, un funcionario de la Tesorería de Estados Unidos “exhortó al gobierno de México para que aumentara los esfuerzos encaminados a reducir los delitos violentos, sosteniendo que la alta tasa de criminalidad del país podría ahuyentar a los inversionistas extranjeros.“ Fue tal vez un comentario improvisado, pero sirve para ilustrar hasta qué grado el comercio y la inversión extranjera se consideran patrones para evaluar a los países en desarrollo. 
De hecho, las estrategias de desarrollo se están convirtiendo en rehenes de esta idea de integración a la economía mundial. 
Esta ecuación es muy simplista. 
Se quiere presentar a la apertura comercial como la fuerza más potente para el crecimiento económico; sin embargo, la integración a la economía mundial conlleva prerrequisitos institucionales cuyo costo no es bajo. 
A un país en desarrollo le costaría 150 millones de dólares –suma equivalente al presupuesto anual para el desarrollo de muchos países pobres—llevar a cabo las reformas que se requieren bajo los acuerdos de la OMC. 
Aunque los países se benefician con el fortalecimiento de sus instituciones en las áreas relevantes, la realidad, de acuerdo con Michael Finger, quien calculó estas cifras, es que “las exigencias de la OMC revelan que hay poca conciencia de los problemas del desarrollo”. La integración también tiene otros requisitos institucionales más sutiles. 
La apertura implica una mayor exposición a riesgos externos y, por lo tanto, una mayor demanda de seguridad social. 
Así, en el mundo real la apertura no es sólo cuestión de eliminar las barreras. 
Es necesario asegurar que se cumple con las reglas internacionales de propiedad para proteger a las fuentes de debilidad internas que quedan al descubierto. 
Ninguna de esta reformas institucionales, necesarias para la inserción a la economía mundial, son malas. De hecho, muchas son deseables por separado. 
Sin embargo, es necesario reconocer lo que realmente significan los argumentos en favor de la apertura: reformas institucionales con efecto cascada. 
Las reformas pueden o no tener ese efecto. Aun cuando lo tienen, rara vez son el método más efectivo para alcanzar los fines deseados (sean esos fines la reforma legal, el respeto de los derechos humanos o la disminución de la corrupción). 
Invertir en los prerrequisitos para la apertura financiera y comercial como prioridad para el desarrollo no sólo limita las alternativas, sino que dificulta la atención de asuntos urgentes al desviar recursos humanos, capacidad administrativa y capital político. 
Consideremos algunas de las elecciones: 
Educación. 
¿Cuáles deben ser las preferencias de un gobierno dentro de su presupuesto para la educación? 
¿Debe preparar a más auditores y contadores aunque ello signifique un número menor de maestros de escuela secundaria? 
Corrupción. 
¿Hacia dónde debe enfocar un gobierno su estrategia para combatir la corrupción? 
¿Debe dedicarse a luchar contra la corrupción “mayor” que es sobre la que se quejan los inversionistas extranjeros, o debe atacar las pequeñas corruptelas que son las que más afectan al ciudadano común? 
Reforma jurídica. 
¿Debe un gobierno enfocar sus energías hacia la “importación” de códigos y patrones legales, o hacia el mejoramiento de las instituciones internas existentes? 
Salud pública. 
¿Debe un gobierno imponer políticas severas de registro obligatorio y/o de importación paralela de medicamentos básicos, aun si eso significa correr el riesgo de romper las reglas de la OMC? 
Estrategia industrial. 
¿Debe un gobierno sencillamente abrirse y dejar que las piezas se acomoden como sea, o debe emular las experiencias de Asia oriental de antes de los 1990, con políticas industriales como los subsidios a la exportación, el crédito dirigido y la protección selectiva? 
Protección social y redes de seguridad. 
¿Cuánto puede un gobierno gastar en estos programas dadas las limitaciones fiscales que impone la “disciplina” de mercado? 
En cada una de esta áreas, una estrategia inclinada hacia la integración global excluye otras opciones que podrían ser mejores para el desarrollo. 
Por supuesto, nada de eso sería malo si la apertura fuera la clave para el crecimiento. 
No obstante, las evidencias de que existe un vínculo entre las barreras comerciales de un país y su tasa de crecimiento son débiles. 
La conclusión correcta no es que la protección sea mejor que la liberalización comercial, porque no hay pruebas de que la protección promueva sistemáticamente el crecimiento. 
Pero tampoco hay que exagerar los beneficios de la apertura comercial. 
Cuando los objetivos de política útiles compiten por recursos administrativos y capital político escasos, la liberalización comercial no merece el lugar predominante que suele recibir en las estrategias de desarrollo. 
Esta lección es de particular importancia para los países (como los Africanos) que están en las primeras etapas de sus procesos de reforma. 
Mi conclusión es que la apertura no es un sustituto adecuado para las estratgias de desarrollo. 
Los encargados de diseñar las políticas deben evaluar a la globalización en términos de las necesidades de desarrollo, y no al revés. 
Los economistas que parecen cuestionar los beneficios de la apertura comercial se arriesgan al ostracismo, así es que permítanme aclarar: yo no cuestiono la idea general de la teoría de que el comercio genera ganancias, sino las afirmaciones extravagantes y carentes de sustento que se hacen sobre las consecuencias de la apertura. Estas últimas ponen en peligro la aceptación por parte del público de los beneficios reales porque generan expectativas que difícilmente se habrán de cumplir. 
En el mundo real, la apertura no es únicamente cuestión de revisar las tarifas arancelarias y de eliminar las barreras a la inversión extranjera. 
Se necesitan reformas institucionales importantes que consumen recursos financieros, burocráticos y políticos. 
Aunque muchas de las reformas institucionales son benéficas para el desarrollo, es posible que no estén dirigidas a la consecución de metas claves –crecimiento, administración mejorada, mayor capacidad industrial y tecnológica, alivio de la pobreza—y en ocasiones distraen la atención que se les debe dar. 
Las reformas institucionales encaminadas a maximizar los flujos comerciales y de capital pueden producir beneficios amplios, pero no son necesariamente la forma más eficaz para promover el desarrollo. 
El uso estratégico de los flujos internacionales de comercio y capital es parte de una estrategia de desarrollo; no debe sustituirla. 

¿La bondad es natural? 
Cuesta imaginar que alguien piense en la bondad como un problema. Sin embargo, Charles Darwin lo hizo. 
Las pequeñas abejas obreras que se sacrificaban para proteger sus colmenas –el máximo ejemplo de la bondad animal- mantuvieron a Darwin desvelado de noche. 
Suponiendo que las ideas de Darwin sobre la evolución por selección natural fueran correctas (y, por supuesto, lo eran y lo son), entonces esta clase de altruismo debería ser extraordinariamente rara en la naturaleza. 
Si una mayor reproducción es toda la finalidad de la evolución por selección natural, entonces los altruistas deberían desaparecer –y rápido-. 
Pero no desaparecen y Darwin estaba tan asombrado por todo esto que se refirió al altruismo como un problema que podría resultar fatal para toda su teoría de la evolución. 
De pronto la solución de este desagradable acertijo golpeó a Darwin como una tonelada de ladrillos. 
Las abejas obreras no estaban ayudando simplemente a un puñado de abejas cualquiera ; estaban protegiendo su colmena. 
Y su colmena contenía individuos especiales: parientes de sangre. 
Los parientes de sangre son, por definición, muy similares entre sí. 
De manera que aunque las pequeñas abejas obreras puedan haber entregado sus vidas, al hacerlo estaban salvando potencialmente a cientos de parientes de sangre. 
En lenguaje moderno, diríamos que las abejas obreras estaban ayudando a sus parientes de sangre, porque los parientes de sangre están relacionados genéticamente . 
Cuando ayudamos a nuestros parientes de sangre, indirectamente estamos promoviendo la reproducción de copias de nuestros propios genes –copias que simplemente residen dentro de nuestros parientes. 
Darwin no era el único científico fascinado por la cuestión de la evolución de la bondad. 
De hecho, su buen amigo y colega Thomas Henry Huxley también lo estaba. 
Huxley, en realidad, se involucró en un debate bastante encendido sobre si el parentesco de sangre podía o no explicar el altruismo. 
El antagonista de Huxley era el príncipe Peter Kropotkin, ex escudero del zar de Rusia, naturalista y discutiblemente el anarquista más famoso del siglo XIX. 
Huxley sostenía que toda la bondad podía asociarse con el parentesco de sangre, mientras que Kropotkin decía que la bondad y el parentesco de sangre estaban completamente disociados entre sí –uno no tenía nada que ver con el otro-. 
Por supuesto, ninguno tenía razón, pero tendrían que pasar casi cien años hasta que un brillante, tímido y reservado biólogo británico llamado William D. Hamilton pusiera fin a todas las discusiones sobre el parentesco de sangre y el altruismo al ocurrírsele una ecuación matemática simple pero elegante. 
En lugar de preguntar si el parentesco de sangre explica todo o nada sobre el altruismo, Hamilton abordó la cuestión de otra manera. 
Empezó por definir tres términos: la relación genética entre los individuos (rotulada r), el costo de un acto de bondad (c) y el beneficio que obtenía un receptor cuando alguien era bueno con él (b). 
Mediante una bella ecuación matemática, a comienzos de los años 1960 Hamilton descubrió que el altruismo y el parentesco de sangre no están vinculados por una relación de todo o nada. 
Más bien, lo que hoy se conoce como la “regla de Hamilton” establece que el altruismo evoluciona cuando r veces b es superior a c. En otras palabras, si suficientes parientes reciben beneficios del altruismo para compensar el costo del altruismo, entonces el altruismo se propaga; de otra manera, no. 
Parafraseado en el lenguaje frío de la selección natural, vale la pena ayudar a los parientes de sangre en proporción directa a su relación (sanguínea) genética, calculada según la magnitud del beneficio que recibían. 
Literalmente, miles de experimentos tanto con no-humanos como con humanos demuestran el poder de la regla de Hamilton. 
Esta pequeña ecuación es la versión de la biología evolutiva de e = mc2. 
Una y otra vez, vemos que un análisis de los costos y beneficios del altruismo, junto con la relación genética de los interactuantes, nos permite predecir la presencia o ausencia de altruismo. 
La regla de Hamilton, por supuesto, no explica todo el altruismo. 
Otra gran porción de bondad cae dentro de la categoría de “reciprocidad”. 
Los individuos a veces quieren ser altruistas con alguien con la expectativa de que, a su vez, serán ayudados cuando lo necesiten. 
Los biólogos evolutivos han estado casi tan interesados en este tipo de altruismo como en el altruismo basado en el parentesco. 
Curiosamente, fue Bill Hamilton, junto con el científico político Robert Axelrod y el biólogo evolutivo Robert Trivers, quienes formalizaron los modelos detrás de la evolución de la reciprocidad. 
Basados en el trabajo realizado por Trivers a comienzos de los años 1970, en 1981, Axelrod y Hamilton utilizaron la matemática de la teoría del juego para predecir cuándo el llamado “altruismo recíproco” debería evolucionar. 
Una vez más, decenas de estudios empíricos siguieron ese modelo. 
La reciprocidad puede ser compleja, pero una perspectiva evolutiva allanó el sendero hacia el entendimiento, de la misma manera que lo hizo en el caso del parentesco de sangre y el altruismo. 
Si la bondad es un problema, entonces la respuesta –o, al menos, parte de la respuesta- se puede encontrar en la biología evolutiva. 

¿Es elegible Gordon Brown? 
Obviamente Gordon Brown quiere suceder a Tony Blair como primer ministro británico. 
Pero es menos obvio que esté dispuesto a hacer lo necesario para conducir al Partido Laborista a la victoria en las próximas elecciones generales. 
Con cierto sentido crítico, debe repudiar el legado de Blair, lo que significa como mínimo la promesa de retirar al Reino Unido de la guerra en Iraq. 
Brown ha querido ser primer ministro desde hace mucho, desde el 12 de mayo de 1994, el día fatídico en que John Smith, el líder del Partido Laborista en la oposición murió de un infarto. 
Dos semanas después, el 31 de mayo, Blair y Brown se reunieron en un pequeño restaurante al norte de Londres y debatieron sobre quién debería tomar la dirigencia del partido. 
Al final de su discusión hicieron un trato doble: Brown se haría a un lado y apoyaría a Blair para ser el próximo líder del partido; a cambio, más tarde Blair le cedería la dirigencia a él. 
Crucial, pero inevitablemente, no acordaron cuándo o bajo qué circunstancias Blair cumpliría con su parte del trato. 
Inevitablemente no pudieron prever que Blair ganaría tres elecciones generales consecutivas para los laboristas en 1997, 2001 y 2005, algo sin precedentes, y que por lo tanto mantendría en el poder a su partido por un periodo que tal vez sea de trece años, imponiendo un récord. 
El reto clave para el Nuevo Laborismo (como Blair lo bautizó con su don característico para adornar las cosas) era el manejo de la economía británica. 
Desde la Segunda Guerra Mundial, la mayoría de los gobiernos británicos trataron de manipular la economía con el fin de obtener beneficios de corto plazo para sus partidos, aunque generalmente con un efecto desastroso a largo plazo. 
Esta lamentable tradición era común a los conservadores y los laboristas y sin embargo, injustamente, fue el Partido Laborista el que resultó más afectado por la mala fama de que no podía confiársele el manejo de la economía. 
Brown cambió esa reputación de manera decisiva. 
Ha sido quizá el Ministro de Hacienda más sobresaliente en la historia británica, no por inspiración o genialidad, sino simplemente porque ha formado una nueva tradición de dar prioridad a una inflación baja, a tasas de interés bajas y finanzas gubernamentales estables. 
Brown entendió que estas prioridades eran esenciales no sólo para la economía británica sino también para las perspectivas de largo plazo de los laboristas en el poder, y afianzó su agenda al otorgar al Banco de Inglaterra la responsabilidad independiente de mantener la inflación baja. 
Como resultado, Gran Bretaña ha tenido una década sin precedentes de baja inflación y un crecimiento económico relativamente alto con un mejor desempeño que el de muchos de sus homólogos europeos. 
Con todo, a pesar del éxito económico poco a poco se hizo evidente que el tiempo de Blair se estaba acabando. 
La desilusión del electorado fue creciendo cada vez más con las limitaciones inevitables de un gobierno muy visto y el descontento del partido con un líder que se había quedado más de lo debido fue aumentando gradualmente. 
Al principio Blair pensó que podía reclamar el derecho a permanecer en el poder por un tercer período completo de cinco años. 
Pero la presión para que se vaya ha crecido poco a poco hasta el punto en que ahora casi ha prometido que se irá en el verano de 2007. 
Pero nadie sabe exactamente cuándo o cómo Tony Blair va a dimitir. 
Si hay una contienda formal por la dirigencia, parece probable que varios candidatos buscarán participar. 
Pero casi todos los observadores calificados parecen coincidir en que Brown es, por mucho, el hombre con mayores posibilidades de ser el próximo primer ministro laborista. 
Esa es la parte fácil. 
A partir de ahí, nadie parece estar seguro si Brown sabe qué hacer o si tiene lo que se necesita para luchar y darle otra victoria en las elecciones generales a los laboristas. 
Su reputación por el manejo y control de la economía es magistral y nadie la impugna pero no ha dado casi ninguna pista sobre lo que piensa de las demás políticas gubernamentales. 
Ha permanecido adusto y callado, visiblemente comido por la impaciencia de reclamar su herencia pero sin dar ningún indicio de qué tan diferentes serán las cosas una vez que llegue. 
Lo único que no puede hacer es prometer que va a continuar con las políticas de Blair. 
Si Brown ofrece más de lo mismo va a perder. 
Después de diez años de Blair, debe ofrecer una o más políticas que indiquen un rompimiento claro. 
El asunto obvio para tal viraje de política es Iraq: si Brown quiere ganar una elección como líder de los laboristas debe renunciar a la política de Blair y anunciar el retiro en el corto plazo de las tropas británicas. 
En términos tácticos esto debería ser fácil y obvio: al margen de las razones engañosas e ilegales que se adujeron al principio para invadir Iraq, ahora todos saben que esta guerra resultó ser una catástrofe moral, estratégica y pol��tica. 
Todos saben que no se puede "ganar", lo que sea que eso signifique, y Brown sabe que tanto la guerra como la subordinación servil de Gran Bretaña a la administración Bush son profundamente impopulares. 
Este es el asunto que hay que atender con urgencia, pero hasta ahora nadie en los principales partidos políticos se ha atrevido a tocarlo. 
Durante las tres últimas semanas, los laboristas, los demócratas liberales y los conservadores han celebrado sus congresos anuales. 
Todos se concentraron en las políticas internas; nadie se atrevió a discutir el tema de Iraq porque todos saben que al hacerlo tendrán que tratar el tema del retiro, que a su vez va a desatar un debate importante y tal vez explosivo sobre la relación de Gran Bretaña con Estados Unidos. 
¿Tendrá Brown el valor de asumir los riesgos relacionados con la atención del tema de Iraq? 
Tal vez no. 
Puede decidir que es muy difícil, en cuyo caso será un primer ministro inmovilizado, condenado a terminar los tres años que le restan a la administración actual laborista sin ninguna esperanza de ganar las siguientes elecciones. 
Eso no es lo que planeó cuando negoció su trato con Blair en 1994. 

¿Grecia es el futuro de Japón? 
TOKIO – La crisis fiscal griega ha sacudido los mercados de todo el mundo. 
En apenas dos años, el déficit presupuestario de Grecia saltó del 4% al 13% del PBI. 
Ahora otros países de la Unión Europea parecen estar bajo amenaza, y la UE y el Fondo Monetario Internacional se esfuerzan por frenar la crisis antes de que otra nación tiemble. 
Sin embargo, el problema del exceso de deuda gubernamental no se limita a la UE. 
De hecho, la relación deuda-PBI de Japón es de alrededor del 170% -mucho más alta que en Grecia, donde la cifra ronda el 110%-. 
Pero, a pesar del paralelo sombrío, el gobierno de Japón no parece pensar que necesita tomarse el problema en serio. 
Las elecciones generales del año pasado trajeron un cambio de régimen a Japón. 
El Partido Democrático de Japón (PDJ) de Yukio Hatoyama le dio una paliza al Partido Democrático Liberal, que había gobernado casi sin interrupción durante medio siglo. 
Pero el gobierno de Hatoyama ha ignorado la gestión macroeconómica al abolir el organismo encargado de discutir la política económica y fiscal. 
Por el contrario, el gobierno se ha concentrado en aumentar el gasto para cumplir con sus grandes promesas electorales, e inclusive asignó una cantidad inmensa para nuevos préstamos para los hogares y los agricultores. 
Como resultado, la relación de los ingresos tributarios y el gasto total este año fiscal ha caído por debajo del 50% por primera vez en la historia de posguerra de Japón. 
Si el gobierno sigue en este sendero, muchos esperan que el déficit presupuestario del año próximo sea aún mayor. 
A pesar de la debilidad de la posición fiscal de Japón, el mercado para los bonos del gobierno japonés (JGB, por su sigla en inglés) sigue siendo estable, al menos por ahora. 
Japón tuvo una experiencia similar en los años 1990, la llamada “década perdida” del país. 
En ese momento, el déficit presupuestario de Japón se disparó después del estallido de la burbuja inmobiliaria del país, lo que causó un estancamiento económico. 
Pero quienes compran los JGB son principalmente organizaciones y hogares del país. 
En otras palabras, los grandes ahorros del sector privado financiaron el déficit presupuestario, de manera que la fuga de capital nunca ocurrió de la misma manera que en Grecia, a pesar de la desesperada situación presupuestaria. 
Ahora bien, esta situación se ha deteriorado recientemente, por dos motivos. 
Primero, el volumen total de JGB se ha vuelto extremadamente elevado en relación a los activos monetarios netos de los hogares, que representan aproximadamente 1.100 billones de yenes. 
Pero en apenas tres años, los JGB excederán este total. 
Esto sugiere que los activos de los contribuyentes ya no respaldarán la deuda gubernamental, momento en el cual la confianza en el mercado de JGB probablemente se desmorone. 
Segundo, la sociedad japonesa está envejeciendo –y rápido-. 
En consecuencia, la tasa de ahorro de los hogares del país disminuirá marcadamente, lo que tornará cada vez más difícil que el sector privado pueda financiar los déficits presupuestarios. 
Es más, una población que envejece implica una mayor presión sobre el gasto fiscal, debido a los mayores costos de las pensiones y la atención médica, teniendo en cuenta que todos los nacidos en el boom de la natalidad en Japón llegarán a los 65 años en unos cinco años. 
Se estima que el incremento en los costos de seguridad social arranque aproximadamente en 2013, dentro de tres años. 
En vista de estos factores, el mercado de JGB, que ha sido estable hasta el momento, enfrentará serios problemas en los años venideros. 
Después de desviar la vista desde que llegó al poder, el nuevo gobierno de Japón finalmente empezó a discutir aumentos impositivos. 
Una posibilidad es un incremento en el impuesto al consumo, que actualmente representa el 5% -bajo en comparación con otros países industrializados. 
Pero los aumentos tributarios por sí solos no taparán el agujero negro fiscal de Japón. 
Lo que más se necesita es una gestión macroeconómica consistente y estable. 
Esta gestión es posible. 
Entre 2001 y 2006, el primer ministro Junichiro Koizumi atacó de manera agresiva los problemas fiscales de Japón. 
Koizumi apuntó a un gobierno más reducido y a fijar objetivos numéricos claros para la consolidación fiscal, inclusive un balance de presupuesto primario en 10 años. 
Sorprendentemente, la política de Koizumi estuvo a punto de ser exitosa. 
El déficit primario de Japón de 28 billones de yenes en 2002 se redujo a apenas 6 billones de yenes en 2007. 
Si este esfuerzo se hubiera continuado durante dos años más, se podría haber tenido un excedente presupuestario primario. 
Pero en los últimos tres años, el primer ministro cambió todos los años, y primó una tendencia populista en materia de gasto fiscal. 
Lo que más se necesita ahora es que el gobierno del PDJ restablezca una gestión económica integral. 
Un aumento impositivo es sólo parte de la cuestión. 
Sin una estrategia para el crecimiento, un esfuerzo por reducir el gasto público y una política para frenar la deflación, un aumento tributario no solucionará el problema. 
Por cierto, algunos economistas temen que pueda estallar una crisis fiscal incluso una vez que se haya sancionado un incremento impositivo. 
Una vez que esto suceda, el impacto en los países vecinos –y en la economía mundial- será enorme comparado con el actual problema europeo. 
Después de todo, Japón sigue siendo la segunda economía más importante del mundo, y representa aproximadamente un tercio del PBI de Asia y un 8% de la producción global, mientras que la porción del PBI de Grecia en la UE es de alrededor del 3%. 
En algunos países, una reducción de los gastos militares y una baja de las tasas de interés han ayudado a mejorar una posición fiscal débil. 
Pero en el caso de Japón, el gasto militar ya es bajo, al igual que las tasas de interés. 
Esto sugiere que el rescate fiscal será extremadamente difícil si es que empiezan los problemas –y subraya la necesidad urgente de un verdadero liderazgo político hoy. 


¿Será la ignorancia una bendición? 
Hace mucho que desapareció la era del hombre del Renacimiento. 
Nadie considera que sea ya posible que una persona aprehenda totalmente todos los sectores de la ciencia y la tecnología. 
Los programas informáticos populares contienen millones de líneas de códigos. 
Los mecanismos de la reacción inmune a un solo tipo de linfocito ocupan miles de páginas de revistas académicas. 
El sencillo y elegante aspecto de un iPod encubre una tecnología subyacente que sólo entienden un porcentaje diminuto de sus usuarios. 
Pero, pese a lo enormemente incompletos que son nuestros conocimientos, investigaciones recientes indican que la mayoría de las personas creen que saben mucho más de lo que en realidad saben. 
Reconocemos de buen grado que no lo sabemos todo sobre cómo vuela un helicóptero o cómo imprime una imprenta, pero no somos nada modestos sobre nuestra ignorancia. 
La forma más fácil de mostrarlo es hacer que las personas puntúen la exactitud de sus conocimientos en una escala de siete puntos. 
Respecto de determinada cuestión, un "7" denota el equivalente a una configuración mental perfectamente detallada y un "1" representa la ignorancia casi total de un mecanismo determinado, tan sólo una vaga idea. 
Las personas, alegre y confiadamente, asignan números a su comprensión de toda clase de cosas, desde máquinas complejas a fenómenos naturales, como las mareas, pasando por sistemas biológicos, pero esas calificaciones suelen ser muy superiores a las que les corresponden por sus conocimientos reales. 
Podemos calibrar la discrepancia entre lo que creemos saber y lo que sabemos en realidad pidiendo simplemente a esas personas, después de que se hayan asignado sus calificaciones iniciales, que nos digan cómo funcionan algunas cosas con el mayor detalle posible y después calificar de nuevo sus conocimientos a la luz de sus intentos de explicación. 
Asimismo, podemos pedirles que respondan a preguntas diagnósticas decisivas (por ejemplo, "¿cómo pasa un helicóptero de permanecer inmóvil en el aire a volar hacia delante?") o podemos ofrecerles simplemente una explicación concisa, pero sólida, de experto. 
En todos esos casos, las personas confiesan, algo avergonzadas, que su nivel de comprensión era mucho peor de lo que pensaban en un principio. 
Las personas se quedan con frecuencia asombradas y consternadas de su ignorancia, pero por lo general no nos equivocamos en la apreciación de lo que sabemos. 
En cambio, tenemos un déficit especial respecto de nuestras capacidades explicativas. 
No fallamos en la apreciación de hasta qué punto sabemos datos simples (como, por ejemplo, las capitales de países), procedimientos (como, por ejemplo, cómo se hace una llamada internacional) y narraciones (como, por ejemplo, los argumentos de películas muy conocidas), pero parece que tenemos una específica "ilusión sobre la capacidad explicativa": la creencia de que contamos con una comprensión causal más profunda de la que de verdad tenemos. 
Podemos ser adecuadamente modestos sobre nuestro conocimiento de otras cosas, pero no sobre nuestra capacidad para explicar el funcionamiento del mundo. 
Varios factores convergen para crear esa ilusión de conocimiento. 
Cuando Leon Rozenblit y yo descubrimos esa ilusión y su especificidad, organizamos una serie de estudios para averiguar por qué la capacidad explicativa es tan vulnerable ante una sensación falsa de conocimiento. 
Todos los factores que descubrimos son menos influyentes en el caso de datos, procedimientos y narraciones. 
Un factor importante subyacente a la ilusión de la profundidad explicativa se debe a la naturaleza profundamente jerárquica de la mayoría de los sistemas complejos, lo que significa que se puede entenderlos en varios niveles de análisis. 
Podemos entender cómo "funciona" una computadora desde el punto de vista de las funciones de alto nivel del ratón, del disco duro y de la pantalla sin entender en modo alguno los mecanismos que permiten a un cursor moverse cuando se mueve un ratón o que permiten almacenar y borrar la información o controlar los píxeles en una pantalla. 
Esa estructura jerárquica de los sistemas causales complejos nos seduce y nos hace creer que entendemos los mecanismos de alto nivel, que después confundimos con la comprensión en un nivel inferior. 
Un segundo factor es la falsa tranquilidad que sentimos al ver las partes de un sistema. 
Cuantas más partes vemos, más creemos que sabemos cómo funcionan en realidad. 
Así, la ilusión es más intensa en el caso de objetos con partes fáciles de inspeccionar que en el de objetos con más partes invisibles, inaccesibles o microscópicas. 
Por ejemplo, podemos creer que entendemos la mente mucho mejor de lo que la entendemos en realidad cuando vemos imágenes de regiones cerebrales iluminadas. 
Por último, con frecuencia captamos las cosas al vuelo, cuando las tenemos ante nosotros, pero después damos por sentado falsamente que ya teníamos una comprensión del objeto en la cabeza en lugar de usar y manipular dicho objeto para descifrar su mecanismo. 
Puede que nuestra exagerada sensación de comprensión tenga su lado bueno. 
Naturalmente, el mundo es mucho más complejo para que una sola persona lo entienda. 
Si una punzante sensación de ignorancia nos mantuviera sumiéndonos en el intento de entender todo aquello con lo que nos topamos, podríamos perdernos en los detalles de un sector y dejar pasar completamente otros sectores. 
Puede que la ilusión de la profundidad explicativa nos haga detenernos más o menos en el nivel adecuado de comprensión, el que nos permite saber cómo obtener más información de otros, cuando de verdad la necesitamos, sin sentirnos abrumados. 
Tal vez sería mejor que reconociéramos los límites de nuestra capacidad explicativa, pero puede que dichos límites tengan también cierto valor para la adaptación. 

¿Está preparada la India para la convertibilidad total? 
El arrojo político de la India al buscar la paz en su conflicto de medio siglo con Pakistán a causa de Cachemira podría verse igualado pronto por maniobras económicas igual de audaces. 
En efecto, la India se está moviendo lentamente hacia una reforma verdaderamente atrevida: la convertibilidad internacional total de la rupia. 
La forma en que lo haga no sólo afectará el desarrollo económico de la India sino que ofrecerá lecciones objetivas para China cuando estudie su convertibilidad en los años por venir. 
Desde 1991, India ha ido transitando por el camino que va de la devaluación de la rupia a la convertibilidad plena, a medida que el Banco de la Reserva de la India (BRI) ha ido relajando una serie de controles de cambio. 
Los indios residentes pueden ahora tener cuentas en moneda extranjera e invertir en acciones de compañías extranjeras, mientras que los no residentes pueden repatriar bienes de legados o herencias. 
Las compañías indias registradas en el exterior ya pueden comprar propiedades en otros países, y a las empresas residentes se les permitirá anticipar pagos de deuda comercial externa hasta por 100 millones de dólares. 
Se eliminarán los límites en las cuentas en divisas extranjeras de los exportadores y los bancos podrán invertir en los mercados extranjeros de dinero y de deuda. 
¿Está la India preparada para la convertibilidad total? 
El gobierno todavía está rezagado en cuanto a las reformas económicas internas. 
La reforma estructural y las privatizaciones han aminorado el ritmo, lo que ha erosionado la confianza de los inversionistas. 
Pero el no atacar los problemas estructurales podría exponer a la economía a shocks externos en el largo plazo. 
Por ello, sería prematuro que la India abriera de inmediato su cuenta de capital. 
La estabilidad del tipo de cambio es el ancla clave cuando el proceso de reformas de un país está en marcha. 
Sin embargo, hay pocas evidencias de que la convertibilidad de la cuenta de capital tenga un impacto significativo sobre la tasa de crecimiento de un país. 
Con la convertibilidad de la cuenta de capital, el tipo de cambio de la rupia estará determinado más por los flujos de capital que por los diferenciales de inflación, ya que la tasa de inflación de la India se mantiene en gran medida alrededor del promedio de aproximadamente 3% de la OCDE. 
Puesto que la India todavía tiene un déficit comercial, podría haber cierta presión sobre la rupia después de cualquier shock negativo. 
Aunque el crecimiento monetario es de más del doble de la tasa de crecimiento real del PIB, el riesgo inflacionario tal vez es menor, ya que existe una sustancial capacidad excedente. 
En efecto, a lo largo de la década de los noventa, a pesar de una producción creciente, hubo deflación, lo que significa que el potencial productivo de la India se está ampliando. 
Los pasos hacia la convertibilidad plena de la cuenta de capital han avanzado al ritmo de un crecimiento impresionante de las reservas en moneda extranjera de la India. 
En efecto, la posición de liquidez externa del país se ha fortalecido enormemente en la última década. 
Como resultado de un superávit de la cuenta corriente y un diferencial en las tasas de interés de 3-4%, las reservas extanjeras llegaron a los 70 mil 300 millones de dólares a finales del 2002 (lo suficiente para cubrir casi 15 meses de importaciones), de apenas 4 mil millones de dólares en 1990. 
Después de la crisis de la balanza de pagos de 1991, se devaluó el tipo de cambio de la rupia en aproximadamente un 20%. 
Los exportadores podían cambiar 30% de sus ganancias a la tasa del mercado. 
Posteriormente eso fue sustituído por un sistema de dos niveles: el 60% de las ganancias de los exportadores podían convertirse al tipo de cambio del mercado, y el resto a la tasa fija del BRI (utilizada por el gobierno para financiar importaciones esenciales como petróleo, aceite de cocina, fertilizantes y medicamentos). 
Ese sistema de dos niveles actuaba como un impuesto a las exportaciones, pero no duró mucho tiempo y cedió su lugar a un tipo de cambio unificado en la cuenta comercial. 
A esto le siguió la convertibilidad en la cuenta corriente en agosto de 1994. 
El debate sobre políticas se concentró entonces en la convertibilidad de la cuenta de capital, con el FMI y el Banco Mundial firmemente a favor. 
En mayo de 1997, el Comité de Tarapore sobre Convertibilidad en la Cuenta de Capital diseñó un proceso de liberalización de tres etapas que debía terminar en 1999-2000, con énfasis en la consolidación fiscal, una meta de inflación y un sistema financiero fuerte. 
En ese momento, la crisis de las divisas del Este asiático hizo que se suspendiera el proceso y planteó serias interrogantes sobre cuándo (y cómo) seguir adelante. 
El súbito colapso de economías aparentemente sanas sirvió como un duro recordatorio de que una fuerte liquidez externa no debe de ser la fuerza impulsora que lleve a la convertibilidad plena. 
Después de todo, el riesgo de la liberalización de la cuenta de capital es una mayor volatilidad del tipo de cambio, e incluso países con posiciones sólidas de liquidez no pudieron prevenir una corrida contra sus reservas. 
La lección para la India es que, en caso de un shock interno o externo, la convertibilidad total podría ser un experimento costoso y poco duradero. 
La pregunta fundamental es si la convertibilidad plena impulsará más entradas o salidas netas de capital. 
Hay problemas serios que agravan el riesgo de una mayor volatilidad de la rupia, como un déficit del 6% del PIB y el impasse estratégico con Pakistán. 
Las salidas de capital de corto plazo (que pueden ocurrir si cualquiera de esos riesgos aumenta) podrían provocar una mayor volatilidad de la producción. 
Así, es vital para la India incrementar la llegada de capital de largo plazo, sin importar que la cuenta de capital esté abierta o cerrada. 
En este contexto, es digno de mención que China, con una cuenta de capital cerrada, tiene reservas extranjeras de 286 mil millones de dólares, cuatro veces las de la India, aunque la economía de China es solamente del doble de la del subcontinente. 
La convertibilidad plena tampoco es la clave para atraer mayores flujos de inversión extranjera directa (IED). 
China atrajo flujos de IED de 52 mil 700 millones de dólares en 2002, los mayores del mundo. 
La India tiene que atraer mayores flujos de IED que ayuden a absorber la capacidad excedente de la economía. 
Esto subraya la importancia de que la estabilidad financiera de la India con un manejo exitoso de la cuenta de capital (monitoreando entradas y salidas) vaya de la mano con cualquier paso que se dé hacia la convertibilidad plena. 
Pero, en el corto plazo, la convertibilidad plena de la cuenta de capital no es del interés de la India. 


¿Es la justicia internacional la enemiga de la paz? 
Hace sólo un poco más de quince años que se creó el primero de los tribunales internacionales contemporáneos para procesar a quienes cometen crímenes de guerra, crímenes contra la Humanidad y genocidio. 
Dicho tribunal, el Tribunal Penal Internacional para la Antigua Yugoslavia (TIAY) , pronto podrá impartir justicia a un nuevo acusado, tras la detención en Belgrado de Radovan Karadzic, dirigente de los serbios de Bosnia durante la guerra. 
Sin embargo, ya existe un tema persistente en las críticas a dichos tribunales: con sus actuaciones para impartir justicia están obstaculizando la consecución de un fin más importante, la paz. 
Se han expresado esas críticas de forma más vociferante cuando se ha acusado de crímenes a jefes de Estado en ejercicio. 
Los cargos, presentados por el fiscal del Tribunal Penal Internacional contra el Presidente del Sudán Omar Hassan al-Bashir, de crímenes contra la Humanidad y genocidio en Darfur son el último ejemplo. 
De hecho, esta vez las denuncias del proceso judicial son más intensas y vehementes que en el pasado. 
También fueron fuertes las quejas en 1995, cuando el fiscal del TIAY procesó a Karadzic y a su jefe militar, general Ratko Mladic, e incluso más fuertes cuando volvieron a ser procesados más adelante, en el mismo año, por la matanza de Srebrenica. 
Lo que espoleó en particular a los críticos fue el momento elegido para ese segundo procesamiento, pues se produjo justo antes de que comenzara la conferencia de paz de Dayton. 
Como se arriesgaban a ser detenidos, Karadzic y Mladic no acudieron a Dayton. 
Pero resultó que su ausencia no impidió a las partes alcanzar un acuerdo. 
De hecho, puede que ayudara, mientras los dirigentes de Bosnia, Croacia y Yugoslavia negociaban el fin de la guerra en Bosnia. 
En 1999, el TIAY procesó a Slobodan Milosevic, Presidente de Yugoslavia, acusado de los crímenes cometidos en Kosovo. 
Una vez más, hubo denuncias centradas en el momento elegido para ello. 
La intervención de la OTAN en Kosovo estaba en marcha y los críticos afirmaron que, al procesar a Milosevic, el Tribunal se convirtió en un arma de la OTAN, lo que impediría la consecución de un acuerdo. 
Esa predicción estaba equivocada. 
Milosevic capituló dos semanas después de ser procesado y la guerra acabó. 
El siguiente Jefe de Estado en ejercicio que fue procesado fue el Presidente de Liberia Charles Taylor. 
Aunque el fiscal del Tribunal Especial para Sierra Leona procesó a Taylor en marzo de 2003 por sus crímenes en la guerra que había devastado ese país, no se hizo público hasta tres meses después. 
Una vez más, el momento elegido para ello fue un factor principal para desencadenar la indignación. 
Se hizo público el procesamiento en junio de 2003, mientras Taylor asistía a una conferencia de paz en Ghana encaminada a poner fin a la guerra civil en su país. 
Como anfitriones de la conferencia, los ghaneanos fueron los que más se enfurecieron porque se les pidiera que hiciesen una detención en semejantes circunstancias y se negaron a hacerla. 
Aunque es posible comprender su actitud, en vista de que se encontraron en una situación muy embarazosa, el procesamiento intensificó las peticiones de destitución de Taylor, quien huyó al exilio en agosto, lo que puso fin a la guerra. 
Ahora se esta juzgando a Taylor en La Haya y, después de dos decenios de un conflicto horrendo, Liberia está en paz y en reconstrucción con un gobierno democrático. 
No podemos descartar la posibilidad de que hacer justicia en Darfur dificulte más la consecución de la paz en esa región. 
La justicia y la paz son valores independientes. 
Cada uno de ellos es inmensamente importante por derecho propio. 
A la larga, hacer justicia parece una forma de contribuir a la paz, pero no podemos estar seguros de que así sea en todas las ocasiones. 
Sin embargo, basándonos en lo sucedido hasta ahora, parece justificado cierto escepticismo sobre la afirmación de que la justicia obstaculizará la consecución de la paz. 
Al fin y al cabo, el conflicto de Darfur se ha prolongado durante cinco años y medio. 
Fuerzas controladas en última instancia por al-Bashir han matado a unas 300.000 personas y 2,7 millones de personas, aproximadamente, han resultado desplazadas forzosas. 
Una semana justo antes del procesamiento, siete miembros de las fuerzas de mantenimiento de la paz de la Unión Africana y de las Naciones Unidas fueron muertos y 22 resultaron heridos en una emboscada de milicianos bien armados. 
No existe intención seria alguna de examinar la posibilidad de conseguir un acuerdo de paz, conque, ¿qué base existe para afirmar que el procesamiento de al-Bashir está obstaculizando un acuerdo? 
¿Qué acuerdo existe que se pueda obstaculizar? 
Conviene observar que la causa de Darfur fue remitida al TPI por el Consejo de Seguridad de las Naciones Unidas. 
El tratado por el que se estableció el TPI faculta al Consejo de Seguridad para aplazar un procesamiento, en caso de que sea necesario para lograr un acuerdo de paz. 
Así, pues, corresponde a los críticos del procesamiento la carga al menos de la demostración ante el Consejo de Seguridad de que es probable un acuerdo de paz, si desean que el Consejo actúe. 
El mundo se lanzó a la creación de tribunales penales internacionales hace un decenio y medio para acabar con la impunidad con la que jefes de Estado y dirigentes de grupos guerrilleros cometen crímenes atroces. 
Como demuestra la detención de Karadzic, esa empresa va dando resultado poco a poco y el procesamiento de al-Bashir, quien tiene derecho a la presunción de inocencia como cualquier otro acusado, es un importante hito en el largo camino que se debe recorrer para alcanzar el fin que el mundo se fijó. 

¿Sigue Irán? 
¿Puede la política aprender de la historia? 
¿O está sujeta acaso a una compulsión fatal de repetir los mismos errores a pesar de las lecciones desastrosas del pasado? 
La nueva estrategia del Presidente Bush para Iraq plantea de nuevo esta vieja pregunta histórica y filosófica. 
Ostensiblemente, el Presidente Bush ha emprendido una nueva estrategia militar y política en el Iraq devastado por la guerra. 
El nuevo rumbo de Bush se puede resumir en tres grandes líneas: más tropas estadounidenses, más responsabilidad de Iraq y más entrenamiento estadounidense para más tropas iraquíes. 
Si aplicamos este plan sólo a Iraq, hay dos cosas que inmediatamente llaman la atención: se han ignorado casi todas las propuestas del informe Baker-Hamilton y el plan mismo --en vista del caos en Iraq-- es muy simplista. 
Ante el fracaso de todas las “nuevas estrategias” anteriores para estabilizar a Iraq, no hay muchos indicios de que la más reciente de las “nuevas estrategias” vaya a tener mejores resultados, pese a los 21,000 soldados estadounidenses adicionales. 
Lo que es interesante y verdaderamente nuevo en la política de la administración estadounidense que se acaba de anunciar es la forma en que se extiende más allá de Iraq para lidiar con Irán, Siria y los Estados del Golfo. 
Aquí, se han comunicado decisiones inesperadas y realmente nuevas: se trasladará un grupo adicional de portaaviones estadounidenses hacia el Golfo Pérsico; en los países del Golfo se van a instalar misiles antiaéreos Patriot; y los 21,000 soldados adicionales rebasan por mucho lo que los generales estadounidenses habían solicitado para afrontar la situación en Iraq. 
Entonces, uno se pregunta, ¿cuál es el propósito de este refuerzo militar? 
Casi se podría pensar que Saddam sigue vivo y en el poder y que hay que preparar nuevamente su derrocamiento. 
Lo sorpresivo en la nueva política de Bush es el cambio del enfoque político de Iraq hacia sus dos vecinos inmediatos. 
Bush acusa a Siria y a Irán de interferir en Iraq, amenazar su integridad territorial y poner en peligro a las tropas estadounidenses y, de manera más general, de querer socavar a los aliados de Estados Unidos en la región. 
Si a esto le sumamos la captura, por órdenes de Bush, de los “diplomáticos” iraníes que llevaron a cabo las fuerzas estadounidenses en Erbil, una ciudad al norte de Iraq, aparece una imagen completamente nueva del plan del Presidente: la “nueva estrategia” no sigue los consejos del Informe Baker-Hamilton sino que retoma la estrategia desastrosa de los neoconservadores. 
Irán está ahora en la mira de la superpotencia y el enfoque estadounidense recuerda la fase preparatoria de la guerra de Iraq –hasta el último detalle. 
¿A dónde conduce todo esto? 
Básicamente, hay dos posibilidades, una positiva y una negativa. 
Desgraciadamente, el resultado positivo parece ser el menos probable. 
Si la amenaza de la fuerza –una fuerza que los Estados Unidos están construyendo muy obviamente—tiene como objetivo preparar el terreno para entablar negociaciones serias con Irán, no puede ni debería haber objeciones. 
Si, por el contrario, representa un intento por preparar al público estadounidense para una guerra contra Irán, y una intención genuina de desencadenar esa guerra cuando surja la oportunidad, entonces el resultado sería un desastre total. 
Lamentablemente, este peligro es muy real. 
Puesto que la administración Bush considera al programa nuclear de Irán y sus ambiciones hegemónicas como la mayor amenaza a la región, su nueva estrategia se basa en una alianza recién formada y no declarada con los Estados árabes sunitas moderados e Israel en contra de Irán. 
Aquí, el programa nuclear es el factor dinámico porque va establecer el calendario de acción. 
Pero los ataques aéreos a Irán, que Estados Unidos podría ver como una solución militar, no harían que Iraq fuera más seguro; lograrían exactamente lo opuesto. 
Tampoco se estabilizaría la región en general; al contrario, se hundiría en un abismo. 
Y el sueño del “cambio de régimen” en Teherán tampoco se haría realidad; más bien, la oposición democrática de Irán pagaría un alto precio y el régimen teocrático se haría más fuerte. 
No se han agotado las opciones políticas para estabilizar a Iraq y a toda la región, así como para asegurar una suspensión a largo plazo del programa nuclear de Irán. 
El estado actual del programa nuclear de Irán no requiere de una acción militar inmediata. 
En cambio, la atención debería centrarse en los esfuerzos diplomáticos para separar a Siria de Irán y aislar al régimen de Teherán. 
Pero esto presupone la voluntad estadounidense de regresar a la diplomacia y negociar con todas las partes involucradas. 
Teherán teme un aislamiento regional e internacional. 
Además, las recientes elecciones municipales en Irán mostraron que apostar a la diplomacia y a la transformación de Irán desde dentro es una opción realista. 
Entonces, ¿por qué las actuales amenazas a Irán? 
La debacle de Iraq era previsible desde el principio y los numerosos socios y amigos de Estados Unidos lo predijeron claramente en sus advertencias a la administración Bush. 
El error que Estados Unidos podría estar a punto de cometer es igualmente predecible: no se puede corregir una guerra que está mal ampliándola –esa es la lección de Vietnam, Laos y Camboya. 
La estrategia de cambio de régimen mediante la fuerza militar impulsada por la ideología llevó a Estados Unidos al desastre de la guerra en Iraq. 
Entrar a Iraq y vencer a Saddam fue fácil. 
Pero ahora, Estados Unidos está atrapado ahí y no sabe ni cómo ganar ni cómo salir. 
No se corrige una equivocación cometiéndola una y otra vez. 
Perseverar en el error no lo enmienda, sólo lo agrava. 
Tras el lanzamiento de la nueva política estadounidense, la vieja pregunta sobre si la política puede aprender de la historia será respondida otra vez en el Medio Oriente. 
Cualquiera que sea la respuesta, las consecuencias --buenas o malas-- serán de largo alcance. 

¿Irak ya es seguro? 
WASHINGTON, DC – La decisión de la administración Obama de retirar el grueso de las tropas estadounidenses de Irak en los próximos 19 meses alimentó los temores de que Irak vuelva a hundirse en la violencia a gran escala y debilitante que padeció entre 2004 y 2007. 
Esos temores, en su mayoría, son exagerados. 
Existen buenas razones para creer que el nivel de estabilidad alcanzado en Irak se puede mantener incluso sin una presencia norteamericana a gran escala. 
Para entender por qué, es importante saber qué más estaba pasando dentro de Irak en 2007, cuando el presidente George W. Bush ordenó la "oleada" de 20.000 tropas adicionales y el general David H. Petraeus viró las fuerzas norteamericanas hacia una estrategia más agresiva. 
Ya que, si bien la oleada fue importante, otros dos factores jugaron un papel crítico a la hora de retrotraer a Irak del borde del precipicio. 
En primer lugar, Bagdad se había transformado en una ciudad dominada por los chiítas. 
Aunque es difícil encontrar estadísticas exactas, en 2003 aproximadamente el 35% de la población de Bagdad era sunita. 
Hoy, en base a los resultados de la elección regional llevada a cabo recientemente, Bagdad es apenas entre un 10% y un 15% sunita. 
Esto significa que entre un millón y un millón y medio de sunitas huyeron de la capital. 
Hoy, la mayoría son refugiados en Jordania y Siria, y es poco probable que sean bien recibidos en breve por la nueva elite chiíta que gobierna el país. 
La depuración étnica de muchos barrios de Bagdad en 2006 y 2007 fue deplorable. 
Pero hizo que a los insurgentes sunitas les resultara difícil ocultarse o mezclarse con la población, al mismo tiempo que los privó de apoyo logístico y financiero. 
También le ofreció un grado de seguridad al gobierno liderado por chiítas -en gran medida, el objetivo de la campaña bien articulada. 
El segundo factor crítico para estabilizar a Irak fue el reconocimiento de sus vecinos regionales, y en algunos casos el apoyo, del gobierno del primer ministro Nouri al-Maliki. 
Este fue un cambio importante respecto del período 2003-2005, cuando los vecinos sunitas de Irak, por temor a la nueva elite chiíta del país, se oponían activamente a la ocupación norteamericana. 
Las múltiples insurgencias que se desarrollaron en Irak en 2003 y 2004 estaban solventadas, al menos en parte, por dinero, materiales y combatientes provenientes del extranjero. 
Atacantes suicidas de todo el mundo árabe ingresaban al país a través de las porosas fronteras con Siria y Jordania. 
Los gobiernos regionales pueden no haber apoyado abiertamente a los insurgentes, pero claramente evitaron perseguir a los grupos jihadistas que operaban al interior de sus fronteras. 
Los gobiernos extranjeros empezaron a cambiar estas políticas después de que Al Qaeda en Irak bombardeó tres hoteles en Amman, Jordania, en noviembre de 2005, matando a 60 personas. 
Los gobiernos atemorizados de la región tomaron conciencia de que el tipo de violencia que ocurre casi a diario en Irak estaba empezando a filtrarse por las fronteras del país. 
Poco después de este incidente, el servicio de inteligencia altamente efectivo de Jordania empezó a asistir al gobierno iraquí en la persecución de la red Al Qaeda en Irak. 
Para junio de 2006, este esfuerzo estaba rindiendo sus frutos. 
Los agentes jordanos fueron instrumentales para ofrecer la inteligencia que les permitió a las fuerzas norteamericanas matar a Abu Zarqawi, el cerebro del bombardeo de Amman. 
Lentamente pero firmeza, a lo largo de todo 2006 y 2007, la inteligencia jordana, en colaboración con las tribus sunitas iraquíes, fragmentó a Al Qaeda. 
Es más, se hicieron esfuerzos sosegados en el mundo árabe para restringir el reclutamiento y financiamiento de los atacantes suicidas destinados a Irak. 
El papel de Irán en Irak también cambió. 
El gobierno iraní había avalado sostenidamente a los grupos de milicias chiítas, incluido el ejército Mahdi, liderado por el clérigo radical Muqtada al-Sadr. 
Pero los iraníes también tenían vínculos estrechos desde el principio con elementos del gobierno de coalición liderado por los chiítas. 
En 2008, tras la operación militar de Maliki para depurar los grupos de milicias en Basora, los líderes de Irán parecen haber decidido que esta estrategia de dos caras se había agotado. 
Irán entonces ayudó a diseñar un alto el fuego que fue altamente favorable a Maliki, y cimentó su postura dominante dentro del gobierno de coalición iraquí. 
Sin duda la postura de línea dura de Maliki sobre la necesidad de un cronograma firme para el retiro de tropas estadounidenses fue crítico para la decisión de Irán de respaldarlo plenamente. 
Tanto la transformación de Bagdad en una ciudad chiíta como el reconocimiento y el apoyo de los vecinos de Irak del nuevo orden político del país han sido instrumentales para la estabilización del país. 
Estos cambios probablemente sean permanentes y ofrezcan esperanza de que la violencia a gran escala que azotó al país entre 2003 y 2007 no regresará tras la partida de las fuerzas estadounidenses. 

¿Es Irak el próximo Afganistán? 
Al comienzo de la guerra encabezada por EEUU en Irak, dos visiones contrapuestas daban forma a las predicciones acerca de los resultados. 
La primera planteaba que el derrocamiento del régimen de Saddam Hussein daría comienzo a una era democrática en Irak que serviría como modelo y catalizador para un cambio democrático en toda la región. 
Tachada por sus detractores como una nueva "teoría del dominó", esta visión presentaba la intervención en Irak como algo similar al papel de los Estados Unidos en el Japón de postguerra. 
Contra el optimismo del "escenario japonés", los pesimistas argumentaban que era más probable un "escenario somalí". 
Su razonamiento se basaba en la naturaleza tribal, sectaria y multiétnica de Irak, que, en ausencia de una dictadura, supuestamente haría que Irak entrara en un colapso y se convirtiera en un "estado fallido", con un aumento rampante del poder de los señores de la guerra, los feudos étnicos y religiosos, y la acogida a las organizaciones terroristas. 
Pero la principal pregunta ahora es si Irak quedará se desplazará a la deriva a un punto entre estos dos escenarios, cada vez más pareciéndose a Afganistán. 
Este "escenario afgano" implica un estado débil con un poder nominal sobre feudos que en la práctica con autónomos y que son líderados por caudillos con representación en el gobierno central. 
Aunque suene mala, esta perspectiva parece ser un punto medio "realista" entre la visión supuestamente utópica de una democracia floreciente y unificada y la desdicha de un estado fallido. 
Muchas de las acciones y políticas de la Autoridad Provisional de la Coalición (APC), así como las decisiones de mayor nivel de la administración Bush, parecen apuntar a una aceptación resignada de que las esperanzas iniciales de que Irak abrazara una democracia al estilo occidental estaban fuera de lugar. 
De hecho, tales esperanzas estaban fuera de lugar. 
La cultura política de Irak, así como la de la mayor parte del Oriente Próximo, es imcompatible con los componentes de una democracia reconocible al estilo occidental: faltan las nociones de los derechos y responsabilidades individuales, el concepto de estado patriarcal está profundamente enraizado y la identidad cultural raramente está ligada a la comunidad nacional. 
Por otra parte, hay mucha lógica circular en los análisis que consideran la naturaleza "tradicional"de la sociedad iraquí como un obstáculo para la democracia liberal, ya que estos análisis no son neutrales, sino que inadvertidamente entran en la confrotación actual. 
En Irak, como en todo el resto de los mundos árabe y musulmán, se está librando una guerra cultural entre dos paradigmas:grandes discursos que aceptan y promueven un entendimiento colectivista (nacionalismo, socialismo, islamismo), versus un paradigma implícito de modernidad individualista enraizado en lo local pero apoyado por la experiencia global. 
Las líneas fundamentales de esta guerra son las nociones de lo individual, la identidad cultural, la sociedad civil y la nación-estado. 
No se debe subestimar el componente religioso islámico en la vida social iraquí. 
Pero tampoco se debe poner al mismo nivel del islamismo político que lucha por capitalizarlo. 
Los discursos nacionalistas y político de izquierdas dejaron su impronta en el sistema de valores iraquí, pero no son sus únicos componentes. 
De hecho, la aceptación nominal de los grandes discursos de "democracia" y "derechos humanos" como bases comunes para el discurso político representa un giro crucial en la demarcación de la batalla cultural. 
Este debate cultural no está limitado a la escena árabe. 
Hay también fuertes discusiones en Occidente acerca de la aplicabilidad de las instituciones democráticas al contexto árabe. 
Los partidarios de la noción de "excepcionalismo árabe", que cuestiona la capacidad de las sociedades árabes de adaptar los sistemas democráticos están, de hecho, aliados objetivamente con los ideólogos de los "grandes discursos", y también con los beneficiarios del orden político basado en el patronazgo al interior del mundo árabe. 
Los modelos usados en Occidente, tanto en los círculos políticos como en los académicos, para el análisis y la interpretación de las sociedades árabes sufren de graves deficiencias. 
En particular, actualmente muchos análisis promueven un modelo étnico, reduciendo a Irak a un constructo artificial que yace sobre una "realidad" fragmentada de comunidades separadas. 
Algunos incluso han sugerido acelerar el resultado predicho por esta visión equivocada, dividiendo a Irak en sus componentes originales "genuinos": los suníes, los chiíes y los kurdos. 
De hecho, la sociedad iraquí es más compleja que esto. 
La recepción y adopción de la democracia no son una función de una pertenencia sectaria, sino un reflejo de identidades históricas, culturales, religiosas y políticas multidimensionales dentro de las personas iraquíes. 
En las circunstancias correctas, es eminentemente posible movilizar a la sociedad iraquí hacia una formulación democrática de su futuro estado. 
La caída de Saddam corresponde a las circunstancias correctas. 
De hecho, el aparente fracaso del surgimiento de un núcleo democrático reconocible en Irak dentro de los primeros meses del colapso de la dictadura de Saddam se debe más a las idiosincracias del proceso que a cualquier supuesta naturaleza esencial de la sociedad iraquí. 
Tras la caída de Saddam, existió en Irak un gran "campo intermedio" que estaba positivamente dispuesto hacia el discurso y la práctica democráticos. 
Los errores y revocaciones en las políticas lo erosionaron, abriendo un camino para el islamismo ideológico y un neo-baathismo renovado. 
El error clave fue el fracaso de las fuerzas de ocupación en el equipamiento y dotación de poderes al pequeño grupo de figuras democrático-liberales iraquíes para aprovechar este campo intermedio. 
Como resultado, retrocedió el espacio para una salida democrática liberal. 
Pero tratar este retroceso como un fracaso sería una profecía autocumplida. 
Los demócratas iraquíes deben reevaluar y desarrollar una estrategia pública clara. 
La APC y la comunidad mundial no deben teñir de prejuicios el resultado de sus iniciativas al aceptar una visión fácil y simplista de la sociedad iraquí. 
Incluso si tales iniciativas tienen éxito, el camino hacia un sistema democrático pleno en Irak seguirá siendo arduo y costoso. 
Pero en lugar de sucumbir a un "escenario somalí", soñar con un "escenario japonés" o preparar el terreno para un "escenario afgano", Irak puede convertirse en el "escenario" de una intervención exitosa en el siglo XXI. 


Para afrontar la crisis del ISIS 
NUEVA YORK – Algún día, los historiadores estarán ocupadísimos debatiendo las causas del caos que está apoderándose de gran parte de Oriente Medio. 
¿Hasta qué punto –se preguntarán– era la consecuencia inevitable de defectos profundos comunes a muchas de las sociedades y los sistemas políticos de esa región y hasta qué punto se debía a lo que los países exteriores hicieron (o dejaron de hacer)? 
Pero somos nosotros quienes debemos afrontar la realidad y las consecuencias del actual desorden de esa región. 
Comoquiera que llegáramos a donde estamos en Oriente Medio, estamos donde estamos y donde estamos es un lugar muy malo. 
Lo que está en juego –humana, económica y estratégicamente– es enorme. 
Centenares de miles de personas han perdido la vida; millones de ellas se han quedado sin hogar. 
Los precios del petróleo están bajos, pero, si Arabia Saudí sufriera ataques terroristas o inestabilidad, no seguirían siéndolo. 
La amenaza a esa región es grande y va en aumento y puede afectar a personas de todas partes cuando los combatientes extremistas regresen a su país y otros que nunca se marcharon sientan la incitación a hacer cosas terribles. 
De hecho, aunque Oriente Medio afronta numerosas amenazas a su estabilidad, ninguna es tan grande, peligrosa e inmediata como el Estado Islámico. 
A quienes se oponen a considerar que el Estado Islámico es un Estado no les falta razón. 
En muchos sentidos, el EI es un híbrido: en parte movimiento, red y organización. 
Tampoco se define por la geografía, pero sí que controla territorio, cuenta con unos 20.000 combatientes y tiene un programa, basado en su ideología. 
Naturalmente, la decisión de si llamarlo “ISIS” o “ISIL” o “Estado Islámico” importa mucho menos, en última instancia, que la de cómo afrontarlo. 
Toda estrategia debe ser realista. 
En el futuro previsible no se podrá conseguir la eliminación del EI, pero sí debilitarlo. 
Además, una estrategia debe ser amplia. 
Primero, se debe reducir la afluencia de dinero al Estado Islámico. 
Unos precios menores del petróleo ayudan y sólo hay un número determinado de bancos a los que robar, pero la extorsión continúa, como también el apoyo financiero de ciertas personas. 
Los gobiernos y las entidades financieras deben cortar esas corrientes. 
Limitar la corriente de reclutamiento de nuevos miembros es más esencial aún. 
Los países pueden hacer más para dificultar la salida de personas hacia el Iraq o Siria; por ejemplo, una lista de vigilancia a escala europea sería útil, pero nada tendría una repercusión mayor que la decisión por parte de Turquía de dejar de ser el lugar de paso e imponer el cumplimiento de la Resolución 2178 del Consejo de Seguridad de las Naciones Unidas, que pide una intensa cooperación internacional contra el terrorismo. 
Otro componente de toda estrategia debe ser el de contrarrestar el atractivo y la propaganda del EI, lo que significa hacer publico el sufrimiento que ha causado a quienes viven bajo su dominio. 
También significa persuadir a los dirigentes religiosos y eruditos musulmanes para que argumenten que el comportamiento del EI es ilegítimo desde el punto de vista del islam. 
Naturalmente, toda estrategia debe confrontar directamente al EI en el Iraq y en Siria. 
En el Iraq, hay algunas señales de que su impulso se ha detenido, pero el papel en aumento del Irán y las milicias chiíes que éste respalda garantiza enteramente que muchos chiíes iraquíes acabaran simpatizando con el Estado Islámico o incluso apoyándolo, sean cuales fueren sus aprensiones. 
Ésa es la razón por la que desde el exterior se debe insistir más en prestar apoyo político y militar a las fuerzas kurdas y a las tribus suníes. 
El de Siria es un caso mucho más difícil, dada su guerra civil y la competencia en el exterior por influir en ella. 
Los ataques desde el aire a las fuerzas del EI son necesarios, pero insuficientes. 
Como el EI es una entidad de base territorial, debe haber una dimensión terrestre para que se pueda avanzar en el empeño; al fin y al cabo, sólo las fuerzas terrestres pueden tomar y controlar el territorio. 
El mejor planteamiento sería el de crear una fuerza multinacional compuesta de soldados de los países vecinos, en particular de Jordania. 
Los Estados Unidos y los países de la OTAN podrían ofrecer ayuda, pero los combates deben correr a cargo en gran medida de otros suníes. 
Lo que está ocurriendo en esa región es un choque dentro de una civilización; permitir al EI presentarlo como un conflicto entre civilizaciones –y a él mismo como el verdadero defensor del islam– sería un grave error estratégico. 
Las fuerzas de la oposición moderada siria y las kurdas locales podrían formar parte de dicha fuerza suní multinacional, pero no están en condiciones de substituirla. 
Si no se puede formar semejante fuerza expedicionaria, se pueden acelerar los ataques aéreos, con lo cual se aminorará al menos el avance del EI y se ganará tiempo para formular estrategias substitutivas. 
En ese caso, el EI seguiría siendo menos un problema por resolver que una situación por gestionar. 
A estas alturas la diplomacia no puede desempeñar un papel importante. 
No se puede imponer una solución, en vista de los desacuerdos entre los países vecinos que tienen intereses en Siria y de la fuerza del EI y del Gobierno de Siria. 
Lo que la diplomacia puede hacer es reducir los combates –si no ponerles fin– entre el Gobierno de Siria y su propio pueblo, como están intentando hacer las Naciones Unidas en Alepo. 
El mayor peligro en 2015 puede ser perfectamente una ampliación de la crisis regional a Arabia Saudí y Jordania. 
El apoyo militar y de inteligencia para los dos países será esencial, como también mayores medidas para ayudar a Jordania a sobrellevar su pesada carga en materia de refugiados. 
En esta época de agitación sin precedentes en Oriente Medio, una de las normas básicas de esa región sigue siendo aplicable: por mala que sea la situación, siempre puede empeorar. 

¿Es admisible hacer trampa en el fútbol? 
MELBOURNE – Poco antes del descanso en el partido de eliminación entre Inglaterra y Alemania de la Copa del Mundo, el 27 de junio, el centrocampista inglés Frank Lampard lanzó un tiro a puerta que chocó con el larguero, rebotó hasta el suelo y cruzó claramente la línea de gol. 
El portero, Manuel Neuer, agarró el balón y lo devolvió al juego. 
Ni el árbitro ni el ni el juez de línea, que aún bajaban corriendo por el campo –por lo que estaban mal situados para juzgar–, pitaron gol y el juego continuó. 
Después del partido, Neuer dio esta explicación de sus acciones: “Intenté no reaccionar ante el árbitro, sino centrarme en lo que estaba ocurriendo. 
Me di cuenta de que el balón estaba sobre la línea y creo que, por haber actuado tan rápido, engañé al árbitro para que pensara que no lo estaba “. 
Dicho sin tapujos: Neuer hizo trampa y después se jactó de ello. 
Conforme a cualquier principio ético normal, lo que Neuer hizo estuvo mal, pero, ¿significa el hecho de que estuviera jugando al fútbol que la única regla es: “Ganar a toda costa”? 
En el fútbol, ésa parece ser, en efecto, la ética predominante. 
El más famoso de esos incidentes fue el gol de Diego Maradona en el partido de la Argentina contra Inglaterra en la Copa del Mundo de 1986, que, según lo describió después su autor, fue conseguido “un poco con la cabeza de Maradona y un poco con la mano de Dios”. 
Las repeticiones de la jugada mostraron con toda claridad que fue la mano de Maradona la que marcó el gol. 
Veinte años después, reconoció en una entrevista en la BBC que había actuado intencionadamente como si se tratara de un gol para engañar al árbitro. 
Algo similar ocurrió el pasado mes de noviembre, en un partido entre Francia e Irlanda en el que se decidía cuál de las dos naciones pasaría a la Copa del Mundo. 
El delantero centro francés, Thierry Henry, usó la mano para controlar el balón y pasarlo a un compañero de equipo, que marcó el gol decisivo. 
Cuando le preguntaron por el incidente después del partido, Henry dijo: “Voy a ser sincero, fue mano, pero yo no soy el árbitro. 
Lo hice y el árbitro lo permitió. 
Se trata de una pregunta que deben hacerle a él”. 
Pero, ¿es así? 
¿Por qué el hecho de que alguien pueda salirse con la suya ha de significar que no es culpable? 
Los jugadores no deben estar exentos de la crítica ética por lo que hacen en el campo, como tampoco lo están por engañar fuera del campo: por ejemplo, tomando medicamentos que mejoren su rendimiento. 
Hoy en día los deportes son muy competitivos y en ellos están en juego grandes cantidades de dinero, pero eso no significa que sea imposible ser honrado. 
En el críquet, si un bateador golpea la pelota y uno de los exteriores la atrapa, el bateador queda eliminado. 
A veces, cuando la pelota es atrapada, el árbitro no puede estar seguro de si la pelota ha tocado la punta del bate. 
El bateador suele saberlo y tradicionalmente debe abandonar el campo, si sabe que ha quedado eliminado. 
Algunos aún lo hacen. 
El bateador australiano Adam Gilchrist “abandonó” en la semifinal de la Copa del Mundo de 2003 contra Sri Lanka, aunque el árbitro no lo había declarado eliminado. 
Su decisión sorprendió a algunos de sus compañeros de equipo, pero se granjeó el aplauso de muchos aficionados al críquet. 
Buscando por Internet, he encontrado un solo caso inequívoco de un futbolista que hizo algo equivalente a un bateador que abandona el juego por sí solo. 
En 1996, al delantero centro del Liverpool Robbie Fowler se le concedió un penalti por haber sido objeto de una falta del portero del Arsenal. 
Dijo al árbitro que no había sido falta, pero éste insistió en que tirara el penalti. 
Fowler lo hizo, pero de un modo que permitió al portero pararlo. 
¿Por qué hay tan pocos ejemplos de semejante comportamiento por parte de futbolistas profesionales? 
Tal vez una cultura de partidismo excesivo haya vencido a los valores éticos. 
A los hinchas no parece importarles que los miembros de su equipo engañen con éxito; sólo ponen objeciones cuando es el otro bando el que hace trampa. 
No es una actitud ética. 
(Si bien, hay que reconocer que muchos seguidores franceses del fútbol, desde el Presidente Nicolas Sarkozy para abajo, expresaron su solidaridad con Irlanda después de la falta de mano de Henry,) 
Sí, podemos abordar el problema hasta cierto punto utilizando la tecnología moderna o las repeticiones de las jugadas en vídeo para examinar decisiones polémicas del arbitraje, pero, si bien eso reducirá la oportunidad de hacer trampa, no la eliminará y no se trata de eso. 
No debemos excusar las trampas intencionadas en los deportes. 
En un sentido importante, son mucho peores que las de la vida privada. 
Cuando lo que hace una persona será visto por millones, repasado por interminables repeticiones de la jugada en vídeo y diseccionado en los programas televisivos de deportes, resulta particularmente importante que actúe correctamente. 
¿Cómo habrían reaccionado los aficionados al fútbol, si Neuer hubiera parado el juego y hubiese dicho al árbitro que había sido gol? 
Dada la infrecuencia de semejante comportamiento en el fútbol, la reacción inicial habría sido la de sorpresa sin lugar a dudas. 
Algunos hinchas alemanes podrían haberse sentido decepcionados, pero el mundo entero –y todos los aficionados alemanes imparciales también– habrían tenido que reconocer que había hecho lo que debía. 
Neuer desaprovechó una oportunidad poco común de comportarse noblemente delante de millones de personas. 
Podría haber dado un ejemplo ético positivo a los espectadores de todo el mundo, incluidos muchos millones de ellos jóvenes e impresionables. 
A saber cómo habría influido dicho ejemplo en la vida de muchos de los espectadores. 
Neuer podría haber sido un héroe, al salir en defensa de la verdad. 
En cambio, es simplemente otro futbolista muy hábil para hacer trampa. 

¿Ha regresado el militarismo japonés? 
La conducta salvaje de Japón durante la Segunda Guerra Mundial, y las represalias nucleares de los aliados en Hiroshima y Nagasaki, sentaron las bases para el pacifismo impuesto por los EU que ha reinado desde el final de la guerra. 
Las Fuerzas de Autodefensa (FAD) que surgieron en la década de los cincuenta estaban diseñadas (en teoría) sólo para proteger a Japón de algún ataque. 
Las misiones ofensivas quedaron prohibidas por la constitución. 
Pero ahora Japón tiene en el primer ministro Junichiro Koizumi a un líder que quiere que su país sea más activo militarmente. 
Koizumi tiene mayoría en ambas cámaras de la Dieta, el parlamento japonés, y a pesar de la popularidad duradera del pacifismo, tiene la intención de que las FAD sean capaces de llevar a cabo la "autodefensa preventiva", un tipo de acción ofensiva en todo menos el nombre. 
Esa propuesta está uniendo a los partidos de oposición en su contra. 
En efecto, el envío de fuerzas de paz japonesas bajo mandato de la ONU a Camboya en 1992 (la primera vez que las FAD, con 240,000 efectivos, emprendieron una misión en el exterior) fue objeto de amargas discusiones. 
Si bien el apoyo logístico que dieron los buques de guerra japoneses durante el reciente conflicto afgano fue una operación sin riesgo, ese puede no ser el caso de la última operación de las FAD, la participación en la reconstrucción de las "zonas pacificadas" en Iraq. 
La voluntad creciente de Japón de mostrar su fuerza en el exterior se refleja en el rostro cambiante de las FAD. 
El gobierno de Koizumi planea añadir dos nuevos buques de guerra de 13,500 toneladas capaces de transportar helicópteros y de llevar aviones de despegue vertical para atacar territorio enemigo. 
De manera similar, se reclutará una unidad de comandos de 6,000 hombres no sólo para enfrentarse a episodios de terrorismo interno, sino para conformar el elemento aerotransportado de los nuevos escuadrones de helicópteros en los buques de guerra. 
Actualmente, los satélites espía japoneses observan con detenimiento las instalaciones nucleares de Corea del Norte. 
Si surgen evidencias de que ese país dispone de los medios para lanzar armas nucleares, es probable que Japón siga su ejemplo y desarrolle sus propias capacidades nucleares, para irritación de Corea del Sur y China. 
Todo esto indica un cambio estructural en el pensamiento militar japonés. 
Pero el comportamiento de Koizumi va de acuerdo con una tradición profundamente arraigada en Japon, tradición que antecede por mucho el ataque contra la base naval de los EU en Pearl Harbor en diciembre de 1941. 
En efecto, el año próximo será el centenario de la guerra ruso-japonesa. 
Para entender lo que está sucediendo militarmente en Japón hoy en día, no hay mejor enfoque que examinar el alma del Estado japonés hace cien años. 
Hacia 1904, Japón ya había peleado una desequilibrada campaña de ocho meses en contra de China. 
Bajo el acuerdo de paz de Shimonoseki de 1895, la independencia total de Corea quedaba garantizada, y Japon ganó Formosa, las Pescadores y la Península de Liaoting en Manchuria, de importancia estratégica y con Puerto Arturo (Lushun) a una corta distancia hacia el sur. 
Rusia, Francia y Alemania se opusieron. 
Rusia codiciaba Puerto Arturo y las potencias presionaron a Japón para que se retirara del Tratado de Shimonoseki. 
Para endulzar el arreglo, le ofrecieron 5 millones de libras esterlinas a Japón. 
Furiosos al verse obligados a retirarse, los japoneses invirtieron en astilleros para construir una flota moderna. 
Japón estaba decidido a establecer su dominio en la región, porque Corea y Manchuria eran esenciales en la producción de alimentos para una población de más de 46 millones de personas dedicadas principalmente a las manufacturas. 
Rusia también deseaba Corea y Manchuria. 
Al principio los japoneses trataron de apaciguar a Rusia, declarando que Manchuria quedaba fuera de su esfera de interés a cambio de una garantía similar de Rusia acerca de Corea. 
Pero algunos nobles rusos, con intereses madereros en Corea, convencieron al Zar para que se resistiera. 
Preguntaban, ¿qué podría temer Rusia de los "monos amarillos"? 
Además, una guerra corta y victoriosa podría contribuir a detener la oleada revolucionaria que amenazaba a la dinastía Romanov. 
Con la opción diplomática cancelada, Japón lanzó un ataque preventivo que aniquiló a la flota rusa en Puerto Arturo y Chemulpo, Corea. 
Para los rusos, la situación militar fue de mal en peor. 
Pero el tratado de paz que se firmó en Portsmouth, New Hampshire en 1905 (arreglado por el presidente Theodore Roosevelt) no lo reflejó. 
Al contrario, el New York Times calificó el resultado de "sorprendente...Una nación totalmente derrotada en cada batalla de la guerra, con un ejército capturado y el otro disperso, con una flota barrida de los mares, dictó su términos al vencedor". 
De manera predecible, eso generó más furia en Japón. 
En efecto, en ese momento comenzó la rivalidad fatal entre Japón y los EU que culminó en Pearl Harbor. 
El portaviones japonés Akagi, que encabezó el ataque contra Pearl Harbor, llevaba la bandera de guerra que utilizó el Mikasa, el buque del Almirante Togo, cuando atacó a la flota rusa en Puerto Arturo. 
Japón se hizo militarista porque los políticos civiles perdieron el control sobre los generales japoneses, a quienes ignoraban sus propios coroneles y mayores. 
El curso más peligroso que podría seguir Japón ahora sería el de mantener su aumento en el gasto de defensa, sin objetivos estratégicos, mientras trata a sus fuerzas armadas como parias, dejándolas sin un mando coherente y sin liderazgo del gobierno. 
La doctrina de la defensa preventiva tiene profundas raíces en Japón, y es una doctrina peligrosa si hay un vacío político que puedan llenar los militaristas del país. 
Ese vacío sólo lo pueden crear líderes políticos demasiado cobardes para diseñar y poner en práctica su propia política de defensa. 
El gobierno de Koizumi debería tomar nota. 

¿Está Muerta la Economía Keynesiana? 
Desde los inicios del capitalismo la economía de mercado ha sido sujeto de fluctuaciones, de alzas y de caídas. 
Las economías capitalistas no son autoajustables: las fuerzas de mercado podrían eventualmente restaurar el empleo total de una economía, como Keynes decía, pero a la larga todos estamos muertos. 
Keynes propuso prescripciones claras para los tiempos económicamente difíciles: políticas fiscal y monetaria expansionarias. 
Pensó que la política fiscal sería de particular importancia en situaciones en las que es probable que la política monetaria no sea efectiva. 
En las economías avanzadas, la economía keynesiana es el pan de cada día del pronóstico económico y de la definición de políticas económicas. 
Las expansiones son más largas y las caídas menos profundas y más cortas, porque las prescripciones keynesianas funcionan. 
Claro, la teoría y la práctica han sido refinadas. 
La teoría de la información asimétrica proporciona muchos de los microfundamentos de la macroeconomía moderna. 
Pero algunos de los preceptos más simples y más importantes, formulados mucho antes de que esos microfundamentos estuvieran bien establecidos (como el hecho de que los recortes temporales al impuesto al ingreso tienen pocas probabilidades de ser efectivos, mientras que los créditos temporales al impuesto sobre la inversión pueden ser extremadamente poderosos), son tan válidos ahora como nunca antes. 
Aprendemos de los fallos de la política económica tanto como de sus atinos. 
Cuando el FMI forzó amplios recortes al gasto en Asia del este, el producto en esos países cayó, tal y como lo predice la teoría keynesiana. 
A inicios de 1998, cuando yo era economista en jefe del Banco Mundial, debatí en contra del Tesoro de Estados Unidos y del FMI en cuanto a Rusia. 
Ellos dijeron que cualquier estimulación de la economía rusa incitaría una inflación. 
Ese fue un reconocimiento notable: a través de sus políticas de transición se las arreglaron para, en sólo unos cuantos años, reducir la capacidad productiva del superpoder número dos del mundo en más de 40%, ¡un devastador resultado más amplio que el de cualquier guerra! 
La pérdida fue mucho más allá del recorte del gasto militar, sobrecogiendo a los sectores civil, industrial y agrícola. 
En agosto de 1998, con la devaluación del rublo, probamos la hipótesis alternativa, la keynesiana: la producción creció, y relativamente rápido, demostrando que las políticas que enfatizan la austeridad excesiva habían generado una innecesaria inactividad de los recursos humanos y físicos, y un sufrimiento innecesario. 
Notablemente, el FMI tardó en aprender la lección. 
Aunque admitió, tarde, lo equivocada que estuvo su política fiscal en Asia del este, la repitió en Argentina, forzando recortes que profundizaron la recesión y dispararon el desempleo, hasta el punto en el que todo terminó por desmoronarse. 
Incluso ahora, el FMI no ha reconocido la lección: todavía insiste en mayores recortes como condición para brindar asistencia. 
El FMI sigue insistiendo en una "teoría" económica alternativa (aunque usar la palabra "teoría" puede sugerir un más alto nivel de análisis del merecido), una contra la cual Keynes luchó hace más de sesenta años. 
Encerrado en una castaña, Keynes peleó en contra de la noción de que si sólo los países recortaran sus déficits, la "confianza" sería restaurada, la inversión volvería y la economía lograría otra vez un empleo total. 
Bajo la teoría del "FMI", los inversionistas, viendo al gobierno decidirse a eliminar los déficits, vuelan al país, el desempeño económico se recupera y la política es reivindicada. 
Los objetivos presupuestarios del gobierno son más que cumplidos. 
El "dolor" temporal pagó generosas recompenzas. 
No conozco ningún país en el que ese escenario haya tenido éxito, pues hay dos problemas clave con esa "teoría". 
La confianza es importante, pero no es el único factor. 
Por ejemplo, incluso si los inversionistas en telecomunicación confían total y completamente en la economía estadounidense, no van a invertir en más fibra óptica debido a la inmensamente excesiva capacidad actual. 
De forma similar, era poco probable que las industrias de exportación de Argentina atrajeran a los inversionistas, a pesar del déficit fiscal, dada la tasa de cambio sobrevaluada, los bajos precios de exportación y los muchos mercados extranjeros que seguían estando cerrados para los productos argentinos. 
Incluso si la "confianza" fuera el único y más importante factor, los déficits no son el único y ni siquiera el más importante factor que determina la confianza de los inversionistas. 
Un país en recesión o en depresión no inspira confianza. 
Las políticas contraccionistas sólo exacerban la recesión. 
En una situación tal, los inversionistas asumen una postura centrada en esperar y ver qué sucede. 
Conforme esperan, no les gustará lo que ven. 
Después de todo, el primer efecto de los recortes del gasto es una mayor caída del ingreso y, con ello, una caída de la rentabilidad de la inversión. 
Con la caída en el ingreso, las rentas fiscales se reducen y, si el país tiene alguna clase de red de seguridad, el gasto se incrementa. 
La esperada mejora en la posición fiscal no se materializa. 
En este punto, el FMI castiga al país por no lograr cumplir con sus compromisos. 
Pero es el FMI quien debería ser castigado, por presionar una teoría económica que fue rechazada hace mucho tiempo. 
Entre 1999 y 2001, el gobierno central de Argentina había hecho un trabajo impresionante al recortar el gasto, interés neto, en 10%. 
¿Qué habría pasado si los gobernadores provinciales de Argentina hubieran también sido milagrosamente convertidos a la mezquina "lógica" del FMI, como fue requerido? 
Creo que la caída habría llegado antes y hubiese sido más precipitada. 
Las tasas actuales de desempleo de 20% o más (con un 10-15% extra de desempleo escondido) habrían aparecido incluso antes de diciembre pasado. 
Las revueltas y las protestas políticas habrían explotado antes, también. 
La economía es un tema difícil, porque no podemos llevar a cabo experimentos controlados. 
No hay dos Argentinas, una que siguiera el experimento descrito arriba y otra que adoptara las políticas que prefiero. 
Pero sí tenemos una abundancia de experiencias de la cual podemos extraer deducciones. 
Esa abundancia de experiencia apunta en su totalidad en una dirección: las enseñanzas de Keynes están todavía bien vivas y Argentina hoy en día estaría en mucho mejor condición si sus lecciones hubiesen sido tomadas al pie de la letra. 

¿La mezquita o la modernidad? 
PARÍS – ¿Qué pasó con la primavera árabe? 
Cuando estallaron las protestas en Túnez, Egipto y Libia, que en última instancia condujeron a la caída de tres dictaduras viejas y desgastadas, nadie sabía qué fuerzas, instituciones y procedimientos surgirían de las demandas de democracia de los manifestantes. 
Pero, a pesar del giro inesperado y sin precedentes que dieron los acontecimientos –o tal vez debido a él– se alimentaron grandes esperanzas. 
Lo que ha pasado muestra claramente lo que todos sabían (o debían haber sabido) desde el principio: un cambio de régimen es complicado. 
Ninguno de los tres países ha encontrado todavía una solución institucional estable que pueda desactivar las tensiones internas, que se intensifican cada vez más, y responder efectivamente a las demandas populares. 
Otros países de la región, incluidos Yemen y algunos de los Estados del Golfo, han experimentado desórdenes de distintos grados. 
La violencia sectaria está consumiendo nuevamente a Irak, mientras que los choques entre las facciones que se oponen al régimen en Siria se hacen cada vez más frecuentes, puesto que los islamistas tratan de ganar ventaja antes de la transición política que resultaría si el gobierno se colapsara. 
Incluso en Marruecos, un rey con poder absoluto como Comendador de los Creyentes se ha visto obligado a adoptar un sistema que tome más en cuenta al Islam político debido al intenso descontento popular. 
De igual manera, los acontecimientos en las dos potencias no árabes de la región sugieren que ninguna es inmune a la inestabilidad. 
En Turquía, protestas recientes han puesto de manifiesto la creciente oposición al arrogante poder del primer ministro, Recep Tayyip Erdoğan y a sus políticas sociales divisivas y de base religiosa. 
En Irán, gran parte de la clase media respaldó al más moderado de los candidatos, aceptable para los guardianes islámicos del país en las elecciones presidenciales de junio. 
Varios factores relacionados entre sí están detrás de la inestabilidad crónica de la región. 
Uno es el subdesarrollo. 
Mientras que el petróleo ha hecho asombrosamente ricos a unos cuantos presidentes y príncipes, el resto de la población ha tenido poco beneficio. 
El hambre se generaliza; en efecto, la pobreza y la desigualdad han alimentado gran parte de las protestas públicas en la región. 
Sin embargo, las protestas políticas en la región también reflejan el creciente rechazo a la dictadura y el gobierno arbitrario. 
A pesar de que en estos países no existe la tradición de disentir abiertamente, la globalización ha hecho entender a todos que el desarrollo económico requiere de un cambio de régimen. 
Finalmente, el islam político es común denominador de todos los conflictos de la región, y no debe disociarse –como se hace a menudo– de las dificultades económicas de estos países. 
Llanamente, el Islam –una de las grandes religiones del mundo, que practica casi una cuarta parte de la humanidad– perdió la oportunidad de echar a andar su desarrollo. 
No hay una salida fácil al subdesarrollo sin que se cuestionen estilos de vida tradicionales, costumbres y relaciones sociales. 
En efecto, las religiones no soportan bien las presiones del cambio económico. 
En el caso de los judíos, dada la falta de una tierra propia, el desarrollo se produjo en la diáspora, y la emancipación civil en Europa dio origen a movimientos reformistas orientados a reconciliar la fe y la modernidad. 
De igual manera, el cristianismo, católico u ortodoxo, bloqueó el desarrollo económico durante siglos, hasta que reformistas internos redefinieron las posturas teológicas acerca del dinero y la banca, la naturaleza del progreso, la ciencia y la tecnología. 
No es coincidencia que las reformas religiosas en Escandinavia, Alemania, Inglaterra, los Países Bajos y los Estados Unidos condujeran al actual capitalismo global. 
Esta dinámica se extiende incluso hasta la China atea oficial. 
El comunismo ortodoxo, un simulacro de religión perfectamente secular, ha sido la principal víctima de desarrollo desde que China emprendió sus reformas de mercado en 1979. 
El Islam también tiene sus reformistas. 
Por ejemplo, la misión que se le confió a Rifa’a al-Tahtawi, el gran erudito que Mohammed Ali envió a Europa en 1826 para aprender de la civilización occidental e intentar crear un entendimiento entre esta y el Islam. 
No obstante, en todos lados del mundo árabe, sin excepción, los reformistas han sido encarcelados, asesinados o privados de poder político. 
Al no tener un equivalente de la Revolución Industrial occidental, los musulmanes (y en especial los árabes) han encarado múltiples humillaciones y colonizaciones parciales en los dos últimos siglos. 
El agravio, vergüenza y enojo resultantes son parte de la razón del actual malestar en la región. 
En efecto, algunas de las protestas en las calles muestran claramente que muchas personas se están alejando completamente de la religión. 
Esto es evidente tanto en Egipto y Túnez como en Turquía. 
Pero la cruda realidad para el mundo islámico es que en tiempos de incertidumbre generalizada, las fuerzas de la tradición tienden a expresarse más fuerte y claro que las del cambio. 
La paz en esta región estratégicamente vital –y por ende en el mundo– prevalecerá solamente si sus países logran, pese a los conflictos, protegerse a sí mismos de los extremos ideológicos y los excesos políticos. 
La importancia de esto debe ser muy clara para los occidentales, cuya civilización moderna se desarrolló a partir del disentimiento religioso, que en un principio fue atacado por la violencia de la Inquisición y la Contrarreforma. 
Si el Islam, en particular en Medio Oriente, sigue una trayectoria similar, la inestabilidad de largo plazo en la región es casi un hecho. 
El entendimiento mutuo es la única vía para moderar las consecuencias. 

El Islam como herramienta de modernización 
Una gran preocupación en Irak y en el Medio Oriente en general es que el Islam y la modernización son conceptos antagónicos. 
Sin embargo, la historia de Malasia en las últimas tres décadas demuestra que esta creencia es errónea. 
De hecho, la islamización ha probado ser un medio político eficaz para reconciliar a la mayoría de los malayos con el rápido crecimiento económico del país. 
A principios de la década de 1970, cuando era todavía un país abrumadoramente agrícola y la islamización recién cobraba impulso, Malasia se embarcó en la así llamada “Nueva Política Económica" (NPE), diseñada para ayudar a la mayoría de los malayos a acceder a una mayor proporción de la riqueza del país. 
Después de tres décadas de espectacular crecimiento económico, muchos malayos han logrado prosperidad y satisfacción de sus necesidades no sólo a través del capitalismo secular, sino mediante el renovado sentido de identidad islámica del país, sensibilidad que en su mayor parte abrazó la modernización. 
(Por supuesto, cada cierto tiempo aparecen paradojas, como cuando se aboga por la globalización junto con demandas de una mayor censura.) 
Políticos de mentalidad islámica, como Anwar Ibrahim, ganaron prominencia cuando se dio inicio a la islamización en los años 70. 
Pero el Islam que promovieron no era tenía un cariz retrógrado; en lugar de ello, buscaba dar forma a una política modernizadora que tomara en cuenta las sensibilidades musulmanas. 
Frente a la popularidad que gozaba su movimiento en la base social, en 1982 el gobierno del entonces Primer Ministro Mahathir Mohamed decidió atraer a Anwar Ibrahim a su Organización Nacional de Malayos Unidos (UMNO), el partido dominante dentro de la coalición que gobernaba el país. 
La estrategia funcionó bien y ayudó a desactivar la oposición islámica a los difíciles cambios que acompañaban la rápida modernización económica del país. 
No obstante, durante los años 90 Anwar aumentó su influencia dentro del partido, incomodando a muchos de la vieja guardia. 
Las cosas llegaron a un punto de conflicto después de la crisis financiera de 1997, cuando Anwar, viceprimer ministro, adoptó un enfoque aún más liberal en lo económico que Mahathir. 
En parte como respuesta a esta postura desafiante, Anwar fue sacado de su cargo. 
El grotesco juicio y la sentencia contra Anwar por cargos de sodomía y abuso de poder fortalecieron el movimiento reformasi, a medida que entre los malayos islámicos crecía la hostilidad hacia la UMNO y Mahathir. 
La situación tuvo como resultado malos resultados electorales para la coalición gobernante en noviembre de 1999. 
El partido islamista, Parti Islam SeMalaysia (PAS), logró el poder en los estados de Kelantan y Trengganu y amenazó la posición de la UMNO en otros estados del norte. 
El conflicto personal entre Mahathir y Anwar llevó, de este modo, a una aparente ruptura entre las fuerzas políticas islamistas de Malasia y los modernizadores de la UMNO. 
De modo que, una vez más, Mahathir sintió presión para adoptar una estrategia dirigida a evitar que el Islam se convirtiese en una herramienta de oposición. 
Este impulso influyó fuertemente en su elección de un sucesor cuando decidió dejar el cargo de primer ministro. 
Su opción por Abdullah Badawi, el primer ministro actual, ayudó a que la UMNO recobrara las credenciales islamistas que el PAS había estado reclamando. 
No obstante, fue el comienzo de la "guerra contra el terror" global de EE.UU. en 2001 lo que hizo que la marcha política de los partidos islamistas sufriera un abrupto freno, ya que proporcionó una excusa para que el gobierno tomara medidas contra la derecha malaya y el PAS. 
Sin embargo, esto sólo renovó el deseo de la UMNO de mostrarse como suficientemente islamista. 
De modo que, antes de dejar el cargo, Mahathir llegó incluso a declarar Malasia un estado musulmán de facto, lo que generó dudas e interrogantes sobre hasta dónde iría Mahathir para contrarrestar el apoyo que concitaban los islamistas. 
Esta tendencia continúa. 
Una de las primeras acciones de Badawi tras asumir como primer ministro en octubre de 2003 fue introducir el concepto de Islam Hadhari. 
Este vago término finalmente recibió mayor contenido con un listado de diez principios en septiembre de 2004, todos los cuales, sin embargo, carecían de connotaciones religiosas. 
No obstante, parece que esta medida era todo lo que se necesitaba para que los votantes islámicos retornaran al alero de la coalición gobernante. 
En las elecciones generales de marzo de 2004, las primeras desde que Mahathir dejara el cargo tras 22 años en el poder, los musulmanes moderados ayudaron a que Abdullah Badawi lograra una abrumadora victoria. 
La liberación de Anwar Ibrahim poco después aumentó aún más el prestigio del nuevo primer ministro como un líder que podría curar los conflictos que existen al interior de la sociedad malaya y musulmana. 
Desde entonces, Abdullah Badawi ha ido popularizando en concepto de “Hadhari”, dándole forma como un medio de cambiar el énfasis del Islam desde su función sancionadora a su potencial civilizador, haciéndolo menos ideológico. 
En Malasia hoy en día, el Islam se presenta como un generador de civilización y cultura, no meramente como una fuente de inspiración religiosa. 
Esto ha ayudado a contrarrestar las tendencias extremistas a nivel interno y ofrece una plataforma conceptual para un Islam moderado. 
El Islam Hadhari intenta proyectar la idea de que el materialismo y el nacionalismo de la UMNO no están en contradicción con el Islam. 
Con variadas fintas y estrategias, Malasia ha logrado manejar las tensiones entre un programa modernizador y secular y la fe islámica que profesan los malayos. 
Al hacer de los islamistas y sus sentimientos parte del proceso de modernización, Malasia demuestra que la fe islámica y el crecimiento económico pueden armonizarse si los políticos son lo suficientemente listos como para no tratarlos como aspectos contradictorios. 

El evangelismo islámico 
Muchos creen que el resurgimiento religioso y el radicalismo político entre los musulmanes que residen en Occidente reflejan las tradiciones y conflictos del Medio Oriente o el mundo musulmán en general. 
Pero el salafismo (radicalismo religioso fundamentalista) islámico es, sobre todo, una consecuencia de la globalización y occidentalización del Islam y, en términos más generales, de la separación entre cultura y religión. 
Todas las formas de fundamentalismo religioso se basan en la noción de una religión "pura" e independiente de las variaciones e influencias culturales. 
El resurgimiento actual del Islam comparte el dogmatismo, el comunitarismo y el escrituralismo de los movimientos evangélicos estadounidenses: ambos rechazan la cultura, la filosofía e incluso la teología, en favor de una lectura literal de los textos sagrados y una comprensión no intermediada de la verdad a través de la fe individual. 
Los libros publicados recientemente en Occidente reflejan esto, con títulos como ¿Qué es el Islam?, ¿Qué significa ser musulmán? y ¿Cómo vivir el Islam? 
Es fácil ayunar durante el Ramadán en Afganistán, Pakistán y Egipto, aunque uno no lo desee. 
Pero un musulmán que vive en Europa se enfrenta a la necesidad de objetivizar la religión. 
Los ulemas (académicos religiosos) no tienen utilidad para los creyentes que deben buscar criterios puramente religiosos que ya no están ligados a una cultura determinada. 
El verdadero problema no es una pregunta teórica acerca del Islam, sino la preocupación acerca de las prácticas religiosas de los musulmanes. 
Las formas de religiosidad del Islam actual son más o menos las mismas que las que se encuentran en el catolicismo, el protestantismo e incluso el judaísmo. 
Los creyentes contemporáneos insisten más en la fe personal y en la experiencia espiritual individual. 
Tales creyentes "vueltos a nacer en la fe" reconstruyen sus identidades a través de su redescubrimiento de la religión. 
No es que en el fundamentalismo islámico estemos observando una religión tradicional enfrentándose al occidente cristiano. 
Cuando los talibanes llegaron al poder en 1996, inicialmente tenían excelentes relaciones con los estadounidenses, y los occidentales podían viajar libremente por el país entre 1996 y 1998. 
Los talibanes no luchaban contra la cultura occidental, sino contra la cultura afgana tradicional. 
¿Por qué prohibir las aves cantoras o los cometas de juguete? 
La lógica es común a todas las formas de fundamentalismo: este mundo existe para preparar a los creyentes para la salvación. 
El papel del estado no es asegurar la justicia social y el imperio de la ley, sino crear oportunidades (incluso mediante la coerción) para que los creyentes encuentren la salvación. 
El argumento de los talibanes era simple: si un ave empieza a cantar mientras estás orando, te distraerás y tu oración quedará invalidada. 
Si eres un buen musulmán, comenzarás la oración nuevamente. 
Pero, como no estamos seguros de que seas un buen musulmán, es más fácil prohibir la posesión de aves cantoras, de manera que no pongan en peligro tu salvación. 
De modo similar, los cometas se enredan en los árboles y, si trepas a un árbol para liberar un cometa, puede que mires por sobre el muro de tu vecino y veas a una mujer sin su velo, lo cual es un pecado. 
¿Por qué arriesgarte a las llamas del infierno por un cometa de juguete? 
Mejor prohibirlos. 
Por tanto, el fundamentalismo no es una protesta de culturas originales que se encuentran amenazadas, sino que refleja la desaparición de estas culturas. 
De modo que es un grave error el vincular las formas modernas de fundamentalismo con la idea de un choque de civilizaciones. 
Los jóvenes no se hacen fundamentalistas porque la civilización occidental no tome en cuenta la cultura de sus padres. 
La religiosidad fundamentalista es individual y generacional, una rebelión contra la religión de los propios padres. 
Por supuesto, los fundamentalistas religiosos de toda laya a menudo ponen énfasis en códigos, normas y valores similares. 
Cuando Pim Fortuyn en Holanda decidió iniciar una campaña contra la influencia musulmana, estaba defendiendo la libertad sexual, no los valores cristianos tradicionales. 
Pero en este tema y otros (por ejemplo, la familia y el aborto), los musulmanes religiosos de Europa se alinean con los cristianos conservadores. 
Sin embargo, tales puntos en común no explican el Islam político y radical. 
Osama Bin Laden es mucho más la expresión del desarraigo que de una tradición de violencia política del Islam. 
Muhammad Atta, Zacharias Moussaoui y Kamel Daoudi "renacieron en la fe" en Marsella, Londres y Montreal, no en Egipto o Marruecos (y todos rompieron lazos con sus familias). 
Más aún, los jóvenes radicales van a luchar a Bosnia, Chechenia, Afganistán o Cachemira más que a sus países de origen, ya que no ven al Medio Oriente como el corazón de una civilización musulmana asediada por los cruzados. 
Viven en un mundo global y no se perciben a si mismos como ciudadanos del Medio Oriente. 
La irrelevancia de la cultura tradicional explica la creciente cantidad de conversos en todas las redes radicales descubiertas recientemente. 
Cerca de un tercio de los miembros de la red Beghal de Francia eran conversos. 
La policía francesa arrestó a un ciudadano alemán de nombre polaco, que estaba relacionado con el ataque terrorista a la sinagoga de Djerba en Túnez. 
Richard Reid, que intentó hacer explotar un avión británico, José Padilla, acusado de planear un ataque con bombas radioactivas en los Estados Unidos y John Walker Lindh, el talibán estadounidense, son todos conversos. 
En Europa, por lo general las conversiones se dan en barrios pobres, llenos de gente joven sin perspectivas laborales y que generalmente vive de una economía subterránea de delincuencia. 
La izquierda radical y violenta de la Europa actual ha abandonado estas zonas de exclusión social. 
Los radicales solían aprender a usar un Kalashnikov y secuestrar aviones con los palestinos. 
Ahora aprenden a hacerlo con Al Qaeda. 
Su búsqueda de movimientos de liberación míticos, mesiánicos y transnacionales sigue siendo la misma, así como lo es su enemigo: el coloso imperial estadounidense. 
Son el producto no de la historia de Occidente o del Medio Oriente, sino de la fusión de todas las historias: la mundialización. 
Se sienten en casa en un mundo sin hogar. 


Apalancar las finanzas islámicas para el desarrollo sustentable 
WASHINGTON, DC – Aproximadamente un tercio de quienes sufren de extrema pobreza en todo el mundo viven en estados que son miembros de la Organización para la Cooperación Islámica (OCI). 
En 21 de esos 57 países, menos de la mitad de la población tiene acceso a un saneamiento adecuado. 
El cuatro por ciento de los niños nacidos en esos países mueren antes de llegar a los cinco años. 
En pocas palabras, a pesar del gran potencial, muchos países de la OCI han tenido problemas para alcanzar un desarrollo abarcador. 
En muchos países, talla la infame "maldición de los recursos"; en otros, la culpa la tienen un liderazgo débil e instituciones fallidas. 
No ayuda que la gran mayoría (alrededor del 71%) de los 125 millones de personas afectadas por conflictos y desastres naturales residan en países de la OCI. 
La inestabilidad ejerce una enorme presión en los presupuestos nacionales. 
Pero esos países tienen opciones. 
En particular, el capital que se ha acumulado en algunos de los sistemas financieros de los países de la OCI podría jugar un papel importante a la hora de ayudarlos a cumplir con sus objetivos de desarrollo -especialmente si las finanzas islámicas son utilizadas en su pleno potencial. 
Las finanzas islámicas tienen importantes ventajas respecto de los productos financieros convencionales. 
Su prohibición del cobro de intereses y el requerimiento de que las inversiones estén vinculadas a la economía real, junto con su enfoque de compartir las ganancias y las pérdidas, suman estabilidad al sector financiero. 
Las finanzas islámicas también pueden mejorar la inclusión financiera, ya que incorporan a personas que, por cuestiones culturales o religiosas, están excluidas del sistema financiero tradicional. 
Esta quizá sea una razón por la cual las finanzas islámicas se han expandido el 10-12% anual en los últimos diez años aproximadamente. 
Si las finanzas islámicas han de participar plenamente en lo que concierne a revitalizar y diversificar las economías de los países de la OCI, los gobiernos necesitan implementar reformas importantes. 
Al tope de la lista está la necesidad de instituciones legales más fuertes que protejan los derechos de la propiedad y aseguren que los contratos se cumplan. 
Es más, si la gente ha de tener plena confianza en los productos financieros islámicos, la industria tendrá que estar estandarizada y regulada. 
Las políticas impositivas nacionales también tendrán que ser modificadas, a fin de impedir una discriminación contra los instrumentos financieros islámicos. 
El Grupo del Banco Mundial está trabajando con socios para ayudar a que estas reformas se materialicen. 
Es más, ha introducido proyectos de inversión que utilizan financiación islámica en la región. 
El Tesoro del Banco Mundial ha emitido una variedad de instrumentos financieros islámicos, incluidos dos Sukuk (bonos que cumplen con las restricciones islámicas en cuanto al cobro de intereses), que han recaudado 700 millones de dólares. 
De la misma manera, la Corporación Financiera Internacional, la rama del sector privado del banco, ha creado la IFC Sukuk Company, que emitió 100 millones de dólares en certificados de participación en inversiones en 2015. 
El brazo de los seguros de riesgo político del Banco, el Organismo Multilateral de Garantía de Inversiones (OMGI), ha ofrecido una garantía de inversión que cumple con la sharia por 427 millones de dólares para un proyecto de infraestructura en Yibuti, y 450 millones de dólares en seguro de riesgo político para una inversión en telecomunicaciones en Indonesia. 
Y junto con el Grupo del Banco Islámico de Desarrollo, las Naciones Unidas y otros donantes, el Banco Mundial ha creado un servicio conjunto para asistir a los países más afectados por la inestabilidad con financiamiento concesional, que incluye un instrumento de finanzas islámicas para el Líbano y Jordania, a fin de ayudarlos a soportar los costos de brindar apoyo a los refugiados de Siria. 
La nueva tecnología puede desempeñar un papel vital para hacer que los sistemas financieros sean más inclusivos, particularmente en el caso de aquellos grupos que enfrentan mayores barreras de acceso. 
Por ejemplo, alrededor del 90% de los refugiados sirios tienen acceso a teléfonos inteligentes, a través de los cuales podrían acceder a servicios financieros. 
Debemos hacer todos los esfuerzos posibles para asegurar que se aprovechen al máximo estas tecnologías. 
Finalmente, hay objetivos humanitarios. 
Y, por cierto, ya se está trabajando para resolver cómo las waqf (donaciones de beneficencia), el zakat (el impuesto obligatorio a las dádivas) y una variedad de instrumentos financieros islámicos se pueden canalizar de manera efectiva y eficiente para satisfacer necesidades humanitarias. 
Las finanzas islámicas pueden ayudar a ofrecer soluciones muy necesarias para los desafíos que enfrenta el mundo musulmán en materia de desarrollo. 
Su capacidad para mejorar la estabilidad financiera, promover la inclusión financiera e impulsar el desarrollo sustentable podría provocar un cambio transformador en toda la región. 
Para concretar este potencial, las finanzas islámicas, al igual que su contraparte convencional, necesitan un contexto propicio que se caracterice por un campo de juego nivelado, un marco regulatorio adecuado y asociaciones efectivas. 


Para acabar con el terrorismo de efecto bumerán 
NUEVA YORK – Los ataques terroristas contra civiles, ya se trate del derribo sobre el Sinaí de un avión ruso que acabó con la vida de 224 pasajeros civiles, la espantosa matanza de París que se cobró 129 vidas inocentes o el trágico atentado con bomba que mató a 102 activistas por la paz, son crímenes contra la Humanidad. 
Hay que parar a sus perpetradores, en este caso, el Estado Islámico (ISIS). 
Para lograrlo, hará falta entender con claridad las raíces de la despiadada red de yijadistas. 
Por doloroso que resulte reconocerlo, Occidente, en particular los Estados Unidos, cargan con una importante responsabilidad por haber creado las condiciones en las que se ha desarrollado el ISIS. 
Sólo un cambio en la política exterior de los EE.UU. y la Unión Europea para con Oriente Medio puede reducir el riesgo de más terrorismo. 
Se deben entender los recientes ataques como “terrorismo de efecto bumerán”: un espantoso resultado no deseado de las repetidas acciones militares, encubiertas o manifiestas, europeas y de los EE.UU. en todo Oriente Medio, el norte de África, el Cuerno de África y Asia Central encaminadas a derrocar a gobiernos e instalar regímenes dóciles para los intereses occidentales. 
Esas operaciones no sólo han desestabilizado las regiones a las que iban destinadas y han causado un gran sufrimiento, sino que, además, han colocado a las poblaciones de los EE.UU., la Unión Europea, Rusia y Oriente Medio en gran riesgo de ataques terroristas. 
Nunca se ha contado de verdad al público la historia de Osama ben Laden, Al Qaeda o el ascenso del ISIS en el Iraq y Siria. 
A partir de 1979, la CIA movilizó, reclutó, entrenó y armó a jóvenes suníes para que lucharan contra la Unión Soviética en el Afganistán. 
La CIA reclutó abundantemente entre las poblaciones musulmanas (incluida Europa) para formar a los muyahidines, fuerza de combate multinacional movilizada para expulsar a los infieles soviéticos del Afganistán. 
Se contrató a Ben Laden, miembro de una adinerada familia saudí, para que contribuyera a dirigir y cofinanciar la operación. 
Fue algo muy propio de las operaciones de la CIA: contar con financiación improvisada gracias a una adinerada familia saudí y los beneficios del contrabando local y del comercio de estupefacientes. 
Al promover la visión fundamental de una yijad para defender las tierras del islam (Dar al-Islam) contra injerencias exteriores, la CIA creó una enardecida fuerza de combate de miles de jóvenes desplazados de sus hogares y deseosos de combatir. 
Esa inicial fuerza de combate –y la ideología que la motivó– es la que actualmente sigue constituyendo la base de las insurgencias yijadistas, incluido el ISIS. 
Aunque el objetivo original de los yijadistas era la Unión Soviética, actualmente los “infieles” son también los EE.UU., Europa (en particular Francia y el Reino Unido) y Rusia. 
Al final del decenio de 1980, con la retirada de los soviéticos del Afganistán, algunos elementos de los muyahidines se transformaron en Al Qaeda, que en árabe significa “la base”, como referencia a las instalaciones militares y campos de entrenamiento para los muyahidines creados en el Afganistán por Ben Laden y la CIA. 
Después de la retirada de los soviéticos, el término Al Qaeda de base militar específica pasó a significar la base organizativa de las actividades yijadistas. 
El efecto de bumerán contra los EE.UU. comenzó en 1990 con la primera guerra del Golfo, cuando los EE.UU. crearon y ampliaron sus bases militares en el Dar al-Islam, muy en particular en Arabia Saudí, que alberga los lugares sagrados y fundacionales del islam. 
Ese aumento de la presencia militar de los EE.UU. era un anatema para la esencia de la ideología yijadista, a cuyo fomento tanto había contribuido la CIA. 
La guerra no provocada de los Estados Unidos en el Iraq en 2003 soltó a los demonios. 
No sólo se lanzó la guerra misma basándose en las mentiras de la CIA, sino que, además, iba encaminada a crear un régimen encabezado por los chiíes y sometido a los EE.UU. y que era anatema para los yijadistas suníes y los muchos más suníes iraquíes dispuestos a tomar lar amas. 
Más recientemente, los EE.UU., Francia y el Reino Unido derrocaron a Muamar El Gadafi en Libia y los EE.UU. colaboraron con los generales egipcios que destituyeron al gobierno democráticamente elegido de los Hermanos Musulmanes. 
En Siria, a raíz de la violenta represión de las pacíficas protestas públicas en 2011, los EE.UU., Arabia Saudí, Turquía y otros aliados regionales contribuyeron a fomentar una insurgencia militar que ha lanzado al país a una espiral descendente de caos y violencia. 
Esas operaciones repetidas y con frecuencia desastrosas no han producido gobiernos legítimos y ni siquiera una estabilidad rudimentaria. 
Al contrario, al derribar a gobiernos afianzados, aunque autoritarios, en el Iraq, Libia y Siria y desestabilizar el Sudán y otros partes de África consideradas hostiles a Occidente, han contribuido en gran medida a avivar el caos, el derramamiento de sangre y la guerra civil. 
Esa agitación es la que ha permitido al ISIS conquistar y defender territorio en Siria, el Iraq y partes de África del Norte. 
Para derrotar al ISIS y a otros yijadistas violentos, se necesitan tres medidas. 
En primer lugar, el Presidente de los EE.UU., Barack Obama, debe poner fin a las operaciones clandestinas de la CIA. 
La utilización de ésta como un ejército secreto de desestabilización tiene una larga y trágica historia de fracasos, ocultos todos ellos a la vida pública por el secreto que cubre a esa agencia. 
Poner fin al caos causado por la CIA contribuiría en gran medida a cortar la inestabilidad, la violencia y el odio antioccidental que aviva el terrorismo actualmente. 
En segundo lugar, los EE.UU., Rusia y otros miembros permanentes del Consejo de Seguridad de las Naciones Unidas deben poner fin inmediatamente a sus luchas internas y crear un marco para la paz en Siria. 
Tienen un interés compartido y urgente de afrontar al ISIS; todos ellos son víctimas del terror. 
Además, una acción militar contra el ISIS sólo puede triunfar con la legitimidad y el respaldo del Consejo de Seguridad de las Naciones Unidas. 
En el marco de las NN.UU. debe figurar el fin inmediato de la insurgencia contra Asad que los EE.UU., Arabia Saudí y Turquía han alentado, un cese el fuego en Siria, una fuerza militar autorizada por las NN.UU. para hacer frente al ISIS y una transición política en Siria no dictada por los EE.UU., sino por un consenso formulado en las NN.UU. para apoyar una reconstrucción política no violenta. 
Por último, la solución a largo plazo para la inestabilidad regional estriba en el desarrollo sostenible. 
Todo Oriente Medio padece no sólo guerras, sino también graves fracasos en el desarrollo: intensificación de la escasez de agua potable, desertización, elevado desempleo juvenil, sistemas educativos deficientes y otros graves bloqueos. 
Con más guerras –en particular las encabezadas por Occidente y respaldadas por la CIA– no se resolverá nada. 
En cambio, un aumento de la inversión en educación, salud, energía renovable, agricultura e infraestructuras, con financiación regional y mundial, es la verdadera clave con miras a crear un futuro más estable para Oriente Medio y el mundo. 

El dilema del rescate 
PRINCETON – Cualquier persona que no comparta la ideología del denominado “Estado Islámico” en Irak y Siria probablemente esté de acuerdo con que no es correcto que los adherentes del grupo decapiten a algunas de las personas que fueron mantenidas como rehenes. 
Sin embargo, son aún mucho más controversiales las decisiones secretas de los gobiernos europeos relativas al pago de rescates a tales grupos por la liberación de sus ciudadanos. 
A pesar de que los rehenes del Estado Islámico son originarios de varios países, hasta el momento se ha decapitado sólo a aquellos que son ciudadanos de Estados Unidos y el Reino Unido. 
El único rehén europeo que se informó que fue ejecutado directamente por el Estado Islámico parece haber sido un ruso, Sergey Gorbunov, pero se sabe poco sobre él. 
Ningún amigo o pariente se ha presentado, y no se hizo público un video de su muerte. 
Las autoridades rusas expresaron públicamente sus dudas sobre que dicha persona fuese ciudadano ruso. 
Por otra parte, el Estado Islámico ha liberado a 15 rehenes, incluyendo entre ellos a ciudadanos de Italia, Francia, Suiza, Dinamarca y España. 
Rukmini Callimachi, en un reportaje que preparó para el New York Times, ha explicado la diferencia en el trato. 
Los gobiernos de Estados Unidos y el Reino Unido tienen una política de larga data sobre no pagar rescates a organizaciones terroristas. 
Por otra parte, cuando Michael Foley, hermano de James Foley, uno de los rehenes, recibió una petición de rescate, el FBI le advirtió que según la legislación estadounidense, pagar dinero a terroristas es un delito. 
Foley fue posteriormente ejecutado. 
Por el contrario, desde hace más de una década varios gobiernos europeos han estado dispuestos a pagar millones de euros a terroristas por la liberación de sus ciudadanos en cautiverio, o han facilitado el pago de rescates realizados por familiares y amigos de los rehenes. 
Esto se hizo a pesar de la adopción unánime por parte del Consejo de Seguridad de las Naciones Unidas en enero de una resolución que se opone el pago de dichos rescates, y de una declaración similar realizada el año pasado durante la cumbre del G-8 – que fue firmada por algunos de los gobiernos que han continuado haciendo pagos de rescates. 
Según Callimachi, Francia ha pagado más dinero por rescates en comparación con el resto de países –pagó un total de $58 millones desde el 2008, incluyendo un pago único de $40 millones en el año 2013 por el rescate de cuatro ciudadanos franceses capturados en Mali. 
Sin embargo, puede que la política francesa esté cambiando. 
Después de que Francia participó en los ataques aéreos contra el Estado Islámico en septiembre de 2014, un grupo yihadista argelino capturó a Hervé Gourdel, un turista francés, y amenazó con ejecutarlo a menos que Francia renuncie a su participación en las operaciones. 
En esa ocasión Francia se mantuvo firme, y el primer ministro Manuel Valls dijo que retroceder un centímetro significaría entregar la victoria a los militantes. 
Gourdel fue decapitado. 
Es comprensible la presión que ejercen las familias desesperadas por salvar las vidas de sus seres queridos sobre los gobiernos para que estos paguen rescates, o para que al menos faciliten el pago de rescates. 
Es una aplicación de la denominada “Regla de Rescate”: nuestro deber percibido de gastar casi cualquier cantidad por salvar a una víctima identificable, como por ejemplo un minero atrapado, un escalador de montañas herido, o un bebé extremadamente prematuro. 
Estamos mucho menos dispuestos a invertir en salvar vidas cuando las víctimas no pueden ser identificadas con antelación, incluso cuando el número de vidas a ser salvadas sería mayor – por ejemplo, mediante el suministro de una mayor seguridad vial o educación sobre medidas preventivas de salud. 
La Regla de Rescate debe ser entendida como una regla relacionada a la psiquis humana, no como una regla de moralidad. 
Su aplicación puede parecer justificable si nos ponemos en la posición de un cautivo, o imaginamos que nuestro hijo, padre o cónyuge ha sido capturado por terroristas que hacen una oferta creíble de liberación de nuestro ser querido a cambio de un rescate. 
No obstante, este argumento se apoya en la incapacidad que tenemos para ponernos en la posición de los grandes números de personas que mató el Estado Islámico y otros grupos terroristas. 
Dichas personas se han convertido en víctimas únicamente porque durante los últimos seis años se pagó a esos grupos un monto estimado de $125 millones en dinero de rescate, dinero que les permitió armar a más militantes para que realicen ataques letales. 
Debemos utilizar nuestros recursos para salvar la mayor cantidad de vidas; y, en general, es probable que el pago de rescates conduzca a que se pierdan más vidas. 
Es más, la fortaleza militar adicional que los terroristas ganan mediante los ingresos de dinero por rescates no es el único daño causado por el pago de estos rescates. 
Pagar por el rescate de un rehén occidental crea un incentivo para que los militantes capturen a otro. 
Graeme Wood, un periodista que vivió durante cuatro años por motivos de trabajo en el Medio Oriente, señala que los periodistas en zonas peligrosas siempre estaban en riesgo de ser secuestrados o asesinados por razones ideológicas; sin embargo, no ayuda a aminorar esta situación el hecho de que un periodista occidental pudiese llegar a valer millones de dólares, un monto que él denomina como “universalmente motivador”. 
El general John Allen, ex comandante de Estados Unidos en Afganistán y actual enviado especial del presidente Barack Obama ante la coalición internacional que lucha contra el Estado Islámico, argumenta que no podemos saber cuántos estadounidenses no han sido secuestrados debido a que el grupo sabe que no va a recibir pagos de rescates por ellos. 
Señala que “se debe tomar en cuenta el hecho de que hay estadounidenses en la región quienes nunca fueron capturados porque [el Estado Islámico y sus aliados] sabían que no obtendrían ninguna ventaja al hacerlo”. 
Los gobiernos que pagan rescates están salvando las vidas de algunos de sus ciudadanos, pero están exponiendo a mayor riesgo al resto de sus ciudadanos – y a otros. 
La negativa a pagar rescates a los terroristas puede parecer despiadada, pero la verdad es que es la única política ética. 
Cada gobierno debe adherirse a ella. 

El islamismo militante y el escepticismo sobre la vacunas 
LONDRES – Sabemos cómo erradicar la polio. 
Desde el decenio de 1980, un empeño de vacunación internacional encabezado por la Organización Mundial de la Salud ha colocado el virus al borde de la extinción. 
Una enfermedad que mataba o dejaba paralíticas a medio millón de personas al año ahora infecta sólo a unos centenares. 
Lo que obstaculiza la vía de la erradicación del virus no son limitaciones médicas ni técnicas, sino la resistencia política al empeño de la vacunación. 
De hecho, las pocas zonas en las que el virus sigue resistiendo comparten similitudes preocupantes. 
Desde 2012, el 95 por ciento de los casos de polio han ocurrido en cinco países –el Afganistán, el Pakistán, Nigeria, Somalia y Siria–, todos los cuales están afectados por insurgencias islamistas. 
Para erradicar la polio, debemos entender esa vinculación. 
Con frecuencia se atribuye la oposición islamista a los programas de vacunación a la creencia de que las vacunas son una conspiración occidental para perjudicar a los musulmanes y de que las vacunas esterilizan a los niños, están infectadas con el VIH o contienen carne de cerdo, pero es importante observar que los yijadistas de Siria y del Afganistán han apoyado en gran medida las campañas de vacunación contra la polio. 
Para derrotar el virus, tendremos que superar las caricaturas de los islamistas como fanáticos violentos opuestos a la ciencia occidental y examinar detenidamente los marcos políticos concretos en los que el empeño para la erradicación ha fracasado hasta ahora. 
En Nigeria, por ejemplo, la animosidad del grupo extremista Boko Haram para con las campañas de vacunación se debe a un conflicto intramusulmán que se remonta a la época colonial, cuando el Reino Unido gobernaba la Nigeria septentrional indirectamente por mediación de una minoría selecta indígena y probritánica. 
Los descendientes de la minoría colonial siguen dominando los gobiernos estatales de esa región, los encargados de aplicar los programas de vacunación. 
La oposición de Boko Haram a ese empeño refleja su antipatía más amplia a la que considera una clase política occidentalizada y corrupta. 
De forma similar, en la Somalia meridional los intentos por parte de extranjeros de imponer un gobierno centralizado y estable han creado resentimiento para con los programas de vacunación contra la polio. 
Desde comienzos del decenio de 1990, las intervenciones de las Naciones Unidas y de la Unión Africana en Somalia han ido acompañadas de tropas de los Estados Unidos y de los vecinos predominantemente cristianos del país: Kenia y Etiopía. 
El resultado ha sido un descontento generalizado y ha impulsado el apoyo a los militantes islamistas, a los que muchos somalíes consideran el bastión principal contra las interferencias foráneas. 
En los últimos años, los militantes de Al Shabaab han atacado a agentes humanitarios, con lo que resulta muy difícil aplicar programas de salud pública en las zonas controladas por los insurgentes. 
Médicos sin fronteras, por ejemplo, tuvo que clausurar sus programas en Somalia en 2013. 
En el Pakistán, la oposición al empeño de vacunación se remonta a la resistencia de las comunidades pashtunes al Gobierno nacional. 
En sentido amplio, los talibanes paquistaníes son un movimiento pashtún, concentrado en las semiautónomas zonas tribales de administración federal del país. 
Esa región montañosa nunca estuvo gobernada directamente por los británicos y los pashtunes han resistido encarnizadamente los intentos del Estado pakistaní de ampliar su poder. 
Así, las intervenciones externas como el programa de vacunación están consideradas un pretexto para una intromisión en las zonas pashtunes. 
La hostilidad de los talibanes pakistaníes se ha endurecido aún más a consecuencia de las intervenciones de los EE.UU. en el país, incluida una campaña de vacunación falsa para obtener ADN de los familiares de Osama ben Laden antes de su asesinato. 
Para los militantes islamistas, fue una confirmación de que los empeños de inmunización contra la polio son una tapadera para obtener información secreta a fin de determinar objetivos con miras a los ataques mediante aviones no tripulados. 
Se puede ver la importancia de la política local –en lugar de la ideología religiosa– en la reacción a los programas de vacunación contra la polio al otro lado de la Línea Durand. 
En el Afganistán, los talibanes son también un movimiento en gran medida pashtún, pero su actitud para con el empeño de erradicación de la polio no puede ser más diferente. 
Cuando los talibanes gobernaron el Afganistán, de 1996 a 2001, apoyaron la vacunación y, de hecho, siguen haciéndolo; en una reciente declaración talibana se instaba a los muyahidines a que prestaran “todo el apoyo necesario” a los agentes vacunadores. 
Esa diferencia refleja la posición política de los pashtunes en los dos países. 
En el Afganistán, son la mayoría de la población; gracias a ello tienen una influencia mucho mayor en la política nacional que sus homólogos del Pakistán y, por tanto, no abrigan tantas sospechas sobre el Estado. 
En Siria, el mayor obstáculo al empeño de la vacunación ha sido el Gobierno central. 
La negativa del régimen del Presidente Bashar Al Asad a permitir que la OMS aplicara el programa de vacunación en las zonas controladas por los insurgentes originó directamente un brote de polio en 2013. 
Los grupos de oposición moderados como el Ejército Libre Sirio, con la ayuda de las autoridades turcas y oganizaciones no gubernamentales locales han organizado sus propios programas de vacunación en las zonas no controladas por el Gobierno de Siria. 
Los militantes islamistas, incluidos el Estado Islámico y el Frente Al Nusra, han permitido que se aplicaran esos programas de inmunización en zonas bajo su control, porque no están relacionadas con el régimen de Asad. 
La posición que los insurgentes islamistas adoptan sobre las campañas de vacunación contra la polio tiene menos que ver con el fanatismo antioccidental que con la dinámica concreta del conflicto en que están inmersos, con repercusiones importantes en la política de salud pública. 
Sólo entendiendo el marco político en que se vayan a aplicar programas de vacunación tendrán éxito las instancias comprometidas con la erradicación de la polio. 

El choque del Islam con la modernización 
Hace diez años, Samuel Huntington afirmó que las divisiones de la política mundial en la era de la posguerra fría son fundamentalmente culturales, un ''choque entre civilizaciones'' definido por cinco o seis zonas culturales principales que pueden coexistir en ocasiones pero que nunca convergirán porque no tienen valores compartidos. 
Una implicación de este argumento es que los ataques terroristas del 11 de septiembre y la respuesta encabezada por los EU deben verse como parte de una lucha civilizacional más amplia entre el Islam y Occidente. 
Otra es que lo que nosotros en Occidente consideramos como derechos humanos universales son simplemente un producto de la cultura europea, inaplicable a aquéllos que no comparten esta tradición. 
Yo creo que Huntington está equivocado en ambos casos. 
Sir V.S. Naipaul, reciente ganador del Premio Nóbel de Literatura, alguna vez escribió un artículo llamado ''Nuestra civilización universal''. 
Qué apropiado. 
Después de todo, Naipaul es un escritor de ascendencia india que creció en Trinidad. 
El afirmaba que no sólo son aplicables los valores occidentales a todas las culturas, sino que él debe sus logros literarios precisamente a esa universalidad que se adquiere cruzando las putativas fronteras civilizacionales de Huntington. 
La universalidad también es posible en términos más amplios porque la fuerza principal en la historia de la humanidad y en la política mundial no es la pluralidad cultural sino el avance general de la modernización, cuyas expresiones institucionales son la democracia liberal y la economía de mercado. 
El conflicto actual no es parte de un choque entre civilizaciones en el sentido de que estemos ante zonas culturales de la misma importancia. 
Más bien, es sintomático de una acción de retaguardia por parte de quienes se sienten amenazados por la modernización y, por lo tanto, por su componente moral, el respeto a los derechos humanos. 
Prácticamente todos los derechos que se han establecido a lo largo de la historia dependen de una de tres autoridades: Dios, el hombre o la naturaleza. 
Desde el inicio de la Ilustración, el Occidente ha rechazado la fuente original de los derechos: Dios o la religión. El ''Segundo discurso sobre el gobierno'' de John Locke comienza con una larga polémica en contra del argumento de Robert Filmer en cuanto al derecho divino de los reyes. 
En otras palabras, la secularización de la concepción occidental de los derechos forma la raíz de la tradición liberal. 
Actualmente esta parece ser la principal línea divisoria entre el Islam y Occidente porque muchos musulmanes rechazan el Estado secular. 
No obstante, antes de apoyar la idea de un choque irreductible entre civilizaciones, debemos considerar por qué surgió el liberalismo secular moderno en Occidente. 
No es casualidad que las ideas liberales aparecieran en los siglos XVI y XVII, cuando las sangrientas luchas sectarias entre cristianos en toda Europa pusieron al descubierto la imposibilidad de llegar a un consenso religioso sobre el cual se pudiera basar la autoridad política. 
Hobbes, Locke y Montesquieu reaccionaron ante barbaridades como la Guerra de los Treinta Años arguyendo que la religión y la política debían separarse, en primer lugar, a fin de asegurar la paz. 
El Islam se enfrenta ahora a un dilema similar. 
Los esfuerzos por unir la política y la religión están dividiendo a los musulmanes de la misma forma en que dividieron a los cristianos en Europa. 
Nuestros políticos tienen razón (y no sólo actúan por conveniencia) al insistir en que el conflicto actual no es con el Islam, una fe extremadamente heterogénea que no reconoce una fuente autorizada de interpretación doctrinal. 
La intolerancia y el fundamentalismo son una de las opciones para los musulmanes, pero el Islam siempre ha tenido que luchar con la cuestión del secularismo y de la necesidad de la tolerancia religiosa, como resulta evidente de los fermentos reformistas que permanecen en el Irán teocrático. 
La segunda fuente de los derechos (la visión esencialmente positivista de que un derecho es lo que una sociedad declare por algún medio constitucional) tampoco es garantía de tendencias liberales, ya que conduce al relativismo cultural. 
Si, como implica Huntington, los derechos que proclamamos en Occidente surgieron de la crisis política de la cristiandad europea después de la Reforma protestante, ¿qué impide a otras sociedades apelar a sus propias tradiciones locales para negar esos derechos? 
El gobierno chino es muy hábil para manipular este argumento. 
La última fuente es la naturaleza. 
De hecho, el lenguaje de los derechos naturales (impulsado con más fuerza en Estados Unidos durante el siglo XVIII) sigue dando forma a nuestro discurso moral. 
Cuando decimos, por caso, que la raza, el origen étnico, la riqueza y el género son características no esenciales, ello implica obviamente que creemos que existe un sustrato de ''humanidad'' que nos hace acreedores a una protección igual ante ciertas clases de comportamiento por parte de otros grupos o Estados. 
Esta creencia es la razón última para rechazar los argumentos culturales que buscan subordinar a algunos grupos (las mujeres, por ejemplo) dentro de una sociedad. 
Más aún, la expansión de las instituciones democráticas dentro de contextos no europeos durante la última década del siglo XX sugiere que en Occidente no estamos solos en esa creencia. 
Sin embargo, si los derechos humanos son en efecto universales, ¿debemos exigir que se apliquen en todo lugar y en todo momento? 
En su Etica Nicomaquea, Aristóteles sostiene que hay reglas de justicia naturales, pero que su aplicación exige flexibilidad y prudencia. 
Eso sigue siendo válido hasta nuestros días. 
Debemos distinguir entre una creencia teórica en la universalidad de los derechos humanos y la práctica de apoyarlos en todo el mundo, ya que nuestra ''humanidad'' compartida toma forma en ambientes sociales diversos, de tal manera que nuestras percepciones sobre los derechos difieren. 
En muchas sociedades tradicionales, donde las opciones de vida y las oportunidades son limitadas, la visión occidental, individualista de los derechos resulta muy discordante. 
Esto se debe a que la concepción Occidental no se puede abstraer a partir del proceso más amplio de la modernización. 
Sostener lo contrario es poner la carreta adelante del caballo. 
Nuestro compromiso con la universalidad de los derechos humanos sólo forma una parte del complejo contexto de una civilización universal del que no se puede excluir un entendimiento de los demás elementos de las sociedades modernas: la justicia económica y la democracia política. 

El imperativo democrático del islam 
La elección de Mahmud Abbas en Palestina y las próximas elecciones en el Iraq, que se celebrarán el 30 de enero, han situado la cuestión de la compatibilidad del islam con la democracia en el centro de la agenda del mundo. 
El Jeque Dia al-Shakarchi, destacado teólogo chií, sostiene que la democracia no sólo es compatible con el islam, sino que, además, es esencial para él. 
Durante los 25 últimos años, el islam ha desempeñado un papel cada vez más influyente en la política y no sólo en el mundo islámico y el islam político se ha expresado con frecuencia mediante el radicalismo y el terror. 
Musulmanes y no musulmanes no siempre han convenido en cuanto a su grado de compatibilidad con el islam auténtico. 
La interpretación del islam varía en gran medida entre musulmanes devotos, moderadamente religiosos y no practicantes, como también entre eruditos, partidos políticos y organizaciones islámicos. 
Incluso los expertos y críticos occidentales del Islam sostienen opiniones diferentes. 
En términos generales, hay dos imágenes opuestas del islam: un islam pacífico, que se presta al diálogo y a la coexistencia, y un islam fundamentalista, que es militante e incluso terrorista. 
Existe una generalizada apreciación errónea según la cual los textos sagrados del islam están escritos de tal modo, que justifican ambas interpretaciones, pero, en mi opinión, la razón de que existan interpretaciones diferentes –y con frecuencia contradictorias- es un planteamiento incompetente e incompleto que separa los textos concretos de su contexto y los interpreta sin una comprensión completa del espíritu auténtico del Corán. 
Ese planteamiento de los textos islámicos –debido tanto a musulmanes seculares y con orientación religiosa como a no musulmanes con interés en ese asunto- pone en entredicho la compatibilidad del islam con la democracia y también que el islam pueda encarnar la paz y la moderación, pero yo, basándome en más de un decenio de estudio y debate, estoy convencido de la compatibilidad entre el islam y la democracia. 
De hecho, el islam no sólo permite, en mi opinión, la democracia, sino que, además, se puede considerar esta última una norma religiosa. 
Mi interpretación procede de un principio que figura en la teoría islámica básica del razonamiento jurídico, según la cual, cuando unos intereses religiosos importantes sólo pueden plasmarse por determinada vía de acción, dicha vía deja de ser objeto de elección y pasa a ser también una norma religiosa. 
Así, si podemos determinar que la democracia es el medio para plasmar los intereses importantes de la comunidad islámica –y yo creo que así podemos hacerlo-, se puede declarar la democracia como un deber religioso en el islam. 
Aun cuando se pudiera considerar en un principio la democracia como un mal desde el punto de vista islámico, existe otro principio de interpretación de las leyes religiosas en el islam, según el cual los males menores –aun cuando no sean religiosamente permisibles ni recomendados en un principio- pasan a ser permisibles, recomendados e incluso obligatorios, si son los únicos que pueden impedir males mayores. 
La mejor forma de entender el interés musulmán es mediante una observación clara de la realidad de la vida de los musulmanes. 
Un país como el Iraq, por ejemplo, alberga una población diversa y variada: árabe y kurda, suní y chií, por no citar las minorías de otras religiones y grupos étnicos. 
Además, no todos los musulmanes practican el islam ni quienes lo practican lo hacen del mismo modo. 
Así, pues, no se puede imponer la religión; las personas deben practicarla conforme a sus propias decisiones. 
Cualquier imposición de la práctica religiosa sólo redunda en hostilidad para con la religión. 
Por eso, creo que el sistema político que mejor sirva para la libre elección –incluida la opción de ser musulmán practicante- será el mejor sistema para el islam. 
Naturalmente, se puede analizar el problema de la compatibilidad del islam con la democracia desde diferentes puntos de vista. 
Un posible planteamiento es puramente práctico, al comparar la democracia con otras opciones concebibles. 
En mi opinión, sólo hay cinco opciones concebibles en un país musulmán. 
La primera es la dictadura secular. 
Resulta inaceptable por dos razones. 
En primer lugar, la dictadura en sí es odiosa e inaceptable; en segundo lugar, la dictadura secular impide a los partidos islámicos participar normalmente en el sistema político. 
En el Oriente Medio tenemos considerable experiencia al respecto. 
Naturalmente, también es posible una dictadura islámica, pero también es inaceptable. 
Como en el caso de la dictadura secular, la dictadura islámica es odiosa y destructiva. 
Semejante dictadura perjudicaría al islam, al asociarlo con un gobierno injusto y le granjearía enemigos. 
Una tercera opción es la democracia, pero con restricciones seculares a los partidos religiosos. 
En realidad, ésa sería una seudodemocracia y violaría los derechos de las personas religiosas a una participación plena. 
Asimismo, una democracia islámica con restricciones a los partidos no religiosos sería una burla de la democracia y perjudicial para el islam. 
Además, no sería realista, porque en la actual era de la mundialización la invocación de la democracia resultaría evidentemente falsa. 
Así, pues, la verdadera democracia es, en mi opinión, la única opción, porque es realista y fomenta la paz. 
Llamémosla democracia anideológica: un sistema político que sólo tolere las restricciones impuestas desde dentro -nunca desde fuera- del propio proceso democrático. 
Debemos reconocer que la democracia ha demostrado su valor en el mundo. 
Es la mejor forma de organizar una sociedad basada en la realidad y no en ideales. 
¿Por qué no habrían de disfrutar los iraquíes de la experiencia demostrada de otros pueblos? 

La brecha electoral del Islam 
Entre los temas que debatirán los líderes de la OTAN en Turquía la próxima semana se encuentra cómo reformar el mundo islámico. 
Tanto el Presidente Bush como la Unión Europea han propuesto atrevidas iniciativas de democratización para la región. 
¿Pueden tener éxito? 
Con frecuencia se supone que el Islam y la democracia son encarnizados antagonistas. 
Un cuidadoso estudio de los 47 estados que en el mundo tienen mayoría musulmana, sin embargo, muestra que el Islam y la democracia pueden coexistir, y de hecho lo hacen. 
La brecha real es más estrecha: es el mundo árabe, no el Islam, el que parece estar en malos términos con la democracia. 
Esta conclusión se basa en la comparación con los países musulmanes que poseen "competitividad electoral". 
Si un gobierno surge de elecciones razonablemente limpias y es capaz de ocupar mediante ellas los puestos políticos más importantes, se considera que el país es "electoralmente competitivo". 
Los países electoralmente competitivos no necesariamente son democráticos: algunos no controlan completamente el territorio del estado, mientras otros violan sus constituciones y los derechos humanos. 
Pero la competitividad electoral es siempre una condición necesaria para la democracia y, por tanto, una consideración central a la hora de evaluar las perspectivas de democratización de un país. 
Hay dos iniciativas (el Polity Project, fundado por el cientista político Ted Gurr, y los estudios anuales Freedom in the World de la Freedom House) que miden los derechos políticos en casi todos los países. 
Las diferencias entre los países musulmanes árabes y no árabes son notables. 
De 29 países musulmanes no árabes evaluados en Polity IV , 11 disfrutaron de derechos políticos significativos por al menos tres años consecutivos en el periodo desde 1972 a 2000, mientras ocho experimentaron al menos cinco años consecutivos de derechos políticos. 
Las mediciones de The Freedom House son notablemente similares: 12 de 31 países musulmanes no árabes tuvieron puntuaciones relativamente altas por al menos tres años consecutivos, y 8 por cinco años consecutivos. 
Ambos equipos de investigación califican a Albania, Bangladesh, Gambia, Malasia, Mali, Níger, Nigeria, Pakistán y Turquía como países que cumplen el criterio de los 3 años, y todos menos Albania y Níger cumplen el criterio de cinco años. 
Pero en el lado árabe, sólo el Líbano tuvo tres años consecutivos de derechos políticos relativamente firmes (antes de la guerra civil de 15 años que comenzara en 1975) y ningún país vivió cinco años consecutivos de derechos plenos. En el periodo de 1972 a 2000, un país no árabe tenía cerca de 20 veces más probabilidades de ser electoralmente competitivo que un país árabe de mayoría musulmana. 
En el subgrupo no árabe de mayoría musulmana, tanto Polity IV como Freedom House califican a 9 países como naciones que han experimentado al menos tres años consecutivos de derechos políticos sustanciales. 
Sorprendentemente, siete de ellos logran el objetivo con un mérito adicional, ya que además tienen bajos niveles de PGB per cápita. 
De hecho, cinco de nueve pueden ser calificados como "países con notable mérito adicional", es decir, derechos políticos significativos a pesar de un ingreso anual per capital inferior a US$1.500. 
En contraste, ninguno de los 16 países árabes de mayoría musulmana es un "país con mérito adicional". 
Siete tuvieron niveles de ingreso per capital superiores a US$5.500 en el periodo desde 1972 a 2000, pero sin derechos políticos significativos durante tres años consecutivos. 
Estos estados son países que electoralmente no cumplen las expectativas, es decir, tienen derechos políticos débiles a pesar de disfrutar de una relativa riqueza. 
En el mundo árabe podemos ver elecciones, pero varían en cuanto a frecuencia e importancia. 
En las autocracias absolutas (Arabia Saudita, Libia, Siria, Túnez, Iraq bajo Saddam, y los Emiratos Árabes Unidos) no ha habido elecciones de peso para ocupar los cargos más importantes. 
Los EAU, una federación que en cierto modo es descentralizada y consensual, no es tan dictatorial como los demás países, pero sólo siete electores (los gobernantes tradicionales de los siete emiratos de la federación) eligen al presidente. 
Las elecciones han comenzado a jugar un papel más importante en Qatar, Kuwait, Bahrein y Omán, pero ninguno de estos países ocupa sus cargos políticos más importantes y poderosos mediante elecciones limpias y libres. 
Los monarcas tradicionales todavía tienen amplios poderes de designación y legislación. 
Finalmente, algunos países árabes no son en la actualidad electoralmente competitivos, pero alguna vez tuvieron elecciones libres y limpias para llenar los cargos que tienen más poder (Líbano). 
Otros parecían cerca de hacerlo (Yemen, Marruecos y Jordania) o tuvieron posibilidades de una apertura política, pero hoy se encuentran más lejos de ser electoralmente competitivos (Egipto y, según muchos, Argelia.) 
Por intuición y lógica, podemos decir que el Islam no puede por si mismo explicar estas diferencias. 
Todas las religiones del mundo contienen algunas doctrinas y prácticas que son potencialmente nocivas para el surgimiento de la democracia, y otras que son potencialmente benéficas. 
Una doctrina islámica beneficiosa es el mandamiento coránico de que "no habrá coacción en materias de religión". 
Otros son la shura (consulta), la ijtihad (razonamiento independiente), y la ijma (consenso). 
Quizás los líderes religiosos y políticos y religiosos de los estados que en lo electoral "superan con mucho las expectativas", como Senegal, Malí, Bangladesh e Indonesia, se inspiraron en estos conceptos. 
La mayoría de las culturas políticas pueden cambiar y, de hecho, cambian con el tiempo, ya que hasta cierto punto y de modo general se crean socialmente, en base a nuevas oportunidades, amenazas y contextos. 
Basta ver la transformación del catolicismo a favor de la democracia. 
A menos que la cultura árabe demuestre ser particular y permanentemente impermeable a la competitividad electoral, tiene más sentido entender la brecha democrática en el mundo musulmán en términos de las particularidades políticas (y no étnicas o religiosas) del Medio Oriente y África del Norte. 
Una de esas particularidades es que muchos estados árabes contemporáneos fueron creados con límites relativamente nuevos y arbitrarios, y luego fueron ocupados y muchas veces reconfigurados como colonias europeas. 
El predominio lingüístico del árabe a lo largo del Medio Oriente y de África del Norte, junto con el panarabismo, ayudó que las identidades nacionales se mantuvieran débiles. 
Todo aquél que tenga incluso una remota familiaridad con la región sabe cuán común es la frase "la nación árabe" ( watan ). 
Más aún, a diferencia de América Latina, África y las demás regiones del mundo, los demócratas del Medio Oriente no se han beneficiado con el fin de la Guerra Fría. 
EE.UU. continúa subsidiando regímenes árabes autoritarios como el de Egipto (que recibe al menos $2 mil millones al año), ya que así compra la paz con Israel y mantiene la influencia geopolítica estadounidense en el conflicto árabe-israelí. 
Resolver ese conflicto (en si, un aspecto clave de la identidad política árabe) podría posibilitar un cambio en la cultura política árabe. 
Pero los líderes de la OTAN deberían tener en cuenta que, visto desde una perspectiva comparativa e histórica, este cambio será menos una imposición desde afuera que el resultado de las presiones e iniciativas internas. 

El 1% de fanáticos islámicos 
El dominio que ejerce el Islam conservador en Medio Oriente refleja una realidad fundamental de la sociedad musulmana. 
Pero este conservadurismo no debe confundirse con el radicalismo violento, como, desafortunadamente, lo ha hecho Estados Unidos. 
Si bien el conservadurismo puede reclamar que tiene mayoría en el "barrio árabe" (y el barrio persa), eso no significa que la violencia y el terrorismo inevitablemente se impondrán en la región. 
Un estudio reciente publicado en Damasco por el Centro de Estudios Islámicos señaló que los conservadores conforman aproximadamente el 80% de la población de las sociedades islámicas del Medio Oriente. 
Los reformistas integran la mayor parte del 20% restante. 
Los radicales cuentan con el apoyo de no más del 1% de la población. 
A mi parecer, estas proporciones aproximadas se han mantenido estables durante los diez siglos de historia islámica, con ligeras variaciones. 
Se ha establecido una terminología islámica para describir estas diferencias. 
Los radicales primero aparecieron como los "khawarij", un grupo fanático que data del primer siglo del Islam, que hizo uso de acusaciones de blasfemia y violencia para reprimir incluso pequeñas diferencias de opinión. 
Los conservadores actuales se conocen entre los académicos de la religión como "grupo literal" -aquéllos que se apegan a los textos islámicos al pie de la letra. 
Los reformistas, como se les conoce ahora, son el equivalente del "grupo intelectual". 
La diferencia entre los musulmanes conservadores y los reformistas se puede medir de dos maneras: por su postura ante la posibilidad de hacer juicios personales sobre asuntos religiosos (conocida en términos religiosos como "diligencia") y por su actitud hacia los no musulmanes. 
Los conservadores creen que la ley revelada se estableció durante los días gloriosos del Islam, y que por lo tanto la interpretación individual debe restringirse. 
Como resultado, no buscan nuevas soluciones a los problemas a que se enfrentan actualmente los musulmanes. 
Los bancos y las compañías aseguradoras se deben evitar, porque en teoría sus actividades son de usura y por tanto están prohibidas. 
Igualmente, la pañoleta que cubre la cabeza de las mujeres musulmanas se considera un requisito. 
Para los conservadores, la ley islámica se basa en el Corán y en las acciones y dichos verificados (el Sunnah) del profeta Mahoma ya que estos están reconocidos unánimemente por académicos respetados. 
Por lo tanto, los conservadores rechazan la democracia porque sujeta la voluntad de Dios a la opinión popular. 
Para ellos, la autoridad última dentro de una sociedad es la revelación de Dios al pueblo. 
Los reformistas, por otro lado, argumentan que los juicios personales -la diligencia- son permisible, y que la sociedad tiene el poder para elegir sobre la base de las necesidades contemporáneas, independientemente de las opiniones de los académicos religiosos anteriores. 
Los reformistas también adoptan una visión amplia de la ley religiosa (Sharia), que incorpora ideas de bienestar público dentro de un proceso legislativo continuo. 
Así, para los reformistas, los bancos y las compañías de seguros apoyan el bienestar de la sociedad, y eso tiene prioridad sobre la lectura tradicional de los textos religiosos. 
También adoptan una actitud liberal hacia las pañoletas de las mujeres, así como hacia su participación política y sus viajes, los cuales deberían determinarse individualmente. 
Finalmente, los reformistas no ven una contradicción entre la democracia y la enseñanza islámica, aunque la democracia sí va en contra de los siglos de tradición que rigen la manera en que los musulmanes realmente han sido gobernados. 
En el caso de las actitudes hacia los no musulmanes (o, en todo caso, los musulmanes no practicantes), los conservadores creen que la llegada del Islam derogó todas las religiones, mientras que los reformistas piensan que el Islam completa a las demás religiones, pero no las invalida o rechaza. 
Los conservadores obtienen sus pruebas de los textos del Corán, mientras que los reformistas argumentan que el Corán menciona y reconoce tanto al Antiguo como al Nuevo Testamento. 
De esta manera, los reformistas rechazan un monopolio islámico sobre la salvación, el paraíso, o la verdad. 
Creen que los caminos para llegar a Dios y al paraíso son numerosos. 
Los conservadores, en contraste, son inflexibles en este punto, creen que hay un solo camino hacia Dios, y que la salvación llega únicamente si se siguen las enseñanzas islámicas. 
Sin embargo, los conservadores no apoyan el uso de la violencia en contra de los no musulmanes. 
Al contrario, las tradiciones de jurisprudencia del conservadurismo islámico obligan a los musulmanes a ser justos en su trato hacia los no musulmanes. 
Por lo tanto, los conservadores y los reformistas están de acuerdo en que los derechos de los demás deben respetarse y protegerse. 
Aunque los radicales representan no más del 1% de la población musulmana, su influencia está basada en los efectos crecientes de su violencia y su total rechazo a ceder. 
Los radicales repudian totalmente a los otros, y no conciben un espacio para los no musulmanes ni en el cielo ni en la tierra. 
Esta postura sanciona el uso de la violencia en contra de los otros, ya sean cristianos, judíos, o incluso otros musulmanes que no compartan sus creencias. 
Hay dos columnas que sostienen la devoción a la violencia: la cultura radical y la injusticia. 
Cuando la cultura radical prevalece, atrae a la gente hacia la violencia. 
Y el extremismo de la cultura radical es alimentado por las muchas injusticias y ofensas a que se enfrentan los pueblos del Medio Oriente. 
Desafortunadamente Iraq se ha convertido en caldo de cultivo para el Islam radical debido a las barbaridades que sufrió el pueblo bajo Sadam y ahora a manos de las fuerzas de ocupación. 
Pero este escenario no se limita a los musulmanes. 
El radicalismo amenaza a cualquier sociedad donde se pierde la dignidad humana y donde los derechos humanos carecen de significado. 

El renacimiento abandonado del Islam 
A menudo, los niños juegan un juego en el que se sientan en círculo. 
Uno dice algo en voz baja a su vecino, quien luego comunica esta información al siguiente niño, también en voz baja, y así sucesivamente. 
Para cuando el último niño comunica la información al primero, es totalmente diferente de lo que se dijo al principio. 
Algo parecido parece haber ocurrido al interior del Islam. 
El profeta del Islam, Mahoma, nos dio una –y sólo una- religión. 
Sin embargo, hoy tenemos quizás mil religiones que dicen ser el Islam. 
Divididos por sus distintas interpretaciones, los musulmanes no juegan el papel que alguna vez tuvieron en el mundo; en lugar de ello, se encuentran debilitados y convertidos en víctimas. 
El cisma entre chiítas y sunnitas es tan profundo que cada lado condena a los seguidores del otro bando como apóstatas, kafir. 
La creencia de que la religión de los demás no es Islam, y que sus seguidores no son musulmanes, ha alimentado guerras intestinas en que han muerto millones... y en las que muchos seguirán muriendo. 
Incluso entre los sunnitas y los chiítas hay otras divisiones. 
Los sunnitas tienen cuatro imanes y los chiítas, doce; todas sus enseñanzas difieren. 
Luego hay otras más, como las de los drusos, los alawitas y los wahabitas. 
Además, nuestros ulemas (instructores religiosos) nos dicen que sus enseñanzas no deben ser cuestionadas. 
El Islam es una fe. 
Se debe creer en ella. 
La lógica y la razón no juegan papel alguno. 
Sin embargo, ¿en qué debemos creer cuando cada rama del Islam piensa que la otra está equivocada? 
Después de todo, el Corán es un libro, no uno ni dos, ni mil. 
Según el Corán, musulmán es cualquiera que acepta que “no hay otro Dios (Alá) que Alá, y que Mahoma es su Rasul (Mensajero)”. 
Si no se agrega otro requisito, entonces todos quienes suscriben a estos preceptos deben ser considerados musulmanes. 
No obstante, la unidad de nuestra religión se ha roto debido a que los musulmanes gustan de agregar calificaciones que a menudo derivan de fuentes distintas del Corán. 
Sin embargo, tal vez el mayor problema sea el progresivo aislamiento de la erudición islámica (y gran parte de la vida islámica) del resto del mundo moderno. 
Vivimos en una época marcada por la ciencia, en que las personas pueden ver tras las esquinas, escuchar y ver cosas que ocurren en el espacio exterior, y clonar animales. 
Y todas estas cosas parecen entrar en contradicción con nuestra creencia en el Corán. 
Esto es así porque quienes interpretan el Corán son versados sólo en religión, sus leyes y prácticas, y por ende normalmente no son capaces de comprender los milagros científicos de hoy. 
Las fatwas (opiniones legales acerca de la ley islámica) que emiten parecen poco razonables y no pueden ser aceptadas por quienes tienen conocimientos científicos. 
Un eminente profesor religioso, por ejemplo, se rehusó a creer que un hombre había puesto el pie en la luna. 
Otros plantean que el mundo fue creado hace 2000 años. 
La edad del universo y su tamaño, medido en años-luz, son cosas que los ulemas que han recibido una formación puramente religiosa no pueden aprehender. 
Este fracaso es en gran parte responsable de la triste situación de tantos musulmanes. 
La opresión, las matanzas y las humillaciones que hoy en día sufren muchos musulmanes ocurren porque somos débiles, a diferencia de los musulmanes del pasado. 
Podemos sentirnos victimizados y criticar a los opresores, pero para detenerlos necesitamos mirarnos a nosotros mismos. 
Debemos cambiar por nuestro propio bien. 
No podemos pedir a nuestros detractores que cambien por el beneficio de los musulmanes. 
Entonces, ¿qué tenemos que hacer? 
En el pasado, los musulmanes éramos fuertes porque éramos instruidos. 
El mandato de Mahoma era leer, pero el Corán no dice qué leer. 
De hecho, en esa época no había una “erudición musulmana”, de modo que leer significaba leer lo que hubiera disponible. 
Los primeros musulmanes leían los trabajos de los grandes científicos, matemáticos y filósofos griegos. 
También estudiaron las obras de los persas, los indios y los chinos. 
El resultado fue un florecimiento de las ciencias y las matemáticas. 
Los eruditos musulmanes hicieron su aporte el cuerpo de los conocimientos existentes y desarrollaron nuevas disciplinas, como la astronomía, la geografía y nuevas ramas de las matemáticas. 
Introdujeron los numerales, haciendo posible la realización de cálculos simples e ilimitados. 
Sin embargo, alrededor del siglo quince, los eruditos en el Islam comenzaron a refrenar el estudio científico. 
Empezaron a estudiar la religión únicamente, insistiendo en que sólo quienes lo hicieran (particularmente el ámbito de la jurisprudencia islámica) ganarían méritos en el más allá. 
El resultado fue un retroceso intelectual en los precisos momentos que Europa comenzaba a abrazar el conocimiento científico y matemático. 
Y así, mientras los musulmanes retrocedían en lo intelectual, los europeos comenzaban su renacimiento, desarrollando mejores maneras de satisfacer sus necesidades, incluida la fabricación de armas que finalmente les permitieron dominar el mundo. 
En contraste, los musulmanes debilitaron fatalmente su capacidad de defenderse, al descuidar e incluso rechazar el estudio de ciencias y matemáticas supuestamente seculares, y esta miopía sigue siendo una fuente fundamental de la opresión que sufren en la actualidad. 
Muchos musulmanes todavía condenan al fundador de la Turquía moderna, Mustafá Kemal, por haber intentado modernizar su país. 
Pero, ¿sería musulmana la actual Turquía sin Ataturk? 
La visión señera de Mustafá Kemal salvó al Islam en Turquía y salvó Turquía para el Islam. 
El no comprender e interpretar el mensaje verdadero y fundamental del Corán sólo ha traído desgracias a los musulmanes. 
Al limitar nuestras lecturas sólo a obras religiosas y desatender la ciencia moderna, destruimos la civilización islámica y perdimos nuestro camino en el mundo. 
El Corán dice que “Alá no cambiará nuestra situación desgraciada a menos que hagamos el esfuerzo de cambiarla”. Muchos musulmanes siguen haciendo caso omiso de esto y, en lugar de ello, simplemente rezan a Alá para que nos salve y nos devuelva la gloria perdida. 
Pero el Corán no es un talismán que se cuelga al cuello para brindar protección contra el mal. 
Alá ayuda a quienes alimentan sus mentes. 

El camino del islam hacia la modernidad 
UPPSALA – Muchos miembros de la comunidad musulmana han expresado desde hace tiempo su desacuerdo con la Declaración Universal de Derechos Humanos (DUDH) de las Naciones Unidas. 
La declaración, según atestiguan estos críticos, fue creada por potencias coloniales con una larga historia de graves violaciones a los derechos humanos y representa un intento más de unos pocos actores occidentales para imponer su voluntad sobre los países musulmanes. 
Los conservadores y fundamentalistas islámicos a van un paso más allá y declaran que ninguna invención humana puede igualar —y mucho menos reemplazar— a la ley sharía, que representa la palabra de Dios. 
Este choque entre las normas seculares de los derechos humanos según la ONU y la doctrina religiosa musulmana refleja el conflicto más amplio entre el islam y la modernidad, un conflicto que ha dejado a algunos ciudadanos de los países musulmanes —entre ellos, las mujeres y los no musulmanes— en una situación extremadamente vulnerable. 
Afortunadamente, una escuela emergente de pensamiento musulmán aborda esta cuestión de una manera nueva y enfatiza que el Corán, como cualquier texto religioso, debe ser interpretado; y que esas interpretaciones pueden cambiar con el tiempo. 
De hecho, el Corán defiende principios como la libertad, la imparcialidad y la rectitud, lo que indica un respeto fundamental por la justicia y la dignidad humana. 
El problema, como lo ha enfatizado el teólogo iraní Mohsen Kadivar, es que muchas partes de la ley sharía están vinculadas con estructuras sociales premodernas, que niegan a las mujeres y a los no musulmanes el grado de protección que reciben los hombres musulmanes. 
Tampoco ayuda que, como señala Abdulaziz Sachedina, de la Universidad George Mason, los hombres hayan sido los únicos en interpretar los textos sagrados del islam. 
Esto, más que el verdadero contenido de los textos, es la causa que da origen a la discriminación legal contra las mujeres en los países musulmanes. 
El teólogo ayatolá Mohammad Taqi Fazel Meybodi señala que la ley islámica sobre el castigo —que incluye prácticas brutales como la lapidación y la amputación— se origina en el Antiguo Testamento. 
El islam no inventó estos castigos, simplemente eran las prácticas prevalentes en la época. 
A medida que las sociedades progresan y evolucionan, también deben hacerlo las normas y las reglas que las gobiernan. 
Como enfatiza el teólogo iraní Mohammad Mojtahed Shabestari, de la Universidad de Teherán, muchas de las ideas asociadas con la justicia y los derechos humanos, como las entendemos hoy día, eran completamente «impensadas» en la era premoderna. 
Pero los musulmanes no pueden simplemente dejar de lado esas ideas basándose en que los humanos no habían llegado a ellas en la época en que se escribió el Corán. 
Con el abandono de las nociones anticuadas de justicia escalonada y el reconocimiento de la libertad y la dignidad de todos los individuos, Shabestari cree que será posible hacer realidad el mensaje del Corán de que la religión no debe implicar coacción. 
Las decisiones religiosas de la gente debieran estar impulsadas por su sentido de la fe más que por su deseo de mantener sus derechos civiles. 
Según el filósofo Abdolkarim Soroush, esta distinción entre las creencias religiosas y los derechos civiles debiera ser obvia, pero las interpretaciones de la ley islámica tradicionalmente se han centrado tanto en cuestiones relacionadas con las distintas obligaciones del ser humano, que no han logrado reconocerla. 
Para Soroush, sin embargo, denegar los derechos humanos con base en «las creencias que profesa, o no, una persona» es, sin lugar a dudas, un «crimen». 
La escuela del pensamiento musulmán promovida por estos académicos, que provienen tanto de entornos suníes como chiitas, ofrece una salida hacia adelante para el islam. 
Quienes adhieren a ella saben que los conceptos clave, creencias, normas y valores del islam se pueden armonizar con las estructuras sociales modernas y la comprensión de la justicia y los derechos humanos. 
Al recomendar formas de hacerlo, están reafirmando la durabilidad de la tradición islámica central. 
Para usar el lenguaje del filósofo alemán Jürgen Habermas, están creando «traducciones salvadoras» a través de las cuales un lenguaje, un aparato conceptual y un sistema social son actualizados para reflejar el avance de la razón humana. 
Hace tiempo que ese tipo de traducciones salvadoras vienen apareciendo en el islam. 
De hecho el fallecido escritor y filósofo iraní ayatolá Hussein-Ali Montazeri rompió filas con el líder supremo ayatolá Ruhollah Khomeini, después de haber sido designado como su sucesor, por políticas que creía que infringían los derechos y las libertades fundamentales de las personas. 
Para defender la libertad de expresión, Montazeri se refirió a un verso del Corán que afirma que Dios enseñó a los humanos a expresarse. «¿Cómo puede Dios, por una parte, enseñar a los humanos la capacidad de expresarse y, por otra, limitarla?», preguntó. 
La conclusión obvia, declaró, es que «no se debe condenar a nadie por herejía, calumnia o insulto solo por expresar su opinión». 
Montazeri, al igual que los pensadores musulmanes innovadores en la actualidad, eligió abrirse a interpretaciones alternativas del Corán, en vez de quedar atrapado por la tradición aceptada. 
Las traducciones salvadoras que estas figuras han ofrecido demuestran que las normas globales modernas como la DUDH no solo son compatibles con el islam; sino que están profundamente arraigadas en él. 
Reinterpretar —o incluso abandonar— las normas anticuadas basadas en estructuras sociales pasadas de moda no significa subvertir la palabra de Dios. 
Por el contrario, demuestra la verdadera profundidad de los textos sagrados del islam. 

La tradición reformista del Islam 
El "choque de las civilizaciones" que supuestamente se está dando entre Occidente y el mundo musulmán, y cuyas manifestaciones muchos ven en Irak, así como en la creciente violencia en Arabia Saudita, de hecho oculta otros conflictos -disputas que probablemente resulten ser más trascendentales a largo plazo. 
Una de esas luchas se está dando entre los musulmanes mismos sobre las reformas al interior de sus propias sociedades. 
La tradición reformista musulmana -la búsqueda de un camino auténtico que vincule las tradiciones islámicas con el mundo moderno -tiene raíces profundas que datan de la mitad del siglo XIX. 
En ese entonces, los pensadores musulmanes contrastaron el deterioro de sus sociedades con el dinamismo de Europa, comparación particularmente dolorosa dados los éxitos europeos en colonizar grandes porciones del mundo musulmán. 
Los intelectuales musulmanes se concentraron en la "decadencia" de las sociedades musulmanas y su debilitante corrupción política y social. 
Muchos de los primeros reformistas musulmanes fueron clérigos o burócratas de alto rango que habían visto de primera mano cuánto se habían apagado sus sociedades. 
Aún más importante, eran miembros de una pequeña minoría que había sido educada según la herencia escrita del Islam. 
Mucho más allá de los rezos coránicos, estos hombres buscaban participar en las discusiones centenarias entre los eruditos sobre la organización adecuada de la vida musulmana. 
Esa educación les permitió comparar el degradado estado de las cosas de su época con las normas y aspiraciones de las generaciones de clérigos y pensadores que les habían precedido. 
Su juicio fue claro: los musulmanes habían caído mucho más bajo de lo que su religión les exigía y estaban mucho más retrasados en comparación con los logros de sus antepasados. 
Para los reformistas, la normalidad significaba el desarrollo progresivo de las sociedades musulmanas y ellos relacionaron eso con la interacción entre la enseñanza islámica y las ideas mundanas pertinentes de la época. 
Así, esos primeros reformistas buscaron acercarse a las ideas que emergían de Europa: la racionalidad, la tolerancia y la conducta definida por la ética. 
Estos primeros reformistas, entre ellos Muhammad Abduh y Jamaleddin al-Afghani, no encendieron la movilización masiva que esperaban y no pudieron corregir los males sociales mediante una mejor implementación de los preceptos religiosos. 
Pero su influencia fue poderosa y duradera y se extendió en direcciones que no pudieron prever. 
La paradoja es que el reformismo liberal que promovían contribuyó a estimular tendencias conservadoras entre los pensadores islámicos, quienes aprovecharon la recuperación de las normas islámicas por parte de los reformistas para llamar a un regreso a la "pureza" de las primeras sociedades islámicas. 
Esas tendencias conservadoras no continuaron la exploración de las ideas modernas de la Ilustración europea y afirmaron, por el contrario, que representaban un alejamiento de los verdaderos valores islámicos. 
Así, el efecto más perdurable de la primera ola reformista fue el establecimiento de una tendencia " salafi " (tradicionalista) y posteriormente el surgimiento de un fundamentalismo aún más radical. 
Tanto los tradicionalistas conservadores como los fundamentalistas radicales se acercaron al activismo político y llegaron a ver al Estado moderno como un medio de liberar a los musulmanes de la dominación externa y de reislamizar a la sociedad a través de la revitalización de los preceptos originales de su religión. 
Actualmente podemos constatar la fuerza de esa ideología, pero sería un error suponer que el espíritu de los primeros reformistas musulmanes ha desaparecido. 
Tras bambalinas, incontables intelectuales y académicos musulmanes han seguido investigando las conexiones entre el pensamiento islámico y los valores modernos. 
Basándose en el estudio crítico de la historia y la teología, han detallado las formas en las que los musulmanes han cambiado -y siguen cambiando-sus tradiciones en distintos tiempos y lugares. 
De esta manera ha surgido un reto agudo a las aseveraciones de la ortodoxia religiosa en los trabajos de pensadores tan importantes como Abdolkarim Soroush (Irán), Abdelmajid Charfi (Túnez), Fazlur Rahman (Pakistán), y Mahmud Muhammad Taha (Sudán). 
Si bien su obra encuentra gran resistencia en los círculos tradicionalistas y fundamentalistas (cuyas opiniones son cubiertas ampliamente por los medios de comunicación musulmanes y occidentales convencionales), estos reformistas contemporáneos -y las preguntas que han planteado-han tenido un gran impacto en una emergente generación de intelectuales musulmanes en todo el mundo. 
Por supuesto, quienes desean oír deben esforzarse por escuchar las voces de los reformistas en medio del barullo de quienes llaman a resistir al enemigo y a volver a las fuentes puras del Islam. 
Sin embargo, las semillas de una nueva ola de "reformas" han echado raíces y esperan un deshielo anticipado para brotar. 
Los reformistas de la primera ola intentaron "reabrir las puertas de la Ijtihad (la interpretación religiosa)" con el fin de adaptar los sistemas heredados del pensamiento islámico a condiciones nuevas. 
Los reformistas de hoy en día están analizando detenidamente esos marcos tradicionales y tratando de separar los principios éticos nucleares del Islam de las diversas adaptaciones históricas que los conservadores han consagrado. 
Adaptar el Islam a las condiciones modernas fue la meta de la primera generación de reformistas. 
Con la exploración plena de las principales corrientes del pensamiento moderno, sus sucesores contemporáneos buscan una mejor manera de expresar principios universales a través de la tradición musulmana. 

El Islam contra la diáspora china en Asia 
Cuando el primer ministro de Malasia, Dr Mahathir Mohamed, anunció hace poco que pensaba renunciar, los malasios de origen chino se unieron a los seguidores de su partido Malayo para pedirle que reconsiderara. 
Cuando Mahathir accedió a quedarse, aunque fuera únicamente por 16 meses, los suspiros de alivio de los malasios chinos fueron los que más se oyeron. 
El que los chinos malasios se hayan unido al bando del Dr. Mahatir significa una revolución silenciosa en la política de Malasia, y demuestra cuánto se ha suavizado la imagen nacionalista de Mahathir durante sus 22 años en el poder. 
También refleja el grado en el que los chinos étnicos en Malasia han cambiado su visión sobre el movimiento nacionalista que alguna vez parecía tan antagónico a ellos. 
Cuando los gobernantes coloniales del sureste asiático fueron derrocados hace cuatro décadas, los chinos étnicos frecuentemente evitaron a los movimientos nacionalistas que lucharon por la independencia. 
Algunos movimientos veían a los chinos locales como extranjeros o los consideraban intrínsecamente desleales porque aparentemente se habían beneficiado de manera desproporcionada durante los años de dominación imperial. 
A lo largo de la región, la violencia comunal en contra de los chinos estaba muy extendida. 
Desde entonces, muchos chinos recelaban de los partidos políticos con vínculos a los anteriores movimientos de liberación nacional. 
En Malasia ese temor se está disipando. 
Los ciudadanos chinos de Malasia ven ahora al premier Mahathir como un bastión en contra de una nueva expresión del extremismo violento: la amenaza que representa el fundamentalismo musulmán. 
Un baluarte así es algo que los miembros de la gran diáspora china en todo el sureste asiático necesitan, no sólo en Malasia, donde el extremismo islámico sigue siendo una amenaza menor, sino en Indonesia, donde en años recientes, miles de chinos han resultado muertos o heridos en motines, y miles más han sufrido daños o pérdida de sus propiedades. 
Entre la mayoría de los chinos étnicos del sureste asiático, la presencia de un indicio, por pequeño que sea, de apoyo a una distinción secular entre la fe y el Estado en un líder musulmán se admira como si fuera una joya. 
Cuando las evidencias de tolerancia secular se encuentran entre creyentes musulmanes como Mahathir, representan un signo poco común de modernidad y de compromiso con el progreso. 
El Dr. Mahathir siempre ha sido un modernista obstinado. 
Ultimamante ha comenzado a admitir que sus políticas de "malayos primero" que ha promovido desde 1969 no han logrado producir la élite malaya esencial para una economía del conocimiento moderna. 
Mahathir insta a los jóvenes malayos a trabajar más duro, a pesar de que sabe que ese es un llamado impopular. 
Mucho de este nuevo tono en la política étnica de Malasia ha pasado inadvertido debido al furor que rodea a los esfuerzos de Mahathir para desacreditar a su antiguo lugarteniente, Anwar Ibrahim. 
Esta campaña para denigrar a Anwar le costó al partido de Mahathir, la Organización Nacional de la Unidad Malaya, el apoyo de muchos malayos étnicos. 
De hecho, durante las elecciones nacionales de 1999, Mahathir conservó el poder sólo con la ayuda de los electores chinos. 
Ahora, los no malayos esperan que reconsidere la idea del trato especial a los malayos étnicos. 
No obstante, una reforma de esa índole sigue siendo anatema entre los malayos. 
A los chinos étnicos de Malasia también les ha impresionado la hábil respuesta del Dr. Mahathir a las exigencias estadounidenses de combatir el terrorismo. 
El Premier utilizó esta oportunidad para suavizar su imagen anti-occidental reafirmando su posición modernista y secular en contra de los simpatizantes del extremismo islámico. 
Al hacer eso, revitalizó la base milticultural de la Alianza Nacional que ha gobernado a Malasia desde su independencia en 1957. 
Todo eso contribuyó a poner de su lado a la comunidad china de Malasia. 
En contraste con lo anterior, en Indonesia todo lo que sea secular y moderno se asocia con un sometimiento político y cultural al Estado-nación. 
Durante treinta años, el expresidente Suharto sistemáticamente discriminó a los chinos étnicos, mientras al mismo tiempo favorecía a unos cuantos secuaces chinos que le ayudaron a su familia y colegas militares a hacer enormes fortunas mal habidas. 
Para la comunidad local, que siguió siendo pobre, esas conductas generaron una imagen del chino como ambicioso sin escrúpulos y corrupto. 
A pesar de los recuerdos de las matanzas de chinos durante las purgas anticomunistas de los años sesenta, los chinos en Indonesia no estaban preparados para el odio intenso que quedó de manifiesto en los motines de mayo de 1998, cuando los incendios provocados y el saqueo, así como las violaciones tumultuarias en contra de muchas mujeres, golpearon a la comunidad china. 
Esa violencia todavía proyecta una sombra sobre las relaciones étnicas en Indonesia. 
Los gobiernos siguientes, encabezados por los presidentes Habibie, Abdulrahman Wahid y Megawati Sukarnoputri han visto con agrado que los chinos desempeñen su papel tradicional de liderazgo en los negocios. 
Sin embargo, los funcionarios indonesios dudan para asegurar a los chinos que tienen los mismos derechos que los ciudadanos, y han permitido que se extiendan sin control muchas formas de discriminación. 
Las tensiones actuales entre los secularistas, los creyentes y diversos grupos extremistas musulmanes en Indonesia ha sacado a los chinos del centro del escenario, permitiéndole a muchos reanudar su papel económico bajo condiciones de incertidumbre creciente. 
No obstante, la seguridad personal que desean, y que los chinos en Malasia ya están obteniendo, sigue estando tan lejana como siempre. 
En efecto, es poco probable que Indonesia produzca en el futuro cercano un líder en el que puedan confiar de la forma en que ahora confían los chinos malasios en el premier Mahathir. 

 

Islas de aislamiento 
PARIS – Los japoneses y los británicos pueden parecer muy diferentes, pero una mirada más atenta revela que estos dos pueblos isleños comparten algo así como un destino paralelo. 
Con sus viejas ambiciones imperiales y su desprecio generalizado por los grandes continentes de los que los separan los más estrechos de los mares, tanto los británicos como los japoneses son vulnerables a la melodía de aislamiento de las sirenas. 
Desafortunadamente, ambos hoy parecen sucumbir a esa peligrosa tentación. 
Quizá la geografía sea el destino. 
Como isleños, los británicos y los japoneses tuvieron relaciones cautelosas -y muchas veces un complejo de superioridad- con sus grandes vecinos continentales, Europa y China respectivamente. 
Ambos históricamente compensaron su aislamiento con gobiernos centrales fuertes, marinas poderosas, un espíritu empresarial dinámico, una cultura vibrante y una ambición imperial. 
Hoy, Japón y el Reino Unido pretenden ser sociedades abiertas, interesadas en el proceso de globalización. 
En realidad, ambos países siguen manteniendo una actitud básicamente introspectiva y están preocupados por la desintegración de su cultura original. 
Los dos intentan desesperadamente mantener a los inmigrantes a raya, ya sea a través de la segregación cultural en el Reino Unido o, como en el caso de Japón, mediante el simple rechazo. 
Cuanto más se entrelazan las civilizaciones en el nuevo orden mundial, más los japoneses y los británicos se sienten tentados de mantenerse distantes y apartados. 
En Japón, la tentación aislacionista se manifiesta en la nostalgia actual por el período Edo, entre 1600 y 1868, antes de que el emperador Meiji abriera Japón al mundo. 
"De vuelta a Edo" se ha convertido en el espíritu dominante y en el tema de debates públicos, promovido por escritores, expertos e historiadores como Inose Naoki (que también es vicegobernador de Tokio), quienes sostienen que los japoneses eran mucho más felices dentro de su mundo cerrado, felizmente aislados de la búsqueda de éxito material y status internacional. 
Este discurso de "De vuelta a Edo" se traduce en el rechazo de los japoneses jóvenes a aprender un idioma extranjero o a viajar al exterior. 
De hecho, en Europa, Norteamérica y otras partes, los turistas japoneses omnipresentes de los años 1970 han sido reemplazados por turistas chinos y coreanos. 
La cantidad de japoneses que estudian en el exterior hoy registra un nuevo mínimo en el mismo momento en que surcoreanos y chinos se aglomeran en universidades europeas y norteamericanas. 
Hasta las grandes universidades del mundo, desde Harvard hasta Oxford, tienen cada vez menos estudiantes japoneses. 
En esto los británicos imitan mucho a los japoneses: cada vez son menos los que estudian idiomas extranjeros, que cursan carreras en el exterior y que siguen el viejo camino de trabajar en Hong Kong, Singapur o Australia. 
Este sentimiento de "pequeña Inglaterra" es tan prevaleciente hoy en día que el gobierno del primer ministro David Cameron quiere llevar a cabo un referendo para preguntarles a los británicos si les gustaría seguir perteneciendo a la Unión Europea, una votación a la que ni la archi-euroescéptica Margaret Thatcher alguna vez se atrevió. 
La perspectiva de un referendo refleja el sentimiento que impera entre los Tories, que a veces mencionan a Noruega -un país que no es miembro de la UE y cuyo papel principal en los asuntos globales es otorgar el premio Nobel de la Paz- como un modelo para el rol de Gran Bretaña en el mundo. 
Por supuesto, Noruega tiene el ingreso per capita más alto del mundo. 
Pero éste no es el patrón relevante con el cual el Reino Unido u otros países occidentales deberían compararse, porque Noruega tiene una población pequeña y homogénea y está sentada sobre recursos naturales vastos -y bien administrados. 
Si les dieran a elegir en un referendo, los británicos muy probablemente elegirían abandonar la UE, que en definitiva nunca les gustó. 
Esto tendría la consecuencia no deliberada de fortalecer a los federalistas en el continente, acelerando así la dinámica de integración que los británicos hoy quieren detener. 
Por cierto, los británicos se retirarían de la UE al tiempo que Islandia, Serbia, Turquía y Ucrania, a pesar de la crisis actual de Europa, intentan ingresar. 
Y, si bien la eurozona puede estar en crisis, Polonia, entre otros, todavía quiere incorporarse en el futuro cercano. 
Los británicos pueden mirar por encima del hombro al euro -al que hasta el franco suizo supuestamente independiente está atado-, pero es casi una certeza que el euro seguirá siendo la moneda de casi 300 millones de europeos. 
El aislacionismo, ya sea en Japón como en el Reino Unido, no sólo es una elección con poca visión de futuro; especialmente en el caso de Japón, puede ser peligrosa, en vista del ascenso de la vecina China. 
Tanto Japón como el Reino Unido, por más que no quieran admitirlo, dependen del mercado global. 
El aislacionismo dejaría a sus ciudadanos en malas condiciones para hacer frente a la competencia, y a sus gobiernos al margen de las decisiones que tienen impacto en la economía y el comercio global. 
El aislacionismo tampoco puede garantizar la seguridad nacional en un momento de crecientes amenazas de grupos terroristas y crecientes ambiciones de parte de China y Rusia. 
La nostalgia de Edo en Japón y el atractivo del modelo noruego en el Reino Unido no son elecciones racionales. 
Simplemente canalizan la cautela nacional en un momento de competencia global entre culturas, economías y ambiciones estratégicas emergentes. 
A veces las naciones, al igual que los individuos, se cansan y añoran su juventud idealizada -un fenómeno recurrente que los historiadores llaman "declinismo"-. 
Sin importar si uno emplea ese término o si se trata del deseo de un respiro de la historia, Japón y el Reino Unido hoy parecen estar eligiendo un camino que sólo acelerará la decadencia. 

¿La liquidez es suficiente? 
Cada semana, la Reserva Federal de Estados Unidos y el Banco Central Europeo inyectan más liquidez en el sistema bancario global. 
La tasa de interés promedio pagada por reservas temporarias con pase a un día en Estados Unidos ha estado bien por debajo del 5,25% anual que, según dice públicamente la Fed, sigue siendo su objetivo. 
Pero el mercado para las reservas temporarias con pase a un día hoy parece estar dividido en tres segmentos. 
Los bancos conocidos por su solidez pueden tomar a préstamo a mucho menos que el 5,25%. 
Pero los bancos que enfrentan posibles problemas de liquidez –que la Fed quiere que puedan tomar a préstamo al 5,25%- están tomando prestado directamente de la Fed al 5,75%, al igual que los pocos bancos grandes que quieren más liquidez pero no creen que puedan obtenerla sin afectar al mercado. 
Una diferencia de este tipo en los precios cobrados a los “bancos regulados” en los mercados financieros es una señal de un posible colapso. 
Hasta el día de hoy, las primas cobradas son pequeñas: para un préstamo temporario de 100 millones de dólares, incluso un margen de un punto porcentual en la tasa de interés es de apenas 3.000 dólares. 
Eso refleja la escasa probabilidad que el mercado le está asignando a la ocurrencia de una crisis financiera total, con bancarrotas y quiebras bancarias. 
En tiempos normales, sin embargo, una prima de esta naturaleza directamente no existe. 
El hecho de que exista incluso una pequeña crisis de liquidez para los bancos implica mayores crisis de liquidez para las instituciones financieras menos reguladas, y crisis de liquidez incluso más importantes para las compañías manufactureras e inmobiliarias. 
Cuesta imaginar que los industriales hoy no estén posponiendo órdenes de bienes de capital y que las ventas de viviendas nuevas en Estados Unidos no estén cayendo en este momento. 
¿Cómo hace frente la Fed a esta situación? 
Con cautela. 
Hace una década, Alan Greenspan comparaba sus problemas de gestión monetaria con la conducción de un auto nuevo: se detuvo de pronto, abrió el capó y no entendía nada de lo que veía. 
Los cambios en las finanzas habían sido así de importantes. 
En las acciones de la Fed se ha visto involucrado lo que el ex gobernador de la Fed Larry Meyer llama “herramientas de liquidez”, en contraste con la política monetaria basada en la tasa de interés. 
La Fed espera poder manejar la situación actual sin verse obligada a rescatar la liquidez del mercado mediante un recorte de las tasas de interés y generar así lo que, teme, sería un impulso peligroso del gasto. 
La Fed aún espera que la liquidez y la confianza puedan restablecerse rápidamente y que el verano de 2007 les sirva a los futuros economistas como un ejemplo de lo desvinculados que pueden estar los mercados financieros de los flujos de gasto y producción en la economía real. 
Pienso que la Fed se equivoca: el efecto del actual pánico de liquidez significa que dentro de un año probablemente anhelemos que la Fed le hubiera dado un impulso al gasto este mes. 
La razón es que el gasto y la producción saludables ya no dependen exclusivamente de la solidez del sistema bancario y la confianza pública en su estabilidad. 
Hoy en día, el sistema bancario es mucho más grande que el conjunto de instituciones formalmente llamadas “bancos” que están intensamente reguladas por los bancos centrales y los tesoros. 
Un banco, en el fondo, es algo que (a) toma depósitos, (b) ofrece créditos, (c) les hace creer a sus depositantes que su dinero (su pasivo) es más líquido que sus activos, (d) cobra un interés neto en consecuencia y (e) sale beneficiado casi todo el tiempo. 
Los depósitos pueden ser los sueldos de individuos y los préstamos pueden ser a pequeñas empresas. 
O los depósitos pueden ser pagarés emitidos por KKR Atlantic Financing y los préstamos pueden ser hipotecas de alto riesgo CDO que KKR Atlantic tiene en su cartera. 
O los depósitos pueden ser inversiones en los fondos de D.E. Shaw y los préstamos pueden ser derivados complejos que conforman la cartera de D.E. Shaw. 
En todos estos casos, a los tenedores de pasivos –es decir, los depositantes- les han prometido liquidez, pero esa promesa no se puede mantener si alguna vez es puesta en duda. 
Y está siendo puesta en duda hoy. 
Los bancos centrales no deberían concentrarse únicamente en mantener líquidos los mercados. 
En el futuro, incluso los mercados líquidos querrán intermediar en menos transacciones que hace dos meses. 
De manera que los bancos centrales también deben concentrarse en cómo la caída del volumen de dinero que fluye en los mercados financieros afectará el gasto y en cuánto deberían recortar las tasas de interés y expandir la oferta monetaria para compensar los efectos del gasto. 

¿La China de los salarios bajos está desapareciendo? 
BEIJING – Últimamente abundan los informes sobre escasez de mano de obra, disputas salariales y aumentos de sueldo para los trabajadores migrantes en China. 
Naturalmente, estos informes generaron temores, o expectativas, de que las ventajas de los costos de mano de obra de China pueden estar desapareciendo. 
Yo albergo la esperanza de que la ventaja comparativa de China como un productor con salarios bajos efectivamente desaparezca –y cuanto antes, mejor-. 
¿Por qué, como economista chino, debería anhelar que la competitividad de China se reduzca a través de crecientes costos laborales? 
Después de todo, cuando un país todavía carece de ventajas reales, como una mayor educación, mercados y empresas eficientes y una capacidad de innovación, necesita algo, como los salarios bajos, para mantener el crecimiento. 
Si bien la mano de obra barata ha sido un factor clave en la generación de un elevado crecimiento en las últimas tres décadas, también ha contribuido a profundas disparidades de ingresos, especialmente en los últimos años. 
Y la creciente y persistente desigualdad tal vez dé lugar a crisis sociales que podrían interrumpir el crecimiento y afectar la competitividad. 
China debe evitar un escenario de este tipo, y si los salarios pudieran aumentar de alguna manera significativa, indicaría que la economía finalmente podría pasar a la próxima etapa de desarrollo, durante la cual se achicarían las disparidades de ingresos. 
Desafortunadamente, China todavía no ha llegado a ese punto –y no lo hará en un futuro inmediato-. 
La agricultura sigue siendo la principal fuente de ingresos para más del 30% de la fuerza laboral de China, comparado con menos del 2% en Estados Unidos o el 6% en Corea del Sur. 
Otro 30% de la fuerza laboral comprende a los trabajadores migrantes, que han duplicado sus ingresos al pasar de la agricultura al sector industrial y al de servicios. 
Aunque los trabajadores migrantes ganan sólo unos 1.500 dólares por año en promedio, la brecha de ingresos entre ellos y los trabajadores agrícolas ofrece un fuerte incentivo para que estos últimos intenten encontrar empleos no agrícolas mejor pagos. 
Naturalmente, esta competencia en el mercado laboral deprime los salarios no agrícolas: mientras que la productividad laboral en los sectores no agrícolas aumentó 10-12% anualmente en los últimos 15 años, los salarios reales de los trabajadores migrantes sólo aumentaron 4-6% por año. 
En consecuencia, la disparidad de ingresos entre la mano de obra barata, por un lado, y los profesionales e inversores, por otro, también ha aumentado. 
Todo esto significa que el proceso de industrialización en China todavía tiene un largo camino por delante. 
Para reducir la mano de otra agrícola al 10% de la fuerza laboral (el punto en el cual, a juzgar por la experiencia histórica en otras partes, China puede alcanzar un equilibrio salarial entre agricultores y trabajadores), la economía tiene que crear unos 150 millones de empleos nuevos no agrícolas. 
Aún si la economía sigue creciendo al 8% anual, China podría necesitar 20-30 años para reubicar a los trabajadores agrícolas y llegar al “pleno empleo”. 
Pero esto requiere generar ocho millones de nuevos empleos cada año, inclusive cinco millones para agricultores que abandonan las zonas rurales. 
Durante este largo proceso de industrialización, los salarios aumentarán gradualmente, pero es muy poco probable que crezcan a la misma tasa que la productividad laboral. 
Estas son malas noticias para la reducción de la desigualdad de ingresos, ya que las ganancias de capital y los salarios más altos pueden aumentar mucho más rápido. 
Pero deberían ser buenas noticias para la competitividad, porque los salarios chinos seguirán siendo relativamente bajos en términos de “eficiencia salarial”. 
De hecho, los aumentos salariales de los últimos años no han cambiado la estructura básica de costos de las empresas chinas. 
Un análisis de Goldman Sachs demuestra que, a pesar de incrementos salariales reales, el porcentaje de los costos de mano de obra en los costos de producción totales es inferior que en 2001 –una tendencia que continuaba en el primer semestre de 2010. 
Para impedir una tensión social importante, el gobierno de China (en varios niveles) ha comenzado a intervenir aplicando salarios mínimos más altos, además de invertir en una red de seguridad social para los pobres. 
En algunas provincias, los salarios mínimos han aumentado más del 30%. 
Pero el salario mínimo normalmente es mucho más bajo que el salario efectivo, y en consecuencia no ha cambiado la relación fundamental entre salarios y productividad de mano de obra. 
No obstante, los aumentos artificiales de los salarios que se aplican mediante políticas gubernamentales podrían retardar el proceso de reubicación de la mano de obra y hacer que parte de la “mano de obra excedente” se vuelva permanente. 
Las disparidades de ingresos no se alterarán de manera esencial hasta que el salario de equilibrio de mercado suba lo suficiente como para crear una demanda laboral en niveles salariales decentes. 
¿Las empresas, tanto multinacionales como chinas, se marcharán hacia Vietnam, Bangladesh o Mozambique? 
Tal vez. 
Pero eso sólo sucederá si los salarios de los otros países son relativamente más eficientes (es decir, si la productividad allí es superior que en China) y no sólo porque los salarios nominales chinos aumenten. 
Por ahora, sin embargo, este no parece ser el caso en general. 
La evidencia de que la eficiencia salarial de China sigue siendo alta en relación con otros países en desarrollo se ve reflejada en el crecimiento continuo de los flujos de inversión extranjera directa en los últimos 12 meses, a pesar de los incrementos salariales. 
En julio, por ejemplo, la inversión extranjera directa aumentó el 29,2% al año, mucho más que el promedio global. 
Pueden existir muchos factores detrás del buen desempeño de la inversión extranjera directa de China, pero no significa que el incremento salarial nominal en sí mismo no pueda reducir las ganancias de capital que más preocupan a los inversores. 
En cualquier caso, la historia salarial china es mucho más complicada de lo que podría parecer. 
Los salarios nominales pueden aumentar, mientras que los salarios reales se estancan, debido a una mayor inflación. 
Incluso si los salarios reales aumentan en algunas ciudades costeras, la “mano de obra excedente” podría mantener el promedio nacional pinchado. 
Por otro lado, un incremento salarial real a nivel nacional no minará la competitividad si la productividad laboral crece aún más rápido. 
De modo que la conclusión parece ser que el crecimiento salarial no amenazará la competitividad de China en los próximos 10 o incluso 20 años. 
Dado que China no completará el proceso de traspaso de los trabajadores de la agricultura a sectores económicos más modernos en el corto plazo, debería seguir siendo una economía costo-competitiva en el futuro previsible. 

¿Está México desintegrándose? 
CUIDAD DE MÉXICO – Poco antes de las elecciones estadounidenses de noviembre pasado, el entonces candidato a vicepresidente Joe Biden fue ampliamente criticado por predecir que, con casi total certeza, la administración Obama sería sometida a prueba por lo que dijo que sería una crisis internacional “generada”, muy a la manera como la Unión Soviética "probó" a John. 
F. Kennedy cuando asumió el cargo. Biden no apuntó a una región específica del mundo, pero mencionó el Oriente Próximo, el subcontinente indio y Rusia como las áreas problemáticas más probables. 
Hayan sido poco atinadas o no en lo político, las angustias de Biden parecen haber dado cuenta de varias de las primeras decisiones de política exterior de la administración, como los gestos conciliatorios del propio Biden hacia Rusia en la reciente Conferencia de Seguridad de Munich, y el nombramiento de Richard Holbrooke por parte de Barack Obama como enviado especial para Pakistán y Afganistán y el de George Mitchell en un puesto similar para Israel y Palestina. 
Sin embargo, con todo lo urgentes que puedan ser los problemas de Oriente Próximo, el sur de Asia y Rusia (así como Irán y Corea del Norte), otra crisis mucho más cercana a casa podría representar tantos peligros como un Irán nuclear, una Rusia con nuevos y agresivos bríos, o incluso un Pakistán dominado por los islamistas. 
Esa crisis ocurre en México, que se encuentra en caída libre, con sus instituciones estatales amenazadas como no lo habían estado desde al menos la Guerra de los Cristeros a fines de los años 20, y posiblemente desde la Revolución Mexicana de 1910. 
Si bien es obvio que la administración Obama está consciente de lo que pasa al sur del Río Grande, la amenaza simplemente no llama la atención que exige su gravedad. 
La crisis consiste en nada menos que un esfuerzo de los principales carteles de la droga por poner de rodillas al estado mexicano, y no sólo a la franja fronteriza con los Estados Unidos, aunque allí está el epicentro de la crisis. 
Sin embargo, a través de una política del terror que se extiende desde Oaxaca en el sur hasta Acapulco en costa del Pacífico y las grandes ciudades fronterizas de Tijuana y Juárez (sexta y séptima ciudades más pobladas de México, respectivamente), han dejado muy claro que están intentando lograr la impunidad. 
El único paralelo reciente en América Latina fue un intento similar hace quince años por parte de los carteles colombianos de la droga. 
Ese golpe encubierto fracasó –apenas- y no hay garantías de que el resultado sea similar esta vez en México. 
Periodistas con larga experiencia en zonas de guerra afirman haber estado más preocupados de su seguridad en la frontera mexicana que en Bosnia, Afganistán o Irak, aunque gran parte de la violencia se centre en luchas intestinas. 
De las miles de personas que han sido asesinadas, con frecuenta tras haber sido horriblemente torturadas, la mayoría –si no todas- han sido miembros de los carteles de la droga y sus familias. 
Sin embargo, la campaña de asesinato selectivo de cualquier autoridad mexicana que parezca representar una amenaza seria a los carteles del narcotráfico es lo que hace tan grave esta crisis. 
Primeramente, en mayo de 2007 los carteles asesinaron a José Nemesio Lugo Félix, coordinador general de información del Centro Nacional de Planeación, Análisis e Información para el Combate a la Delincuencia. 
Poco tiempo después, un sicario asesinó a Edgar Milán Gómez, la autoridad policial de mayor rango en México. 
En noviembre de 2008, un avión en el que viajaba Juan Camilo Mouriño, secretario de Gobernación de México, se estrelló en misteriosas circunstancias. 
Y hace muy poco, el General retirado Mauro Enrique Tello Quiñones, uno de los oficiales más condecorados del ejército mexicano, fue secuestrado, torturado y asesinado menos de una semana después de asumir un nuevo cargo como jefe antidrogas de la ciudad balneario de Cancún. 
A pesar de todo lo que se suele decir de la boca para afuera en cuanto a las relaciones con México (y, de hecho, con América Latina en términos más generales) desde los tiempos de Franklin D. Roosevelt a Obama, la verdad es que lo que ocurre en México siempre ha tenido poca incidencia en los presidentes estadounidenses. 
No hay duda de que la inmigración ilegal es un problema importante, así como el narcotráfico, pero el gobierno estadounidense siempre los ha considerado como problemas más bien nacionales que como preocupaciones esenciales de su política exterior. 
No deja de ser emblemático el que, si bien Obama ya ha recibido al Presidente mexicano Felipe Calderón, sólo hace poco la Casa Blanca haya anunciado que uno de sus primeros viajes al extranjero será a México. 
Y a la nueva Secretaria de Estado Hillary Clinton no se le preguntó casi nada acerca de México en su audiencia de confirmación, y que ella no haya puesto énfasis en sus relaciones con el vecino del sur en su propia declaración ni en las que ha hecho tras asumir el cargo. 
De hecho, en los Estados Unidos se parte del supuesto que la política de México acerca de la inmigración ilegal y las drogas será prerrogativa de la nueva secretaria de Seguridad Interior, Janet Napolitano (que fue gobernadora de un estado fronterizo). 
Mientras tanto, los departamentos del Tesoro y Comercio manejarán la política comercial acerca del Acuerdo Norteamericano de Libre Comercio. 
Esta es la manera en que, por décadas, se ha manejado la relación con México. 
Y, con todo lo ofensivas que hayan sido para las susceptibilidades mexicanas -y dañinas para encontrar soluciones de largo plazo al dilema de la inmigración hacia el país del norte- estas actitudes complacientes nunca habían significado un peligro tan claro y acuciante como el que representan en la actualidad. 

¿Es inevitable la guerra en Oriente Medio? 
BERLÍN – Fuad Siniora, ex Primer Ministro del Líbano, es un hombre reflexivo y con una profunda experiencia de la política de Oriente Medio. 
Por eso, cuando habla de “trenes sin conductor que parecen correr hacia una colisión”, como hizo recientemente en una reunión privada en Berlín, las partes interesadas probablemente deban prepararse para acontecimientos no deseados. 
Desde luego, nadie en la región llama a la guerra, pero está aumentando un estado de ánimo prebélico. 
Cuatro factores, ninguno de ellos nuevo, pero todos ellos desestabilizadores por sí solos, están agravándose mutuamente: falta de esperanza, políticas gubernamentales peligrosas, un vacío de poder regional y falta de una mediación exterior activa. 
Puede ser tranquilizador que la mayoría de los palestinos e israelíes sigan siendo partidarios de una solución con dos Estados. 
Menos tranquilizador es que la mayoría de los israelíes y una gran mayoría de los palestinos hayan perdido la esperanza de que dicha solución se materialice alguna vez. 
A ello se suma que en septiembre expirará la suspensión parcial de los asentamientos, que el Gobierno de Israel ha aceptado, y también habrá concluido el período fijado por la Liga Árabe para las llamadas conversaciones de proximidad entre los palestinos y los israelíes, sin que hayan comenzado en serio. 
No es probable que unas negociaciones directas y serias comiencen sin que se suspenda la construcción de asentamientos, cosa que el Primer Ministro de Israel, Netanyahu, no es probable que anuncie ni aplique, dada la resistencia existente en su gobierno de coalición. 
Siria, que hasta el final de 2008 estaba celebrando, con mediación turca, sus propias conversaciones de proximidad con Israel, no espera que se reanuden en ningún momento próximo. 
Ésa puede ser una razón por la que el Presidente Sirio, Bashar al-Assad, cita la guerra como una opción, como lo hizo recientemente en Madrid. 
Además, los israelíes y medios próximos a Hezbolá en el Líbano están hablando de “otra ronda”, mientras que muchos expertos en Oriente Medio creen que una guerra limitada podría desbloquear una situación política estancada. 
Su punto de referencia es la guerra de 1973, que contribuyó a la consecución de la paz entre Egipto e Israel, pero las guerras que siguieron y las últimas habidas en la región –la guerra del Líbano de 2006 y la guerra de Gaza en diciembre de 2008-enero de 2009– no respaldan esa imprudente teoría. 
El Irán, cuya influencia en la región levantina no es tanto la causa de problemas irresueltos en Oriente Medio cuanto el resultado de ellos, sigue desafiando la imposición de nuevas sanciones por el Consejo de Seguridad de las Naciones Unidas. 
Los gobernantes iraníes confían tan poco en Occidente como éste en ellos y siguen aumentando el recelo internacional con sus palabras y acciones. 
Los repetidos llamamientos del Presidente iraní, Mahmoud Ahmadinejad en pro de la futura desaparición de Israel hacen el juego a quienes en Israel sostienen que se debe acabar militarmente con el programa nuclear del Irán. 
Algunos de los protagonistas más importantes de Oriente Medio están aumentando los riesgos de confrontación, porque han perdido la capacidad de apreciar adecuadamente su medio regional e internacional o intentan aumentar su poder político mediante la provocación y la temeridad política. 
La renuencia, corta de miras, de Netanyahu a renunciar a los asentamientos y al territorio ocupado amenaza el interés a largo plazo de Israel de alcanzar un acuerdo justo con los palestinos. 
En su sangriento asalto a la flotilla de Gaza en mayo, el Gobierno de Netanyahu demostró algo así como un autismo político con su incapacidad para comprender que incluso los mejores amigos de Israel ya no desean aceptar las consecuencias en materia humanitaria del bloqueo de Gaza. 
En el mundo árabe, no existe actualmente ninguna potencia dominante capaz de proyectar estabilidad allende sus fronteras nacionales. 
Pasará tiempo antes de que el Iraq vuelva a desempeñar un papel regional. 
El programa saudí de reformas se refiere principalmente a asuntos internos. 
El estancamiento político de Egipto ha reducido su influencia regional. 
Qatar sobreestima su fuerza propia. 
Actualmente, la única potencia regional en Oriente Medio es el Irán, pero no es una fuerza estabilizadora. 
Los Estados árabes lo saben. 
Por mucho que les desagrade, también temen una guerra entre Israel o los Estados Unidos y el Irán, pues saben que tendrían poca influencia sobre los acontecimientos. 
De hecho, las dinámicas intrarregionales en Oriente Medio están impulsadas por tres Estados, ninguno de los cuales es árabe: Israel, el Irán y, cada vez más, Turquía. 
En los últimos años, Turquía ha intentado mediar entre Israel y Siria, Israel y Hamás, las facciones opositores en el Líbano y últimamente entre el Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania. 
Turquía debe seguir desempeñando ese papel, pero el Gobierno turco se ha dejado arrastrar cada vez más hasta los conflictos de Oriente Medio, en lugar de hacer de amigable componedor. 
El gobierno de Obama tuvo un comienzo sólido respecto del Oriente Medio, pero, un año y medio después de su acceso al cargo, la “mano tendida” de Obama al Irán se ha vuelto un puño y sus intentos de alentar unas negociaciones palestino-israelíes parecen atascados. 
Es probable que los asuntos internos ocupen a Obama y su equipo al menos hasta las elecciones de mitad de período que se celebrarán el próximo noviembre, con lo que quedará excluida la diplomacia activa durante los próximos meses decisivos. 
¿Y la Unión Europea? 
No ha habido demasiada diplomacia de prevención de crisis por parte de Bruselas o de las capitales nacionales de Europa. 
Ninguno de los ministros de Asuntos Exteriores de los principales Estados de la UE parece haber hecho siquiera un intento de mediar entre sus dos socios mediterráneos más cercanos: Israel y Turquía. 
Hace veinte años, en las semanas que precedieron la invasión de Kuwait por el Iraq, muchos observadores vieron señales de que se cernía una crisis, pero los protagonistas árabes y occidentales lograron convencerse en cierto modo de que la situación no se descontrolaría. 
Aquella crisis y otras anteriores y posteriores mostraron que las tensiones en Oriente Medio raras veces se disuelven con el paso del tiempo. 
A veces se resuelven mediante la intervención diplomática activa de los protagonistas regionales o internacionales y a veces estallan violentamente. 

¿El poder militar se está volviendo obsoleto? 
CAMBRIDGE – ¿El poder militar se volverá menos importante en las próximas décadas? 
Es cierto que la cantidad de guerras de gran escala entre estados sigue decayendo y que es improbable el enfrentamiento entre democracias avanzadas y sobre muchas cuestiones. 
Pero, como dijo Barack Obama en la ceremonia de aceptación del Premio Nobel de la Paz en 2009, “debemos empezar por reconocer la difícil verdad de que no erradicaremos el conflicto violento en nuestras vidas. 
Siempre habrá momentos en los que los países –de manera individual o en concierto- encontrarán que el uso de la fuerza no sólo es necesario sino moralmente justificable”. 
Cuando la gente habla de poder militar, tiende a pensar en términos de los recursos que sustentan el comportamiento de poder duro de luchar y amenazar con luchar –soldados, tanques, aviones, barcos y demás-. 
Al final, si existe la presión de dar empellones, esos recursos militares importan. 
Napoleón genialmente dijo que “Dios está del lado de los grandes batallones” y Mao Zetung sostenía que el poder proviene del cañón de un arma. 
En el mundo de hoy, sin embargo, los recursos militares van mucho más allá de las armas y los batallones y, el comportamiento de poder duro, más allá del combate y la amenaza de combate. 
El poder militar también se utiliza para ofrecer protección a aliados y asistencia a amigos. 
Este uso no coercitivo de los recursos militares puede ser una fuente importante de comportamiento de poder blando a la hora de armar agendas, persuadir a otros gobiernos y atraer apoyo en la política mundial. 
Incluso cuando piensan sólo en combate y amenazas, muchos analistas se centran exclusivamente en una guerra entre estados, y se concentran en soldados de uniforme, organizados y equipados por el estado en unidades militares formales. 
Pero en el siglo XXI, la mayoría de las “guerras” ocurren dentro de, y no entre, estados y muchos combatientes no usan uniforme. 
De 226 conflictos armados significativos entre 1945 y 2002, menos de la mitad en los años 1950 se libraron entre estados y grupos armados. 
Para los años 1990, esos conflictos eran la forma dominante. 
Por supuesto, la guerra civil y los combatientes irregulares no son nuevos, tal como lo reconoce incluso la ley tradicional de guerra. 
Lo que sí es nuevo es el aumento del combate irregular, y los cambios tecnológicos que ponen un poder cada vez más destructivo en manos de pequeños grupos que habrían quedado fuera del mercado de destrucción masiva en épocas anteriores. 
Y la nueva tecnología ha aportado una nueva dimensión a la guerra: la perspectiva de ciberataques, con los cuales un enemigo –estado o no estado- puede crear una enorme destrucción física (o amenazar con hacerlo) sin un ejército que físicamente cruce la frontera de otro estado. 
La guerra y la fuerza pueden haber disminuido, pero no han concluido. 
Más bien, el uso de la fuerza está adoptando nuevas formas. 
Los teóricos militares hoy escriben sobre una “guerra de cuarta generación” que a veces “no tiene campos de batalla o frentes definibles”; de hecho, la distinción entre civil y militar puede desaparecer. 
La primera generación de guerra moderna reflejaba la táctica de línea y columna con posterioridad a la Revolución Francesa. 
La segunda generación se basaba en el poder de fuego masivo y culminó en la Primera Guerra Mundial; su eslogan era que la artillería conquista y la infantería ocupa. 
La tercera generación surgió de la táctica desarrollada por los alemanes para romper tablas con la guerra de trincheras en 1918, que Alemania perfeccionó en la táctica Blitzkrieg que le permitió derrotar a fuerzas de tanques más grandes francesas y británicas en la conquista de Francia en 1940. 
Tanto las ideas como la tecnología impulsaron esos cambios. 
Lo mismo es válido para la cuarta generación de guerra moderna de hoy, que se centra en la sociedad y la voluntad política del enemigo para luchar. 
Los grupos armados ven el conflicto como una continuidad de operaciones políticas y violentas irregulares en un período prolongado que permitirá el control de las poblaciones locales. 
Se benefician del hecho de que decenas de estados débiles carecen de la legitimidad o la capacidad para controlar su propio territorio de manera efectiva. 
El resultado es lo que el general Sir Rupert Smith, ex comandante británico en Irlanda del Norte y los Balcanes, llama “guerra entre la gente”. 
En estas guerras híbridas, las fuerzas convencionales e irregulares, los combatientes y los civiles, y la destrucción física y la guerra de información se entrelazan estrechamente. 
Aún si la perspectiva o amenaza de uso de la fuerza entre estados se ha tornado menos probable, conservará un alto impacto, y son precisamente estas situaciones las que llevan a actores racionales a comprar un seguro muy caro. 
Estados Unidos probablemente sea el principal emisor de este tipo de políticas de seguro. 
Esto lleva a un punto más general sobre el papel de la fuerza militar en la política mundial. 
El poder militar sigue siendo importante porque estructura la política mundial. 
Es cierto que en muchas relaciones y cuestiones, a los estados cada vez les resulta más difícil o costoso el uso de la fuerza militar. 
Pero el hecho de que el poder militar no siempre sea suficiente en situaciones determinadas no implica que haya perdido la capacidad de estructurar las expectativas y forjar los cálculos políticos. 
Los mercados y el poder económico descansan en las estructuras políticas: en condiciones caóticas de gran incertidumbre política, a los mercados les va mal. 
Las estructuras políticas, a su vez, descansan en las normas y las instituciones, pero también en la gestión del poder coercitivo. 
Un estado moderno bien ordenado está definido por un monopolio sobre el uso legítimo de la fuerza, lo que les permite operar a los mercados internos. 
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, incluso si la probabilidad es baja, pueden tener efectos importantes. 
La fuerza militar, junto con las normas y las instituciones, ayuda a ofrecer un grado mínimo de orden. 
Desde un punto de vista metafórico, el poder militar ofrece un grado de seguridad que es al orden político y económico lo que el oxígeno es a la respiración: apenas se lo percibe hasta que empieza a tornarse escaso. 
Una vez que esto ocurre, su ausencia domina todo lo demás. 
En este sentido, el papel del poder militar en la estructuración de la política mundial probablemente persista bien entrado el siglo XXI. 
El poder militar no tendrá para los estados la utilidad que tuvo en el siglo XIX, pero seguirá siendo un componente crucial de poder en la política mundial. 

¿Es la OTAN la gran víctima de la guerra contra el terrorismo? 
Al terminar las guerras, comienzan las autopsias diplomáticas y políticas. 
Todavía es muy pronto para sacar conclusiones firmes sobre la ''guerra contra el terrorismo'' en Afganistán. 
Sin embargo, sí se pueden sacar algunas conclusiones preliminares. 
Una de ellas tiene que ver con los cambios casi revolucionarios que se están contemplando en las relaciones de la OTAN con Rusia. 
Otra menos visible es la herida profunda y autoinfligida que, en mi opinión, se ha abierto en la OTAN misma. 
Desde el principio de la crisis, el 11 de septiembre, los miembros europeos de la OTAN (así como otros países, por supuesto) se alinearon rápidamente con los Estados Unidos con solidaridad moral y política, y con ofrecimientos de cooperación. 
Por primera vez desde la fundación de la OTAN, se invocó el Artículo 5 del Tratado de Washington. 
El Tratado de Washington se firmó hace medio siglo para hacer frente a la amenaza soviética en los inicios de la Guerra Fría. 
El Artículo 5 es la piedra angular del tratado, porque estipula que un ataque en contra de algún miembro de la alianza se considerará como un ataque en contra de todos. 
Este artículo distingue a la OTAN de casi cualquier otra alianza defensiva en la historia de la humanidad en el sentido de que incorpora una garantía sin límites de defensa colectiva. 
Hasta el 11 de septiembre, nunca se había activado. 
Se trataba de un suceso trascendental en los 52 años de historia de la OTAN, y uno podría pensar que su activación llevaría a un proceso de defensa colectiva por parte de la organización. 
Inglaterra y otros aliados europeos, incluyendo a Francia, Italia, e incluso Alemania, ofrecieron proporcionar fuerzas militares. 
Sin embargo, la administración Bush no quería una defensa colectiva, ni que la OTAN se involucrara. A excepción de una contribución militar pequeña, esencialmente marginal, por parte de Inglaterra, los EU se propusieron pelear esta guerra ellos solos. 
De aquí se pueden sacar varias conclusiones. 
Primero, ha quedado claro que la administración del presidente George W. Bush sigue siendo tan unilateralista como cuando llegó al poder hace 11 meses. 
Desde el principio, sus primeras acciones consistieron en denunciar o salirse de varios compromisos multilaterales, como el protocolo de Kioto sobre cambio climático. 
En los meses que siguieron, hubo momentos en los que parecía que esta actitud de desconexión con sus amigos en el extranjero podría suavizarse bajo la influencia del Secretario de Estado, Colin Powell. 
Los sucesos a partir del 11 de septiembre han confirmado que el instinto unilateralista de esta administración no ha cambiado. 
La segunda conclusión, que se sigue de la primera, es que el intento por parte de los ingleses, una vez más, por asegurarse influencia y ventajas utilizando el argumento de la ''relación especial'' con los EU, está quedando expuesto, de nuevo, como el mito que es. 
El Primer Ministro Tony Blair ha hecho esfuerzos heroicos por ejercer su influencia sobre los EU, primero a través del compromiso militar total para apoyar la campaña de los EU en Afganistán y segundo, argumentando a voz en cuello que la guerra en contra del terrorismo sólo se puede ganar si se atienden los asuntos políticos y económicos al igual que los militares. 
No obstante, el problema para Blair es que, debido a que la contribución militar de Inglaterra a la campaña militar de los EU en Afganistán es marginal, su influencia sobre la estrategia militar estadounidense también lo es. 
Mientras más proclame el gobierno inglés su lealtad a los EU, más marginal será su influencia. 
Este dilema se está desarrollando al interior del gabinete inglés, donde Jack Straw, el secretario de asuntos exteriores, ha apoyado la creación de una fuerza internacional de mantenimiento de la paz pero se enfrenta a la oposición de Geoff Hoon, el secretario de la defensa, quien se ha alineado completamente con la hostilidad del Pentágono hacia cualquier propuesta de este tipo. 
La tercera conclusión es que ahora ya es extremadamente difícil, tal vez imposible, pensar que el Artículo 5 se pueda invocar de nuevo. 
No se les puede decir a los aliados que este es el momento más difícil, en el que se convoca a la Alianza a la defensa colectiva para inmediatamente agregar que no se necesita esa defensa colectiva y que se harán las cosas a nuestra manera. 
En ese sentido, la pieza central de la Alianza Atlántica ha salido seriamente, si no es que fatalmente, dañada. 
La cuarta conclusión es reflejo de la tercera. 
Los miembros europeos de la OTAN se mostraron profundamente conmovidos por los ataques en contra de la Torres Gemelas, y se han apresurado a ofrecer ayuda a los EU. 
Sin embargo, este país ha sido abiertamente renuente a aceptar la ayuda ofrecida por Francia, Alemania e Italia. 
El hecho de que los ofrecimientos europeos de ayuda hayan sido tratados con desdén todavía no ha tenido repercusiones importantes. 
Sin embargo, el apoyo de la opinión pública en los países europeos miembros de la OTAN será vulnerable si la campaña militar no rinde éxitos políticos en un plazo no muy largo, y aun más si los EU amplían sus acciones militares hacia los ''Estados que patrocinan el terrorismo''. 
La quinta conclusión es que esta crisis puede haber dañado seriamente los esfuerzos para crear una política exterior y de seguridad común entre los miembros de la Unión Europea. 
La primera reacción de Blair después del 11 de septiembre fue correr hacia Washington. Todo lo que ha hecho desde entonces parece estar diseñado para evitar cualquier respuesta colectiva e integral por parte de la UE. 
Su promoción sistemática de encuentros entre los países ''grandes'' de Europa, por fuera de los mecanismos e instituciones de la UE, culminó en una reciente farsa durante una cena en Downing Street (la residencia del Primer Ministro). 
La cena estaba organizada para los Tres Grandes de Europa (Inglaterra, Francia y Alemania) y terminó con toda clase de personajes de gobiernos de otros países de la UE que, con determinación pero sin ser bienvenidos, se presentaron a la puerta. 
La suspicacia de los miembros pequeños de la UE hacia los Tres Grandes ya es palpable. 
Inglaterra, Alemania y Francia con frecuencia se han resentido por tener que seguir a los EU en asuntos de defensa. 
Los miembros menores de la UE ahora temen que se les obligue a adherirse a una política exterior de la UE cuando ellos no han tenido nada que ver en su diseño. 
Sería una ironía amarga que la guerra en contra del terrorismo terminara por destruir la confianza entre los miembros tanto de la OTAN, la alianza más exitosa en la historia de la humanidad, como de la UE. 

¿El neoconservadurismo está muerto? 
El neoconservadurismo ha servido como una insignia de unidad para los que en la administración Bush defienden una política exterior agresiva, un gasto militar masivo, un desdén por el derecho y las instituciones internacionales, un ataque al estado de bienestar y un retorno a los “valores tradicionales”. 
Así las cosas, cuando la era Bush se extingue en una caída de popularidad en picada y de renuncias de alto nivel, ¿el movimiento neoconservador también se agotó? 
El neoconservadurismo comenzó con premisas diferentes de las formas tradicionales de conservadurismo. 
Como las reformas pueden volverse parte de “nuestro” legado, los conservadores tradicionales pueden adaptarse al cambio, incluso atribuirse el mérito de negociar la conexión entre pasado y futuro. 
A los partidarios del neoconservadurismo, en cambio, no les preocupa lo que Edmund Burke llamó los vínculos que unen a “los muertos, los vivos y los aún por nacer”. 
Por el contrario, son revolucionarios o, más bien, “contrarrevolucionarios” empeñados en rehacer a Estados Unidos y al mundo. 
De hecho, en un cierto sentido, Irving Kristol, Norman Podhoretz y otros estadistas neoconservadores mayores siguen definidos por el dogmatismo comunista al que pretendían oponerse cuando eran jóvenes trotskistas. 
La virtud de su “partido” o camarilla no necesita ninguna justificación compleja: representa los “valores norteamericanos”, mientras que los críticos simplemente ofrecen una “excusa objetiva” para los “enemigos de la libertad”. 
Hasta los años 1960, los futuros neoconservadores compartían el anticomunismo vehemente del partido demócrata, la aceptación del Movimiento de los Derechos Civiles y el apoyo a las políticas de estado benefactor del Nuevo Trato del presidente Franklin Roosevelt. 
Expresivamente, el influyente neoconservador Richard Perle dijo en 2003 que seguía siendo un demócrata registrado, por “nostalgia” por Henry “Scoop” Jackson, el poderoso ex senador que encarnaba estos compromisos. 
Para los futuros neoconservadores, sin embargo, los años 1960 produjeron un “trauma” que trascendió la humillación de una guerra perdida y la deshonra de Richard Nixon. 
Lo que en los años 1950 aparentemente había sido una cultura de satisfacción se convirtió en lo que Podhoretz llamaba una “cultura adversaria”. 
Los nuevos movimientos sociales, en un intento por desmitificar la historia, rechazar las perogrulladas que justificaban las políticas de intereses de la elite y exigir una mayor responsabilidad institucional, aparentemente amenazaron a todo el “establishment”. 
De todos modos, fue recién cuando Ronald Reagan forjó una alianza entre las dos facciones del conservadurismo tradicionalmente en guerra que se aseguraron los cimientos políticos del triunfo del neoconservadurismo. 
Una facción principalmente comprendía a las elites opuestas a la intervención estatal en el mercado. 
A sus miembros poco les importaban las verdades asociadas con la “comunidad” o los “valores familiares”. 
Sus mejores argumentos intelectuales los extraían de Milton Friedman, Friedrich von Hayek y Robert Nozick, que aspiraban a desafiar las teorías colectivistas de la sociedad en general y del “socialismo” en particular. 
La otra facción estaba arraigada en el populismo “ignorante” del siglo XIX, con sus raptos de histeria nacionalista, su defensa de los prejuicios tradicionales y su resentimiento de las elites intelectuales y económicas. 
Sin embargo, sus miembros no necesariamente se oponen a la legislación social que beneficia a la gente trabajadora –especialmente cuando se privilegia a trabajadores blancos - y algunos, incluso, conservan una imagen positiva del Nuevo Trato. 
El neoconservadurismo, por ende, no puede reducirse a la defensa del libre mercado o del populismo de derecha, ya que su especificidad ideológica consiste en la fusión de estas visiones contradictorias. 
La cuestión era cómo emparentar el interés de las elites en el capitalismo del libre mercado con el temperamento provincial de un electorado parroquial. 
Lo más eficaz era una imagen de “gran gobierno” opresivo, reflejada en un sistema tributario que cada vez le resultaba más gravoso a la gente común, combinado con un nacionalismo anticomunista y un racismo apenas velado. 
Después de todo, todos entendían quién era el “abusador del sistema benefactor” y a quién tenía en mente Kristol cuando dijo que un neoconservador es “un liberal que ha sido asaltado por la realidad”. 
Pero, con la muerte del comunismo, las dos facciones del neoconservadurismo una vez más parecían destinadas al choque. 
La globalización económica amenazaba con provocar un contragolpe de los populistas provinciales, mientras que el enemigo externo –el pegamento que mantenía unido al movimiento neoconservador- había desaparecido. 
Luego vinieron los atentados terroristas del 11 de septiembre de 2001. 
Desde el principio, los altos funcionarios de la era Reagan se mostraron cautelosos de buscar una respuesta unilateral. 
A muchos les resultaba claro que el fundamentalismo islámico no era comparable con el comunismo y, especialmente en Irak, los líderes militares veían los peligros de exigirle demasiado a las fuerzas norteamericanas. 
Pero sus argumentos no salieron airosos. 
Para el proyecto neoconservador, el 11 de septiembre ayudó a crear un nuevo contexto para vincular la búsqueda de la hegemonía norteamericana en el exterior con un nacionalismo intenso –e, incluso, un ataque más intenso al estado benefactor- en casa. 
Mediante la utilización de una forma cruda de “realismo”, que ha visto tradicionalmente al estado como la unidad básica del análisis político, los neoconservadores retrataron a Al Qaeda en términos de enemigos familiares, como el fascismo y el comunismo, con el apoyo de estados "delincuentes" que no deben ser "sosegados". 
De ahí el "eje del mal" y el "ataque preventivo". 
Este nuevo "hiperrealismo" tiene poco en común con el realismo al estilo antiguo. 
Churchill y Roosevelt no le mintieron a la comunidad internacional sobre la amenaza del fascismo, sobre construir una "coalición de la voluntad" artificial o sobre el uso de la violencia sin responsabilidad: éstas fueron las tácticas de sus enemigos totalitarios. 
Hoy, un realismo significativo insta a reconocer las limitaciones que implica construir una democracia: la sospecha de los valores occidentales generada por el imperialismo, el poder de las instituciones y costumbres premodernas y el carácter aún frágil del sistema estatal en la mayor parte del mundo. 
Pero el realismo genuino, desafortunadamente, no viene a cuento. 
Dada la tensión inherente implícita en el abrazo simultáneo que hace el neoconservadurismo del capitalismo de libre mercado secular y de los valores "tradicionales", su estrategia, perfeccionada desde la era Reagan, ha sido la de volver a trazar las líneas divisorias: entonces, como ahora, Occidente está "en riesgo", lo que exige alimentar una distinción profundamente emocional entre "nosotros" y "ellos". 
La atracción popular de esta estrategia no terminará con la administración Bush, porque el neoconservadurismo se alimenta de un conjunto de temores públicos que están profundamente arraigados en la historia norteamericana. 
Cambiar esto exigirá no sólo confrontar una nueva perspectiva ideológica, sino también decidir qué políticas mejor reflejan lo mejor sobre la tradición política norteamericana. 

¿Se está volviendo inviable el petróleo? 
LONDRES – La opinión generalizada acerca de la reciente caída del precio del petróleo es que estamos ante una repetición del colapso de 1985-1986, cuando Arabia Saudita elevó su producción como parte de una disputa con otros miembros del cartel de la OPEC. 
Se piensa que esta vez el país hace lo mismo como respuesta a su pérdida de mercado frente a la producción de gas de esquisto en los Estados Unidos. 
Pero existe otro paralelo incluso más relevante, y con importantes consecuencias para el precio del crudo en el largo plazo. 
El actual colapso recuerda una caída similar en el precio del carbón, desde un breve pico de $140 por tonelada a cerca de los $40 actuales, causando que algunos yacimientos se volvieran “financieramente inviables” (es decir, que el coste de explotarlos supera los ingresos potenciales). 
La caída estuvo determinada por las políticas ambientales de largo plazo, como los programas que apuntan a mitigar el cambio climático, que han causado una menor demanda de carbón. 
La proporción del carbón en el mercado energético se ha visto reducida por las iniciativas de mejora de la calidad del aire en China, las normas de emisiones de carbono y mercurio en Estados Unidos, el abaratamiento del gas natural y las crecientes inversiones en energías renovables. 
Es posible que en el mercado del petróleo esté operando un mecanismo similar. 
A medida que aumenta la presión sobre los gobiernos para combatir el cambio climático, es probable que baje la demanda de combustibles fósiles, cuyo precio podría seguir bajo por un período mayor al que espera la industria… y quizás para siempre. 
Es cierto que algunos críticos (como el economista británico Dieter Helm) descartan la posibilidad de que los recursos puedan volverse inviables y plantean que la falta de iniciativas internacionales serias para reducir las emisiones, el carácter cíclico de los mercados del petróleo, la cortedad de los horizontes temporales de los inversionistas y el hecho de que la mayoría de los recursos petroleros sean propiedad estatal son todos factores que tendrán efectos sobre los precios del crudo. 
Son argumentos fácilmente refutables. 
Para comenzar, si bien es improbable que la comunidad internacional acuerde en un futuro próximo poner precio a las emisiones de carbono, ya existen otros tipos de políticas ambientales que han afectado negativamente la demanda de petróleo. 
Y ese es un punto crucial, porque cambios incluso pequeños en la oferta o la demanda pueden causar grandes oscilaciones en el precio del petróleo. 
La caída desde los $120 por barril de 2014 a los menos de $35 de hoy en día es resultado de un cambio del 2% (cerca de dos millones de barriles diarios) en el equilibrio entre oferta y demanda. 
Refleja el aumento de la producción por parte de Arabia Saudita en más de un millón de barriles al día, así como la obligación de adoptar medidas de eficiencia en la Unión Europea (motivada en parte por las medidas para reducir las emisiones de dióxido de carbono), que han contribuido a una reducción proporcional en la demanda de cerca de un 1,5% al año. 
Cabe esperar medidas similares en otros países, a medida que los gobiernos apunten a cumplir los objetivos a los que se comprometieron en el acuerdo climático de París. 
Segundo, si bien puede ser que los precios del petróleo sean cíclicos, es probable que los cambios estructurales en los mercados energéticos limiten su aumento. 
Las tecnologías de transporte alternativas, como los coches eléctricos, las baterías estáticas y las soluciones híbridas ya están amenazando con hacer que el petróleo sea menos necesario. 
Tercero, si bien muchos inversionistas tienen horizontes de tiempo limitados, el desarrollo de los recursos en la industria petrolera se puede extender fácilmente a más de una década. 
Esto significa que el flujo entrante “seguro” de dinero originado por los recursos actuales puede acabar invirtiéndose en la próxima generación de recursos de alto costo, que corren un riesgo mucho mayor de volverse inviables. 
Finalmente, el hecho de que muchas instalaciones petroleras sean de propiedad estatal no protege a los inversionistas que han puesto sus fondos en activos que se cotizan en bolsa. 
Los gobiernos pueden tener razones estratégicas para mantener recursos no rentables, pero no ocurre así en el caso de los inversionistas con acciones en empresas estatales parcialmente privatizadas. 
Más aún, las primeras víctimas de una disminución de largo plazo de los precios serían las empresas que producen a alto coste (muchas de las cuales cotizan en bolsa), lo que dejaría a los inversionistas no menos, sino más expuestos. 
Los mercados de productos básicos o commodities han demostrado una y otra vez lo vulnerables que son a las expectativas de que sus precios caigan. 
Considerando las presiones políticas para mitigar los efectos del cambio climático, los inversionistas sensatos deberían prestar mucha atención a las señales de políticas que puedan provocar una menor demanda y la posibilidad de que sus activos se vuelvan financieramente inviables. 
Es peligroso suponer que la inviabilidad sólo puede ocurrir en el largo plazo. 
Con ello se corre el riesgo de poner a los inversionistas en la misma posición que los últimos accionistas de Peabody Energy, la mayor minera del carbón privada del mundo, que hoy se encuentra al borde de la quiebra. 
Probablemente sirva de poco consuelo a sus dueños el hecho de que siga funcionando como empresa y que técnicamente no se pueda decir que sea inviable. 

¿La diplomacia abierta es posible? 
PRINCETON – En la Universidad de Princeton, Woodrow Wilson, que fue presidente de la institución antes de convertirse en presidente de Estados Unidos, nunca está muy lejos. 
Su imagen de proporciones históricas observa a lo largo y a lo ancho del salón comedor en Wilson College, del que soy miembro, y Prospect House, el lugar donde come el personal académico, fue su casa familiar mientras dirigía la universidad. 
Entonces, cuando estalló el furor por la reciente publicación por parte de WikiLeaks de 250.000 cables diplomáticos, recordé el discurso de 1918 de Wilson en el que formuló “Catorce Puntos” para que una paz justa pusiera fin a la Primera Guerra Mundial. 
El primero de esos catorce puntos dice: “Debemos llegar a acuerdos de paz abiertos, después de los cuales seguramente no habrá ninguna acción internacional o dictamen privados de algún tipo, sino que la diplomacia siempre avanzará de manera franca y a los ojos de la opinión pública”. 
¿Es éste un ideal que deberíamos tomar seriamente? 
¿El fundador de WikiLeaks, Julian Assange, es un verdadero seguidor de Woodrow Wilson? 
Wilson no pudo lograr que el Tratado de Versalles reflejara sus catorce puntos plenamente, aunque sí que incluyera varios, entre ellos el establecimiento de una asociación de estados que resultó ser la precursora de las Naciones Unidas de hoy. 
Pero Wilson luego fracasó a la hora de lograr que el Senado de Estados Unidos ratificara el tratado, que incluía el pacto de la Liga de Naciones. 
En un texto publicado por The New York Times a comienzos de este mes, Paul Schroeter, un profesor emérito de historia, argumentaba que se suele decir que la diplomacia abierta está “fatalmente viciada” y daba como ejemplo la necesidad de negociaciones secretas para llegar a un acuerdo sobre el Tratado de Versalles. 
Como el Tratado carga con una responsabilidad sustancial por la resurrección del nacionalismo alemán que llevó al ascenso de Hitler y a la Segunda Guerra Mundial, con justa causa se lo considera el tratado de paz más desastroso de la historia humana. 
Es más, cuesta imaginar que si las propuestas de Wilson hubieran sido la base de la paz, y hubiera marcado el tono de todas las negociaciones futuras, la historia de Europa en el siglo XX habría sido peor de lo que realmente fue. 
Eso hace que el Tratado de Versalles sea un mal ejemplo a utilizar para demostrar la conveniencia del secreto en las negociaciones internacionales. 
El gobierno abierto, dentro de ciertos límites, es un ideal que todos compartimos. El presidente de Estados Unidos, Barack Obama, lo respaldó cuando asumió el cargo en enero de 2009. 
“A partir de hoy”, les dijo a sus secretarios de Gabinete y colaboradores, “toda agencia y departamento debe saber que esta administración no está del lado de quienes buscan retener información sino de aquellos que quieren hacerla conocer”. Luego observó que esta política tendría que tener excepciones para proteger la privacidad y la seguridad nacional. 
Sin embargo, hasta el secretario de Defensa norteamericano, Robert Gates, admitió que si bien las recientes filtraciones son comprometedoras e incómodas para Estados Unidos, sus consecuencias para la política exterior del país son modestas. 
Algunos de los cables que se filtraron son sólo opiniones y no mucho más que chimentos sobre líderes nacionales. 
Pero, debido a la filtración, sabemos por ejemplo que cuando el gobierno británico inició su investigación supuestamente abierta sobre las causas de la guerra de Irak, también le prometió al gobierno de Estados Unidos que “implementaría medidas para proteger sus intereses”. 
El gobierno británico aparece como engañando a la población y a su propio parlamento. 
De la misma manera, los cables revelan que el presidente Ali Abdullah Saleh de Yemen le mintió a su pueblo y al parlamento sobre el origen de los ataques aéreos estadounidenses contra Al Qaeda en Yemen cuando les dijo que el ejército de Yemen fue el causante de las bombas. 
También aprendimos más sobre el nivel de corrupción en algunos de los regímenes que Estados Unidos respalda, como los de Afganistán y Pakistán, y en otros países con los que Estados Unidos tiene relaciones amistosas, principalmente Rusia. 
Ahora sabemos que la familia real saudita ha venido insistiéndole a Estados Unidos para que emprendiera un ataque militar contra Irán a fin de impedir que este país pueda producir armas nucleares. 
Aquí, tal vez, aprendimos algo por lo que el gobierno de Estados Unidos merece un crédito: rechazó esa sugerencia. 
En general se considera que el conocimiento es algo bueno; de modo que, supuestamente, saber más sobre cómo piensa Estados Unidos y cómo opera en el mundo también es bueno. 
En una democracia, los ciudadanos emiten un juicio sobre su gobierno y, si se los mantiene en la oscuridad sobre lo que su gobierno está haciendo, no pueden estar en condiciones de tomar decisiones bien fundamentadas. 
Aún en los países no democráticos, la gente tiene un interés legítimo en saber sobre las acciones emprendidas por el gobierno. 
No obstante, no siempre sucede que la apertura sea mejor que el secreto. 
Supongamos que los diplomáticos estadounidenses hubieran descubierto que demócratas que viven bajo una dictadura militar brutal estuvieran negociando con oficiales jóvenes montar un golpe para restablecer la democracia y el régimen de derecho. 
Yo desearía que WikiLeaks no publicara un cable en el que los diplomáticos informaran a sus superiores sobre el plan. 
La apertura, en este sentido, es como el pacifismo: de la misma manera que no podemos abrazar un desarme total mientras que otros están dispuestos a usar sus armas, el mundo de diplomacia abierta de Woodrow Wilson es un ideal noble que no se puede materializar por completo en el mundo en que vivimos. 
Sin embargo, podríamos intentar acercarnos a ese ideal. 
Si los gobiernos no engañaran a sus ciudadanos con tanta frecuencia, el secreto no sería tan necesario, y si los líderes supieran que no pueden contar con mantener a la población en la oscuridad sobre lo que están haciendo, tendrían un poderoso incentivo para comportarse mejor. 
Por lo tanto es lamentable que el desenlace más probable de las recientes revelaciones sean mayores restricciones para impedir futuras filtraciones. 
Esperemos que en la nueva era de WikiLeaks, ese objetivo sigua fuera de alcance. 

¿Está la psiquiatría atrapada en el pasado? 
Desde que la psiquiatría surgió como un campo independiente de la medicina, siempre ha estado a la sombra de otras especialidades, y nunca ha avanzado científicamente tan rápido como la neurología, la oncología o la cardiología. 
En muchos países desarrollados, la disminución en el número de hospitales psiquiátricos ha puesto a los servicios psiquiátricos en un contacto profesional mucho más cercano que nunca con esos y otros campos de la medicina. 
Sin embargo, la psiquiatría sigue estando en el inframundo de la medicina, clínicamente dentro de las corrientes principales y fuera de ellas científicamente. 
Lo que separa a la psiquiatría de otras especialidades médicas es la falta de una base objetiva para el diagnóstico. 
Otras disciplinas médicas han refinado el proceso de diagnóstico hasta el punto donde los análisis computarizados de laboratorio han sustituído prácticamente al examen clínico del paciente. 
La psiquiatría sigue dependiendo de la interpretación de historias clínicas detalladas. Estas sólo se pueden obtener a través del examen cuidadoso y los interrogatorios directos al paciente. 
No hay pruebas diagnósticas universales para los padecimientos mentales más frecuentes, como la depresión, la ansiedad y la esquizofrenia. 
Claro que hay programas computacionales que pueden procesar los datos derivados de los síntomas de los pacientes y generar diagnósticos psiquiátricos. 
No obstante, estos aplican reglas que sólo reproducen la manera en la que uno o más psiquiatras interpretan los síntomas de un paciente. 
Los resultados de los programas no tienen nada de absoluto, aunque por lo menos hacen lo mismo vez tras vez, cosa que no se puede decir de los psiquiatras. 
Después de todo, las interpretaciones de un caso pueden variar y el resultado final sólo se puede resolver apelando a la autoridad: "Yo tengo más rango y experiencia que tú, así que mi diagnóstico es el que prevalece". 
Más allá de las disputas sobre diagnósticos en casos individuales, la falta de análisis diagnósticos objetivos en la psiquiatría implica algo más radical. 
La historia de la disciplina está plagada de definiciones de categorías completas de enfermedades que han estado influenciadas por la moda, la política y el acceso a los tratamientos. 
Las modas en los diagnósticos reflejan las opiniones prevalecientes acerca de qué es lo que provoca las enfermedades mentales. 
Por ejemplo, desde los cincuenta hasta los ochenta, el psicoanálisis predominó entre los psiquiatras de los EU. 
Sin embargo, el enfoque psicoanalítico, que se basa en la interacción directa con el paciente, condujo a una concepción muy amplia de las patologías. 
Durnate los setenta, dos estudios internacionales demostraron que los psiquiatras de los EU diagnosticaban aproximadamente el doble de pacientes con esquizofrenia que los psiquiatras de otros países, donde la formación psicoanalítica era relativamente poco común. 
Desde entonces, el péndulo se ha ido al otro lado en los EU, y las teorías biológicas sobre las enfermedades mentales han desplazado a todas las demás causales. 
Junto con el alejamiento del psicoanálisis, los diagnósticos de esquizofrenia han disminuído dramáticamente, y la práctica psiquiátrica en los EU utiliza ahora una definición menos amplia de lo que es esquizofrenia que la que se utiliza en Europa. 
Los diagnósticos psiquiátricos también han sido vulnerables a la politización, más que en ningún lado, en la ex Unión Soviética, donde se encerraba a los disidentes en hospitales psiqiátricos con lo que equivalía a una acusación de esquizofrenia. 
Una vez entrevisté a tres ex disidentes rusos diagnosticados como esquizofrénicos y a los que se les habían aplicado tratamientos por la fuerza. 
En ninguno de los acasos pude encontrar evidencias de que alguna vez hubieran padecido la enfermedad como se le define en el Occidente. 
Las autoridades soviéticas se basaban en una definición ideológica de la esquizofrenia, propuesta por un profesor de psiquiatría (A.V. Snezhnevsky) en Moscú. 
Cualquiera que creyera que era necesario cambiar el sistema político, sufría de "delirios reformistas". 
Como una consideración a las convenciones del diagnóstico psiquiátrico, hacía énfasis en la historia de la "enfermedad". 
Si un disidente protestaba en contra del sistema soviético al menos dos veces, por ejemplo a través de la distribución de escritos ilícitos, entonces los "delirios" significaban que tenía esquizofrenia. 
Sin embargo, no debemos ser complacientes en cuanto al potencial para la politización en Occidente. 
En 1987, la presión política en los EU llevó a la eliminación de la homosexualidad como diagnóstico en los lineamientos generales aceptados a nivel nacional. 
De hecho, la inclusión de la homosexualidad como condición patológica da una idea del grado al que los diagnósticos psiquiátricos han estado definidos por las corrientes sociales y políticas. 
En contraste, nadie (sin importar las características de su sociedad) ha puesto en duda alguna vez que el cáncer sea una enfermedad. 
Por otra parte, la forma en la que los psiquiatras tratan las enfermedades mentales tiene una profunda influencia en sus definiciones. 
La depresión es un diagnóstico reciente, y ahora uno de los más comunes. 
Un estudio de los diagnósticos de 1949 a 1969 en el hospital psiquiátrico donde yo trabajo en Londres deja entrever el por qué: hubo un gran cambio de los diagnósticos de ansiedad por diagnósticos de depresión que coincidió con la introducción de la primera píldora antidepresiva. 
Los psiquiatras comenzaron a alterar sus diagnósticos hacia un padecimiento para el que tenían un tratamiento efectivo. 
¿Es entonces la psiquiatría similar a una pseudociencia? 
La Organización Mundial de la Salud ha llevado a cabo comparaciones internacionales que demuestran que mientras los psiquiatras de distintos países estén capacitados para entrevistar a los pacientes utilizando un formato estandarizado, puede haber acuerdo sobre quién padece esquizofrenia. 
Los estudios de la OMS revelan que la esquizofrenia definida rigurosamente (utilizando un conjunto particular de síntomas inusuales) ocurre con frecuencia similar en todo el mundo. 
Una definición más amplia genera una gran variación en las frecuencias entre distintos países. 
No obstante, puede ser inevitable hacer definiciones amplias de la esquizofrenia, ya que probablemente no sea una única enfermedad con una causa distinguible. 
De hecho, Eugen Bleuler, el psiquiatra suizo que introdujo el término, se refería al padecimiento como "el grupo de las esquizofrenias". 
Hasta que se identifiquen las causas biológicas de los padecimientos psiquiátricos, los diagnósticos seguirán atrapados en una burbuja temporal del siglo XIX, basándose en términos médicos vagos y obsoletos como "fiebre" e "hidropesía". 
Sin embargo, los pacientes y sus familias y amigos no deben preocuparse demasiado. 
La mayoría de los tratamientos psiquiátricos son efectivos para una amplia gama de diagnósticos independientemente de su origen. 
Los éxitos de la psiquiatría (como los de todas las especialidades médicas) se deben juzgar por su capacidad para aliviar el sufrimiento humano, sin importar las discrepancias en cuanto a sus causas. 

¿Se está autodestruyendo Putin? 
Con el arresto del hombre más rico de Rusia, el magnate petrolero Mikhail Jodorkovsky, Rusia ha entrado en una profunda crisis política. 
Inadvertidamente, el Presidente Vladimir Putin ha optado por una victoria del todo o nada sobre el olicarca del petróleo. 
Lo que está en juego es nada menos que la frágil democracia rusa. 
Los cargos legales contra Jodorkovsky se refieren a antiguos casos relacionados con la privatización y la evasión de impuestos. 
Pero son tan ligeros como tendenciosos: el caso sobre la privatización se había resuelto de manera amistosa previamente y Jodorkovsky simplemente ha usado planes de evitación de impuestos que son práctica común en Rusia, y así se ha sostenido en la corte. 
El verdadero problema es que Jodorkovsky es demasiado poderoso e independiente para la política encorsetada que desea Putin. 
Durante sus cuatro años en el poder, Putin ha impulsado cuatro políticas principales. 
Las primeras tres (reforma de libre mercado, el imperio de la ley y una política exterior pragmática) han sido aclamadas en todos lados, mientras que la cuarta ("una democracia administrada") se ha tolerado porque ha traido estabilidad política. 
Pero ahora la "democracia administrada" amenaza con deshacer todos los otros tres logros reales. 
Jodorkovsky es el cuarto empresario importante cuyas acciones las autoridades tratan de neutralizar. 
El estado ha intervenido cuatro canales de televisión independientes y no se permiten críticas a Putin en medios de comunicación de importancia. 
Las principales organizaciones que realizan encuestas también han caido bajo el control del Kremlin. 
Las elecciones regionales se manipulan regularmente, a menudo mediante la descalificación de los principales candidatos de oposición. 
El patrón es evidente: hay en camino una intención autoritaria sistemática. 
No hay duda de que los oligarcas rusos son impopulares, y es evidente que el arresto de Jodorovsky estuvo dsetinado a mejorar las perspectivas de Putin ante las próximas elecciones parlamentarias y presidenciales. 
Pero aunque a los rusos les disgustan los poderosos y les son caros los desvalidos y mártires, un hombre en la cárcel ya no parece tan fuerte. 
Con el arresto de Jodorkovsky, las autoridades hicieron alarde de sus poderes extralegales y arbitrarios, de un modo tal que han generado una preocupación pública generalizada. 
Previamente, de modo enigmático Putin había apelado a la mayoría de los rusos. 
Al jugar al equilibrista entre los ex funcionarios de la KGB y los grandes hombres de negocios, parecía ser independiente de cualquiera de estos polos. 
Ahora se muestra como antagonista de todos empresarios; incluso se rehúsa a reunirse con ellos. 
Repentinamente, se ha reducido a si mismo a ser un Presidente de la KGB, poniendo en riesgo la misma estabilidad política que se había propuesto garantizar. 
Putin ha hablado una y otra vez acerca de la necesidad del imperio de la ley, pero en sus declaraciones ante la TV el 27 de octubre, efectivamente manifestó su preferencia por las fuerzas del orden. 
De hecho, en el asunto Jodorkovsky todos los requisitos de procedimiento han sido ignorados con liviandad. 
Por ejemplo, aunque los fiscales controlan las cortes correspondientes, no se molestaron en asegurar que se emitieran las órdenes judiciales necesarias para los allanamientos y arrestos en Yukos. 
La conclusión obvia que incluso los rusos de la calle están sacando es que ni los derechos de propiedad ni las personas están a salvo. 
Es probable que las inversiones se detengan o queden en suspenso. 
Quienes pueden exportar capital, así lo harán. 
Parece seguro que el pánico en ciernes debilite el fuerte crecimiento actual. 
Las consecuencias del arresto de Jodorkovsky también se sienten en el exterior. 
La prensa de negocios mundial ha condenado la conducta de las autoridades, especialmente el embargo de acciones de Yukos (cuyo valor es muchas veces superior a las posibles demandas del estado) que tiene un sabor a expropiación. 
Los gobiernos extranjeros están manifestando sus temores. 
De golpe, Putin está arriesgando sus considerables logros. 
Con la aspereza de sus apariciones en público, se ha desenmascarado de su prudencia previa y privado de la posibilidad de negar responsabilidades. 
Ya que los acusados de la KGB se mantienen en silencio, el Presidente debe asumir la mayoría de las declaraciones al público, exponiéndose aún más. 
Pero, ¿por qué defender el arresto a través de una declaración televisada? 
¿Por qué negarse a reunirse con la elite de negocios de Rusia, mientras sí se reúne con los bancos de inversión extranjeros? 
¿Por qué apoderarse de las acciones y licencias de Yukos? 
Un par de semanas antes de su arresto, Jodorkovsky me dijo: "No entiendo cómo es que ganan, si cometen tantos errores". 
Sus palabras parecen premonitorias. 
La situación en el Kremlin se parece a la primavera de 1996, cuando un grupo de hombres de la KGB, liderado por el jefe de los guardaespaldas del Presidente Boris Yeltsin, el General Alexander Korzhakov, casi logró arrebatarle el poder. 
Pero los oligarcas se movilizaron tras el liderazgo de Anatoly Chubais, quien derribó a Korzhakov y su círculo en junio. 
Una vez más, los grandes honbres de negocios de Rusia han unido filas tras Chubais. 
Si Putin quiere salvar el pellejo, debe actuar rápido y retirar a sus principales asesores de la KGB del Kremlin y la Fiscalía General. 
Vale la pena recordar que en 1999 el ex Primer Ministro Yevgeny Primakov y el Alcalde de Moscú Yuri Luzhkov eran vistos como una apuesta segura para la presidencia. 
Pero, habiendo recibido el favor de los medios de comunicación rusos, no estaban acostumbrados a la crítica... y se mostraron desvalidos cuando ésta apareció. 
El tabú de la crítica a Putin ya carece de fuerza. 
Los principales partidos liberales (la Unión de Fuerzas de Derecha y el Yabloko) lo están atacando ferozmente, mientras que los partidos sin rostro que supuestamente lo apoyan se muestran silenciosos y confundidos. 
Se supone que están a punto de ganar una abrumadora mayoría en las elecciones parlamentarias del 7 de diciembre pero, como Korzhakov y su camarilla, podrían quedar fuera del juego. 
De hecho, al enemistarse con los grandes hombres de negocios y permitir la renuncia de su hábil jefe de gabinete, Alexander Voloshin, Putin se ha privado a si mismo de recursos electorales cruciales. 
Su ex asesor político en jefe ha sido incluso acusado de usar "medidas estalinistas". 
Si Putin no ve convertidas en realidad las altas expectativas puestas sobre la próxima elección parlamentaria, su fortuna en el voto presidencial del 14 de marzo de 2004 puede verse en peligro. 
Al arrestar a Jodorkovsky, Putin ha revelado al mundo entero su naturaleza autoritaria. 
Ha lanzado un guante a la cara de la sociedad civil y la elite de negocios de Rusia. 
No tienen más remedio que resistir, y no hay que subestimar su fuerza. 
La batalla por la democracia en Rusia comienza nuevamente de cero. 

Israel después de Goldstone 
TOLEDO – La situación azarosa de Israel como consecuencia del informe del juez Richard Goldstone donde se lo acusa de crímenes de guerra en Gaza, y el subsiguiente respaldo del informe por parte del Consejo de Derechos Humanos de las Naciones Unidas, trae a la mente la reacción del vicepresidente de Estados Unidos Spiro Agnew ante la acusación en su contra por cargos de corrupción en 1973: "Los bastardos cambiaron las reglas, pero nunca me avisaron". 
De hecho, las reglas han cambiado, e Israel no puede decir que no fue advertido de que ésta es una era en la que el derecho internacional y la justicia universal se están promoviendo de manera convincente como los pilares de un orden mundial mejorado. 
Ese no era el caso cuando estalló el conflicto árabe-israelí hace más de 60 años. 
Ahora, en cambio, la comunidad internacional está comprometida a escudriñar cómo se llevan a cabo las guerras, y no se permitirá que los crímenes de guerra no reciban castigo. 
O así deberían ser las cosas. 
Desafortunadamente, las nuevas reglas, en realidad, se aplican sólo a aquellos países que no son potencias mundiales. 
El Consejo de Derechos Humanos de la ONU no se habría atrevido a poner a Rusia en el banquillo de los acusados por devastar Grozny, la capital de Chechenia, o a China por reprimir brutalmente al pueblo del Tíbet y a la minoría musulmana uigur. 
En su primera visita a Beijing, de hecho, la secretaria de Estado norteamericana, Hillary Clinton, dejó en claro que cuando se trata de China, el orden y la estabilidad están encima de los derechos humanos. 
Después de todo, le explicó a un colega europeo, se supone que no hay que abusar del propio banquero. 
Y este banquero en particular financia todo el presupuesto del Pentágono. 
Tampoco es concebible que Estados Unidos o Gran Bretaña hubieran sido convocados a dar explicaciones ante la Comisión de Ginebra, compuesta por algunos de los abusadores más brutales del mundo, por las bajas masivas que infligieron a civiles en Irak y Afganistán. 
De la misma manera, los cientos de víctimas civiles del bombardeo masivo de la OTAN en Serbia en 1999 permanecerán por siempre anónimos. 
Es un defecto importante del sistema de derecho internacional que la aplicación de los principios sublimes de la justicia universal deba estar condicionada por el equilibrio global del poder político, y que a los abusadores más célebres del mundo, como Libia e Irán, se les permita posar como guardianes de los derechos humanos en agencias de las Naciones Unidas. 
¿Alguien realmente puede esperar que a Israel lo impresione la crítica moral que hace Irán de su “desafío de la ley”? 
De hecho, tal como descubrió el propio juez Richard Goldstone con consternación, el Consejo de Derechos Humanos eligió censurar exclusivamente a Israel sin ni siquiera preocuparse por mencionar a Hamas, a quien Goldstone explícitamente acusó de crímenes de guerra y crímenes contra la humanidad. 
No es del todo descabellado suponer que un “efecto Obama” está teniendo impacto en el actual apremio internacional de Israel. 
La embestida contra Israel estuvo indirectamente alentada por la percepción hoy generalizada de que, con Obama en la Casa Blanca, el inquebrantable apoyo norteamericano a un estado judío ya no se puede dar por sentado. 
La indiferencia de algunos países europeos frente al pedido de ayuda de Israel durante el debate sobre el informe Goldstone no estuvo desvinculada de su frustración ante la negativa por parte del primer ministro israelí, Benjamin Netanyahu, a congelar los asentamientos, algo en lo que Obama ha insistido. 
Sin embargo, por más entendible que pueda ser la sensación que tiene Israel de que lo tratan erróneamente, debería ajustarse a estándares más elevados, y evitar atrincherarse detrás de los muros de sus propias convicciones. 
La gesta de Israel en Gaza fue una victoria pírrica, y el país hoy está comprometido a cambiar su doctrina de guerra de “defensa ofensiva”. 
Una muestra de fuerza devastadora, con víctimas israelíes limitadas a costa de una cantidad ilimitada de bajas civiles palestinas, ya no es internacionalmente sostenible. 
Si se la repite, esta estrategia irreparablemente socavará la posición de Israel en la familia de naciones. 
Israel tendrá que adaptar su doctrina de guerra al campo de batalla moderno y a las sensibilidades de la comunidad internacional. 
Los ejércitos regulares ya no son la amenaza exclusiva a la seguridad de los países. 
Los actores no estatales –como Hamas y Hezbollah, o el talibán en Afganistán y Pakistán- que se escudan detrás de una población civil indefensa exponen la creciente brecha entre las reglas de guerra tradicionales y las realidades del campo de batalla de hoy. 
Es dudoso que Israel tenga la capacidad de forjar una alianza internacional que adapte las reglas de guerra a las condiciones de conflicto armado asimétrico. 
El informe Goldstone no necesariamente es una mala noticia para las perspectivas de paz en Oriente Medio. 
Podría decirse que la guerra en Gaza creó una nueva clase de disuasión mutua en esta región devastada por la guerra. 
Hamas resultó definitivamente disuadido por la ofensiva implacable de Israel, e Israel, lo admita o no, se verá disuadido por el espectro de líderes israelíes y oficiales militares que se convierten en objeto de órdenes de detención judicial en Europa. 
Todo el proceso legal bien puede interrumpirse por un veto norteamericano en el Consejo de Seguridad de las Naciones Unidas, e Israel podría seguir aferrándose a su reclamo tradicional sobre su derecho a la autodefensa. 
Pero la verdad es que Israel tiene las manos atadas. 
Sus líderes ahora tendrán que tomar medidas mucho más resueltas en el camino hacia la paz si el argumento que utilizaron para desbaratar el Informe Goldstone –que había que considerarlo “un obstáculo para el proceso de paz”- ha de tener alguna credibilidad. 

Israel a los sesenta 
Tel Aviv – Hace diez años, en el 50 aniversario de Israel, el proceso de paz iniciado por el revolucionario acuerdo de Oslo, firmado por Israel y la Autoridad Palestina en 1993, estableció la legitimidad de la existencia nacional de dos pueblos en su tierra natal compartida sobre la base de un compromiso territorial. 
La sensación generalizada era que se estaba resolviendo este conflicto de larga data. 
Desafortunadamente, los últimos diez años fueron testigos de un doloroso revés en muchas áreas. 
Los individuos y los pueblos son capaces de soportar dificultades si existe la sensación de que el futuro será mejor y los conflictos se resolverán. 
Pero una repentina regresión puede conducir a la desesperación, que es lo que sentimos hoy. 
¿Por qué es que luchas mucho más complejas que el conflicto árabe-israelí -el apartheid en Sudáfrica, la división de Alemania o el colapso de la Unión Soviética- parecen haber sido resueltas, por lo general sin derramamiento de sangre, mientras que el conflicto de Oriente Medio, después de más de un siglo, se sigue cobrando víctimas día a día? 
Una razón es que este conflicto no tiene paralelos en la historia de la humanidad. 
No existe ningún otro ejemplo de una nación que regresó después de una ausencia de 2.000 años a un territorio que nunca dejó de considerar como su tierra natal. 
De modo que no debe sorprender que los árabes, especialmente los palestinos, sigan sin poder entender, existencial o moralmente, lo que les ha ocurrido. 
El regreso de los judíos a Israel no fue colonialismo, como pensaban los árabes. 
No sólo los judíos carecían de una patria, sino que en Europa vivían como una nación extranjera, lo que condujo a la expulsión y a la aniquilación. 
Los judíos no llegaron a explotar los recursos de Palestina ni subyugar a sus residentes para transferir los beneficios económicos a otra parte. 
Tampoco llegaron como los colonos norteamericanos o australianos para construir una nueva identidad y asimilar a ella a los nativos. 
El sionismo apuntaba a renovar y profundizar una antigua identidad. 
Desde el principio, no hubo intención alguna de dañar la identidad de los árabes nativos, ni de fusionarla con la identidad judía tradicional. 
Como los árabes no tenían ningún modelo histórico parecido que pudieran relacionar con el fenómeno que los había sobrepasado, intentaron interpretar el sionismo como colonialismo, y pensaban que la lucha de otras naciones contra el colonialismo ofrecía un modelo de resistencia. 
En consecuencia, la legitimidad del derecho de Israel a existir sigue siendo un interrogante abierto. 
De hecho, nunca antes la cuestión de la legitimidad ha sido tan fundamental para un conflicto entre naciones. 
Si bien el reconocimiento de la nacionalidad israelí es cada vez más generalizado, incluso entre la mayoría de las naciones de Oriente Medio, sigue estando obstaculizado por dos conceptos estrechamente vinculados -y peligrosos-. 
El primero es el creciente giro en Oriente Medio, y en otras partes, del rechazo de la legitimidad de Israel al rechazo de la legitimidad del sionismo. 
El segundo es la tendencia cada vez más arraigada entre los palestinos, otros árabes y muchos europeos a preferir un estado palestino-israelí binacional que la solución original de dos estados. 
Los voceros de Hamas no hablan de "israelíes" sino de "sionistas", al igual que el presidente de Irán, Mahmoud Ahmadinejad. 
También se escucha hablar de la "des-sionización" de Israel en universidades de todo el mundo e incluso entre izquierdistas judíos. 
En Israel también hay gente, aunque no mucha, que se llama a sí misma "post-sionista" o "no-sionista". 
Sin embargo, la única expresión práctica de sionismo hoy en día es la Ley del Retorno, que no es una ley racista sino una ley moral. 
Cuando las naciones del mundo se pronunciaron a favor de la creación de un estado judío independiente, no lo designaron sólo para los 600.000 judíos que vivían allí. 
Más bien, su intención era que Israel ayudara a resolver el problema judío en todas partes del mundo al permitir que cada judío que así lo deseara pudiera abandonar la diáspora. 
La idea de un estado palestino-israelí binacional encarna la peligrosa ilusión de que dos pueblos que son completamente diferentes en su idioma, religión, cultura e historia, que están divididos por un profundo abismo económico y conectados a sus propios mundos externos -los palestinos al mundo árabe y los israelíes al resto del judaísmo mundial- se pueden combinar en el marco de un único estado. 
Es más, estos son dos pueblos que han estado intensamente comprometidos en un conflicto sangriento y recalcitrante durante el último siglo. 
Tanto los palestinos como los israelíes, como dos naciones diferentes, merecen sus propios estados. 
Debe de haber una frontera clara entre ambos. 
En Israel, una minoría árabe-palestina israelí tiene plena ciudadanía, aunque todavía reste mucho por hacerse para otorgarle plena igualdad social y económica. 
Es posible que en el estado palestino haya una pequeña minoría judía, conformada por colonos de Cisjordania cuyo apego a la tierra natal bíblica es tan intenso que estarían dispuestos a vivir bajo control palestino -siempre que los palestinos les otorgaran ciudadanía palestina. 
Durante los primeros años del sionismo, el gran académico judío Gershom Scholem -que nació en Berlín- dijo que los judíos se estaban embarcando en un viaje difícil, un regreso a la historia. 
En otras palabras, los judíos, que basaban su identidad en la diáspora en la memoria y el tiempo mitológicos, ahora estaban regresando a sus elementos bien delineados: un territorio definido por fronteras y un entendimiento cronológico detallado de su propia historia. 
Sesenta años después, el conflicto árabe-israelí nos recuerda que el viaje de los judíos de regreso a la historia todavía no ha terminado. 

¿Una estrella amarilla para el Estado judío? 
PARÍS – En el mundo se ha observado una rápida sucesión de esfuerzos para deslegitimar a Israel. 
Hace unos días, el director ejecutivo de la empresa francesa de telecomunicaciones, Orange, declaró en una conferencia de prensa en el Cairo su deseo de separarse de un socio estadounidense que tiene vínculos muy estrechos con Israel. 
En mayo, los palestinos intentaron expulsar a la federación de futbol de Israel de la FIFA. 
Asimismo, el sindicato nacional de estudiantes de Gran Bretaña aprobó hace poco una resolución que favorece boicoteos y sanciones en contra de Israel. 
Mientras tanto, una campaña para prohibir productos de Israel ha estado cobrando fuerza en los Estados Unidos y en Europa. 
Asimismo, hay numerosos artistas que –siguiendo el ejemplo de Brian Eno, Elvis Costello, Vanessa Paradis, Roger Waters y otros– se plantean aparecer en la “Palestina ocupada”. 
Ninguno de estos acontecimientos tiene en sí gran importancia. 
Sin embargo, en conjunto crean una atmósfera –y tal vez se conviertan en un hito. 
Y esto no es casualidad. 
Todos los acontecimientos recientes tienen un origen directo o relativamente directo en el movimiento global de boicot, desinversión y sanciones (BDS) creado en 2005 por 171 organizaciones no gubernamentales palestinas. 
Así pues, son una buena plataforma para recordar a aquellos que apoyan esta campaña cuál es su verdadera naturaleza. 
BDS es presuntamente un movimiento mundial de la sociedad civil que adopta el respeto por las leyes, la democracia y los derechos humanos. 
Si es cierto, ¿por qué atacar al único país en la región que se fundó sobre dichos valores, y con los que se ha mantenido para bien o para mal fiel –a pesar de llevar casi 70 años de estado de guerra con sus vecinos? 
¿Cómo es posible que estos humanistas escrupulosos no hayan dicho nada sobre las 200,000 víctimas del presidente sirio Bashar Al-Assad o los crímenes del estado islámico o la deportación masiva de cristianos de la llanura de Nínive, por nombrar solo algunos asuntos contemporáneos? 
BDS es un movimiento “antiapartheid” señalan, que adopta los métodos y espíritu de Nelson Mandela en Sudáfrica. 
Suena maravilloso. 
Sin embargo, una vez más, ¿por qué centrarse en Israel? 
Con su sociedad y sistema de gobierno multiétnicos –mezcla de europeos occidentales y orientales, estadounidenses y rusos, etíopes y turcos, kurdos, iraníes y árabes (entre ellos 17 con escaños en el parlamento) – Israel es precisamente lo contrario a un Estado de apartheid. 
En contraste, en Qatar, cuyas fundaciones (conjuntamente con centros de expertos sauditas) proporcionan gran parte del financiamiento al movimiento BDS, 95% de la fuerza laboral se compone de asiáticos extranjeros que trabajan en condiciones parecidas a la esclavitud bajo el sistema kafala, que es muy similar al apartheid. 
Tal vez el objetivo sea presionar a Israel para que concluya un acuerdo de paz con los palestinos para lo que, por supuesto, vale la pena ceder un poco ante Qatar. 
En ese caso, se trata de una estrategia de paz muy peculiar en la que se presiona a solo uno de los beligerantes y en la que, en lugar de fortalecer la posición de los muchos israelíes que están a favor de la negociación, se impone un castigo colectivo como la exclusión de la comunidad de naciones. 
Solo existe una fórmula real para la paz, y todo el mundo la conoce. 
Esa fórmula, consagrada en los Acuerdos de Oslo, es la solución de dos Estados. 
Basta leer las declaraciones de Omar Barghouti, Ali Abunimah y otros promotores del movimiento BDS para darse cuenta que esta es exactamente la solución que no quieren. 
Prefieren una "solución de un Estado" (término utilizado por Abunimah) – bajo la bandera palestina, por supuesto. 
¿Se trata únicamente de un detalle que puede ignorarse tranquilamente con el argumento de que los "únicos" objetivos del BDS son los territorios, los asentamientos judíos que se están construyendo ahí y los bienes que producen los colonos? 
Este es otro razonamiento para ingenuos. 
También en este caso basta leer la declaración constitutiva del movimiento del 9 de julio de 2005, que especifica que uno de sus "tres objetivos" es "proteger" los "derechos de los refugiados palestinos a regresar a sus hogares y propiedades según se estipula en la resolución 194 de las Naciones Unidas". 
De hecho y de derecho, eso equivaldría a establecer en esos territorios un nuevo país árabe que con seguridad llevaría a cabo en el corto plazo una limpieza étnica para quedar judenfrei. 
Y, por último, ¿cómo puedo abstenerme de recordar a todos aquellos cuya memoria está tan llena de hoyos como su razonamiento, que la idea de un boicoteo contra Israel no es tan nueva como parece? 
De hecho, es más antigua que el Estado de Israel y surgió el 2 de diciembre de 1945 a partir de una decisión de la Liga Árabe que inmediatamente se basó en esa decisión para rechazar la resolución dual de las Naciones Unidas para el establecimiento de dos Estados. 
Entre los promotores de esta brillante idea había criminales de guerra nazis que se habían establecido en Siria y Egipto, donde dieron a sus nuevos jefes lecciones para señalar los comercios y empresas de judíos. 
Una comparación no es un argumento, y el significado de un lema no reside completamente en su genealogía. 
Sin embargo, las palabras tienen historia, al igual que los debates. 
Y es mejor conocer esa historia si deseamos evitar que se repitan sus episodios más espantosos. 
La verdad es que el movimiento BSD no es más que una siniestra caricatura de las luchas contra el totalitarismo y el apartheid. 
Es una campaña cuyos creadores no tienen más objetivos que los de discriminar, deslegitimar y vilipendiar a un Israel que en sus mentes nunca ha dejado de llevar la estrella amarilla. 
A los activistas de buena fe que pueden haber sido engañados por los argumentos engañosos del movimiento les diría únicamente que hay demasiadas causas nobles que necesitan ayuda como para permitir que los reclute un movimiento cuestionable. 
Esas buenas causas incluyen luchar contra los yihadistas que decapitan inocentes, rescatar a las niñas y mujeres esclavizadas por Boko Haram, defender a los cristianos y a los árabes demócratas que están en peligro en el Medio Oriente y, por supuesto, esforzarse por alcanzar una paz justa entre israelíes y palestinos. 

La hipocresía del lobby pro‑Israel con los derechos de los gays 
LONDRES – Una de las pocas victorias liberales en una era de conservadurismo en Estados Unidos fue la aceptación formal de la homosexualidad. 
Ahora, el gobierno federal reconoce el matrimonio homosexual, que también es legal en 35 de 50 estados. 
Estados Unidos no está solo. 
Otros diecinueve países o grupos de países (sobre todo en Europa y América del Norte y del Sur) ya permiten el casamiento legal de parejas gay. 
En África, el único lugar donde está permitido es Sudáfrica, mientras que no es legal en ningún lugar de Asia o Medio Oriente, donde todavía puede ser extremadamente peligroso ser abiertamente gay. 
El año pasado, Uganda aprobó una ley (en parte atribuible a la influencia de misioneros evangélicos estadounidenses bien provistos de fondos) que impone prisión perpetua a quienes sean descubiertos en actos homosexuales. 
En Irán, la sodomía puede ser causal de pena de muerte, lo mismo que en Arabia Saudita, la Franja de Gaza controlada por Hamás y, por supuesto, bajo la férula de grupos militantes como el Estado Islámico. 
Así pues, el título de un aviso pago publicado en el New York Times el 23 de diciembre no miente. 
Debajo de la fotografía de un joven estadounidense de aspecto vulnerable, se lee: “Hamás, el ISIS e Irán matan a los gays como yo”. 
Y la última línea del aviso es al menos bastante cierta: “En Israel, soy libre”. 
Lo es, sí, pero no para casarse, debido a la oposición de la poderosa comunidad ortodoxa de Israel. 
Hay algo que no cuadra en este aviso. 
Lo pagó el rabino ortodoxo Shmuel “Shmuley” Boteach, un popular presentador televisivo también apodado “el rabino de América”, líder de un grupo activista llamado This World, que promueve a Israel y los “valores judíos”. 
Otra importante figura del grupo es Sheldon Adelson, un magnate del juego de Las Vegas que dona millones de dólares a los políticos republicanos más activos en su apoyo a Israel. 
Uno de los oradores frecuentes en las galas de This World es Rick Perry, republicano de derecha y ex gobernador de Texas, que una vez comparó la homosexualidad con el alcoholismo. 
De por sí, ni los “valores judíos” tradicionales ni Perry son favorables a los gays. 
La ley judía considera la homosexualidad una aberración, y Texas trató de prohibir el matrimonio gay. 
Aun así, es cierto que ni Israel ni Texas ejecutan a los gays, así que es bueno que a uno le hagan notar los lugares donde sí existen tales horrores. 
Pero lo más inquietante de esta campaña en particular no es la hipocresía, sino la insinuación de que quienes critican al gobierno israelí son ipso facto culpables de condonar la violencia contra los homosexuales en otros lugares de Medio Oriente. 
Un fragmento del aviso: “A los que usan a Israel de chivo expiatorio (...) pero no dicen nada de la opresión y la violencia que Hamás, Irán y otros países infligen a la comunidad gay. 
Debería darles vergüenza: literalmente, están dejando que nos asesinen”. 
En primer lugar, no todos los que critican (por ejemplo) el trato de Israel a los palestinos son indiferentes a la violencia contra los gays o contra quien sea. 
Además, entre ambos problemas no hay ninguna relación. 
El gobierno israelí no está expulsando a los árabes de sus tierras en Cisjordania para proteger a los gays en Palestina, ni mucho menos en Irán. 
Y las críticas a Israel no son por cómo trate a los gays. 
Al poner el acento en violaciones reales de los derechos humanos en Irán y los países árabes, este lobby pro‑Israel insinúa que criticar a Israel (ponerlo como “chivo expiatorio”) no solo es un error, sino que es inmoral: “Vuestras desacertadas acciones garantizan que la comunidad LGBT en Medio Oriente siga viviendo bajo amenaza constante de muerte”. 
Si lo único que pretendían era señalar que los críticos occidentales suelen ser más duros con Israel que con sus enemigos en Medio Oriente, en eso tendrían razón. 
Pero el aviso implica erróneamente que esa doble vara es causa de la opresión de los gays árabes e iraníes. 
Que haya que prestar más atención a dicha opresión no implica que haya que prestar menos a los problemas en Israel o Palestina. 
Las injusticias cometidas en un lugar, por más espantosas que sean, no pueden silenciar las críticas en otro. 
El aviso muestra hasta qué punto se ha politizado el discurso de derechos humanos. Igual que los argumentos del fanatismo religioso en el pasado, ahora es la ideología de derechos humanos la que se invoca para defender o tapar la opresión de otros. 
En Europa, los partidos populistas de derecha suelen usar el lugar de la mujer en las minorías musulmanas para azuzar a la población en su contra. 
Es indudable que el trato que muchos hombres musulmanes dispensan a las mujeres es inadmisible para la mayoría de las personas modernas en Occidente. (Y lo mismo vale para los hombres de las comunidades judías ultraortodoxas.) 
Pero esto no es razón para no considerarlos ciudadanos con los mismos derechos. 
Más grave por sus consecuencias es el uso de los derechos humanos para promover guerras. 
La idea, ahora aceptada por las Naciones Unidas, de “intervención humanitaria” para salvar a personas de violaciones extremas de los derechos humanos parece motivada por un noble designio. 
Y puede haber casos en los que la intervención armada sea el único modo de evitar una masacre. 
Pero la mayor parte de las guerras “humanitarias” terminan perjudicando a las personas a las que supuestamente iban a salvar. 
Desintegran sociedades, destruyen los medios de vida de millones y causan conflictos aun mayores, como hemos visto en Irak. 
Por eso, hasta no hace mucho, la única justificación de la guerra era que se librara en defensa propia o de naciones aliadas. 
Usar el discurso de derechos humanos para justificar la intervención militar en conflictos políticos (donde suelen mezclarse numerosos intereses que nada tienen que ver con aquellos) no solo supone el riesgo de iniciar una guerra que acabe siendo peor. 
Quienes invocan los derechos humanos como causal de guerra o, como en el caso de This World, para hacer propaganda política, degradan los mismos ideales por los que dicen luchar. 


La debacle de Israel en altamar 
HAIFA – Israel se equivocó de cabo a rabo al lanzar un ataque de comandos navales contra una flotilla que transportaba activistas pro-palestinos que intentaban quebrar el sitio egipcio-israelí de Gaza. 
Ese sitio prolongado, instalado después de que Hamas empezó a ejercer un control exclusivo del gobierno en Gaza –rompiendo relaciones con la Autoridad Nacional Palestina en el proceso- es una catástrofe humanitaria y un grave error moral. 
No puede haber ninguna excusa, ningún “pero no fue nuestra intención”. 
El gobierno israelí del primer ministro Benjamin Netanyahu debe pedirles disculpas a las víctimas, investigar qué sucedió en las cubiertas manchadas de sangre de los barcos de la flotilla y entablar conversaciones de paz honestas con los líderes palestinos anuentes, como Abu Mazen, presidente de la Autoridad Nacional Palestina. 
El hecho de que Hamas se niegue a hacer las paces no tiene nada que ver con la reciente farsa en el mar rumbo a Gaza. 
El hecho de que militantes de Gaza hayan disparado misiles contra civiles israelíes, y sigan haciéndolo, es irrelevante. 
El hecho de que la flotilla no llevara solamente “activistas de paz” sino también a mucha gente que desea ver a Israel destruido y a los israelíes muertos, no es razón para echarles soldados encima. 
Hasta el hecho de que algunos de los “trabajadores de ayuda humanitaria” les hicieran frente a los soldados con una colección no pacífica de cuchillos y garrotes no justifica los disparos mortales. 
Los intrusos en la escena, los piratas fieles, eran infelizmente los comandos israelíes uniformados que actuaban en mi nombre. 
El primer ministro Netanyahu y el ministro de Defensa Ehud Barak enviaron a combatientes de elite a hacerle frente a una multitud de manifestantes agresivos y pensaron que ganarían. 
¿Qué se les cruzaba por la cabeza? 
A otros ministros del Gabinete les habían prometido que no habría bajas. 
El pueblo israelí se despertó ante una tormenta justificada de indignación global. 
Una vez más, un ejército destinado a la autodefensa en el campo de batalla fue enviado en una misión que sólo pueden resolver la diplomacia, la humanidad y el tacto. 
¿Israel ha perdido lo que le quedaba de su sabiduría? 
¿Estamos siendo testigos de un caso típico de simple estupidez política? 
Si es así, entonces he aquí una nueva prueba de que sólo los países pacíficos y estables pueden darse el lujo de que las decisiones las tome gente incompetente. 
En una realidad hipersensible, estupidez equivale a mala intención. 
Sin embargo, me temo que algo más que estupidez (aunque menos que simple maldad) está en juego aquí. 
Los actuales líderes de Israel, y un segmento de la sociedad israelí, están atrapados en una lógica idiosincrática de miedo y egocentrismo. 
Esta lógica apartada de la norma ha expandido los actos justificables de autodefensa por parte de Israel (como atacar a los lanzamisiles en Gaza y Líbano) hasta transformarlos en ataques a gran escala. 
Ha erosionado la cultura israelí de respeto por la vida de los civiles, incluso cuando entre ellos se escondan militantes. 
Ha obligado a civiles inocentes de Gaza a pagar caro los crímenes de sus gobernantes. 
Y ha enturbiado el legado moral judío que exige la búsqueda activa de justicia y paz. 
En resumen, el actual liderazgo de Israel ha inflado la “seguridad” hasta convertirla en un nuevo culto surrealista, que se impone a la moralidad. 
No todos los israelíes comparten esta lógica. 
No todos nosotros nos sentimos más seguros cuando se mata a manifestantes civiles en nuestro nombre. 
Israel debería disculparse y reparar lo acontecido. 
En este caso particular, incluso debemos pedirles disculpas a quienes abiertamente nos odian, a nosotros y a nuestro estado. 
El odio, después de todo, no es un crimen castigable. 
Los ciudadanos israelíes moderados, que no tuvieron nada que ver con el fiasco de la flotilla, deberían bajar la cabeza avergonzados por el accionar de su gobierno. 
Y luego deberíamos volver a levantar la mirada, con orgullo mirar a los ojos a aquellos palestinos que están dispuestos a hablar de paz con nosotros y decirles: “Sigamos adelante con esto. 
No hay tiempo que perder”. 

La misión de Israel 
JERUSALÉN – Israel es uno de los mayores casos de éxito de los tiempos modernos. 
Una nación renació gracias a los supervivientes del Holocausto y las comunidades judías desarraigadas que, principalmente mediante la calidad de su capital humano, crearon una economía próspera y una de las agriculturas más innovadoras del mundo y resucitaron una lengua muerta. 
Además, mantuvieron, contra viento y marea, una democracia que, por imperfecta que sea y por deficientemente que funcione, no deja de estar asombrosamente viva. 
Y, aun así, en su sexagésimo aniversario, Israel se encuentra en una encrucijada. 
De hecho, el Primer Ministro israelí Ehud Olmert ha advertido sobre “el fin del Estado judío”, si el país permanece empantanado en los territorios ocupados y no se crea un Estado palestino. 
Las amenazas internas de Israel no son menos apremiantes. 
La sociedad relativamente homogénea concebida por sus fundadores se ha fragmentado en un tenso mosaico multiétnico que comprende judíos laicos, una minoría árabe marginada, una prolífica comunidad ultraortodoxa que vive de los subsidios estatales, nacionalistas religiosos seguidores de una variedad mesiánica de sionismo, inmigrantes de la antigua Unión Soviética, etíopes marginados y judíos orientales que se esfuerzan por incorporarse a la clase media. 
Además, Israel no ha logrado reparar un desequilibrio peligroso: por creativa que sea su economía, la carga del gasto militar está socavando su inversión en educación e investigación científica. 
Metafóricamente, la psiquis nacional israelí oscila entre “Tel Aviv” y “Jersusalén”. “Tel Aviv” abraza el laicismo, el hedonismo y el crecimiento económico y considera el Estado de Israel una entidad jurídica, en contraste con la peligrosa y fideísta concepción “jerosolimitana” de “Eretz Israel”. 
Ha substituido el primer ethos adelantado de Israel por las tentaciones de la modernidad, del liberalismo y la “normalidad”. 
Aspira a formar parte de la “aldea mundial”, en lugar de ser un enclave judío aislado y provinciano. 
En cambio, “Jerusalén” considera el impulso de “Tel Aviv” hacia la “normalidad” una vaciedad, que es casi criminalmente indiferente a la memoria judía y las enseñanzas de la historia judía. El Israel de “Jerusalén” se caracteriza por un anhelo de las raíces judías, un profundísimo miedo a “los árabes” y una pertinaz desconfianza de los “gentiles” y su “comunidad internacional”. 
Israel nació en guerra y ha vivido en armas desde entonces. 
Raras veces en la Historia un movimiento nacional marchó hacia su Tierra Prometida con un despliegue tan brillante de pericia diplomática y aptitud militar como los sionistas en su camino hacia la consecución de su Estado, pero la impresionante victoria de Israel frente a tres ejércitos árabes en 1967 le granjeó no sólo grandeza, sino también decadencia política y moral. 
Cuarenta y un años después, Israel sigue sin poder librarse de la corruptora ocupación de tierras palestinas y de la locura de los asentamientos. 
Ésa es la paradoja de la existencia de Israel: una sensación de poder combinada con un apocalíptico miedo permanente de la aniquilación, reflejado en una reacción hostil a cualquier iniciativa que afecte a su seguridad física. 
Naturalmente, la experiencia histórica de Israel no propicia precisamente una fácil conciliación. 
Aún no se ha superado del todo la crisis de la conciencia judía en la traumática transición del Holocausto a la consecución de un Estado. 
Parece que Israel siempre opta por una interpretación fatalista de las amenazas regionales y en la actualidad su angustiosa tarea consiste en adoptar un cambio radical de estrategia superando la tendencia tradicional de sus dirigentes a adoptar decisiones partiendo sólo de las peores conjeturas. 
Una característica tristemente recurrente del conflicto árabe-israelí ha sido la de que ninguna guerra perdida por un humillado bando árabe ha dado paso a un acuerdo de paz, del mismo modo que ninguna guerra abrumadoramente ganada por Israel ha movido nunca a sus dirigentes a ser magnánimos en la victoria. 
Las gestiones de paz se iniciaron casi invariablemente gracias a iniciativas árabes, no israelíes. 
Así fue en la guerra de 1973, iniciada por el Presidente Anwar el Sadat con el fin de obligar a los Estados Unidos a hacer de intermediarios para una paz egipcio-ísraelí. 
Asimismo, la intifada palestina de 1987 obligó a Israel a abandonar la política de la inercia y participar en un proceso que condujo a los acuerdos de Oslo. 
La excepcional combinación de democracia y utopismo propia del sionismo permitió a los judíos recuperar su derecho natural y les brindó una clave para el futuro. 
Se deben utilizar los mismos instrumentos para poner fin al conflicto con el mundo árabe, en particular con los palestinos. 
Los judíos no sobrevivieron al exterminio simplemente para atrincherarse tras unos muros creados por ellos mismos. 
Sobrevivieron para resolver lo que durante demasiado tiempo ha parecido un enigma irresoluble: legitimar el Estado judío ante quienes se consideran sus víctimas. 

Obama en el nuevo mundo de Israel 
PARÍS – Ahora que Benjamín Netanyahu formó un nuevo gobierno israelí que emerge de un vertiginoso calidoscopio de posibles permutaciones posteriores a las elecciones, ¿se desplazó la política del país hacia el centro? 
El presidente estadounidense Barack Obama cometería un error si pensara que esto es lo correcto, al momento de prepararse para su primera visita oficial. 
El inesperado segundo puesto del nuevo partido Yesh Atid (“Hay un futuro”) de Yair Lapid en las últimas elecciones ha cambiado el aspecto del gobierno: los dos principales partidos ortodoxos, Shas (“Asociación Internacional de los Sefardíes Observantes de la Tora”) y Judaísmo Unificado de la Tora, están fuera del gobierno, mientras que dos pequeños partidos centristas, Kadima y Hatnua, están dentro. 
Pero los que dieron un suspiro de alivio por el debilitamiento del partido Likud de Netanyahu y de los partidos de extrema derecha del país deberían permanecer tan llenos de preocupaciones como siempre lo han estado. 
El tira y afloja político terminó por el momento, y el resultado parece asegurado. 
Netanyahu volverá como primer ministro, y cada partido – ya sea que esté o no en el poder – está dispuesto a bloquear, diluir o disimular cualquier política que el nuevo gobierno logre adoptar. 
En Israel, la pregunta hoy en día no es si el centro se mantendrá, sino que si ello tiene alguna importancia. 
Tanto en el ámbito nacional como en el internacional, el desplazamiento de Israel hacia el centro no reviste tanta importancia en comparación con su adopción de un nuevo tipo de consenso nacional que comenzó a surgir en el año 2011. 
En mayo y junio de dicho año, mientras la comunidad internacional continuaba debatiendo posibles intercambios territoriales para un cada vez más distante acuerdo de paz con los palestinos, los israelíes se enfocaban en una batalla interna sobre la normativa relativa al queso cottage. 
La mejor simbolización del nuevo consenso fueron las masivas protestas populares que estallaron dos meses más tarde, mismas que reunieron a jóvenes económicamente frustrados, sobre todo a israelíes de clase media que alguna vez pudieron haber estado políticamente divididos por su lealtad a cualquiera de los dos partidos, ya sea al partido Laborista de centro-izquierda o al Likud de Netanyahu. 
No se hizo mención, ni entonces ni ahora, a la necesidad de iniciativas de paz, al estado de ánimo de los palestinos que ahora son invisibles (para los ojos israelíes) y quienes al presente están relegados a su lado del muro de seguridad, o a las crecientes desigualdades que separan a los ciudadanos árabes de Israel de sus homólogos judíos. 
Al representar las aspiraciones de los israelíes de clase media que buscan un mejor trato económico, Yair Lapid y Naftali Bennett del partido nacionalista Hogar Judío se convirtieron en las dos caras de una moneda política recientemente acuñada, una moneda respaldada por una identidad nacional y étnica con mirada introspectiva en una país que se percibe a sí mismo como solitario en el mundo. 
Esta identidad puede ser laica o religiosa; puede estar en la búsqueda de una normalidad para la clase media o puede proclamar una versión israelí de la Doctrina del Destino Manifiesto – ambas búsquedas no son incompatibles. 
De cualquier manera, el país ya no resuena con las expectativas, esperanzas y temores de un mundo que aún se encuentra enfocado (aunque cada vez más débilmente) en dar solución al conflicto palestino-israelí. 
Tampoco Israel escucha la angustia de sus propios sionistas ciceronianos, cuyo mejor representante quizás sea el novelista Amos Oz. 
Israel simplemente ha dejado de buscar reconciliar su identidad judía con su compromiso con la democracia, ya que ha dejado de abordar la contradicción que representa el problema palestino-israelí. 
En pocas palabras, esa contradicción ya no es relevante para el nuevo Israel. 
A pesar de las profundas frustraciones económicas de muchos de sus ciudadanos de clase media (los que son realmente indigentes no protestaron), Israel se ha convertido en una potencia económica y militar de nivel mundial. 
El país vive cada vez más en su propia realidad virtual, que de forma simultánea se encuentra cercana a y muy alejada de la pre-modernidad revolucionaria de la mayoría de sus vecinos. 
De hecho, Israel está ahora en condiciones de igualdad con todas las nuevas potencias emergentes de un mundo que cada vez está más globalizado. 
Pocas de ellas son democracias, y ninguna de ellas critica severamente a Israel por sus políticas relativas a los asentamientos en la Ribera Occidental, ni les importa la paz en el Medio Oriente, como sí le importa a los Estados Unidos. 
¿Por qué Israel continuaría enfocándose en un Occidente que lo está reprendiendo constantemente cuando el resto del mundo le da señales positivas? 
Tampoco la antigua división entre laicos y religiosos tiene tanta prominencia. 
Israel se ha convertido en post-moderno, produciendo sinergias nuevas, y a veces sorprendentes, entre sus distintas identidades – ya sea la vanguardista sensible a la alta tecnología, la identidad laica y aún sus identidades religiosas más ortodoxas – y su visión integral etnonacionalista. 
Su milenario pasado bíblico puede ahora coexistir sin problemas con su ultramoderno presente. 
Los nuevos millonarios de Israel pueden vivir fácilmente en asentamientos remotos ubicados en “Judea y Samaria” y viajar diariamente a sus empresas ubicadas en la costa. 
Y el ejército ya se ha convertido en el ámbito de los grupos nacionalistas y religiosos, incluso sin el reclutamiento de los ultra-ortodoxos – que es una de las demandas del campo centrista cuando presionan para lograr una distribución más justa de la carga nacional. 
Como resultado, el desplazamiento del Estado de Israel parece llevarlo más cerca de sus contrapartes asiáticas, quienes enfatizan la innovación económica y son indiferentes ante los valores universales o, en este caso, indiferentes ante la paz. 
Ahora Israel está orgulloso de estar en su propio mundo, en un mundo en el cual se siente libre para actuar unilateralmente y en el que se puede burlar de la innocua crítica de Europa (y ahora parcialmente de la que proviene de los EE.UU.). 
No hay ninguna razón para creer que el nuevo gobierno de Netanyahu vaya a buscar reavivar el proceso de paz – que cada vez se muestra más débil y moribundo – realizando acciones que irían más allá de ofrecer promesas verbales y medidas inconsecuentes y a medias tintas. 
Tampoco nadie espera una moratoria de la expansión de los asentamientos. 
Por el contrario, los asentamientos ofrecen viviendas más baratas en comparación con las que se encuentran disponibles en Israel, y consiguientemente resuelven uno de los principales problemas económicos de la clase media del país. 
Las “líneas rojas” en Israel tienen una manera de mutarse y convertirse en líneas dibujadas en la arena, que luego se tornan en invisibles ante el menor viento. 
El frágil equilibrio del nuevo gobierno sólo refuerza esta sobria interpretación. 
En Israel, Obama se encontrará con un país que en verdad se ha desplazado, pero no hacia un centro que se encuentra perdido. 
Obama se encontrará con un país que se ha desplazado hacia su propia órbita. 

El nuevo realismo de Israel 
La victoria de Kadima en las elecciones de Israel es el hito político más importante del país en 30 años, si no más. 
El nuevo partido –creado hace apenas seis meses– ha realineado la política israelí, al transformar todo el marco de principios ideológicos en que se basa la estrategia de seguridad del país. 
Todo el mundo sabía que Kadima vencería y formaría una coalición con el Partido Laborista de izquierda moderada, que logró un respetable segundo puesto. 
A consecuencia de ello, algunos votantes de Kadima se quedaron en casa, mientras que otros partidarios potenciales votaron al Partido Laborista a fin de fortalecer su intervención para sacar adelante propuestas económicas y sociales en la coalición encabezada por Kadima. 
En la derecha, el Partido Likud, que Sharon abandonó para crear Kadima, tuvo unos resultados muy malos, en parte porque muchos votantes conservadores también lo desertaron para votar a partidos religiosos, de inmigrantes y de otra índole. 
De hecho, una gran diversidad de grupúsculos políticos, incluidos tres partidos religiosos judíos, partidos árabes y un partido de pensionistas, obtuvieron escaños. 
Como Kadima y el Partido laborista no dispondrán de una mayoría ni siquiera en coalición, tendrán que atraerse a algunos de esos grupos. 
Pero la importancia de la distribución de los escaños palidece en comparación con la de los cambios a largo plazo en la política israelí que entraña la victoria de Kadima. 
De hecho, tras haberse atraído a figuras principales tanto del Partido Laborista como del Likud, Kadima se ha afianzado ahora como el partido centrista con mayor éxito de la historia de Israel. 
En vista de que han quedado pocas estrellas en el Partido Laborista y en el Likud, Kadima puede llegar a ser el partido dominante en el país durante muchos años. 
Ehud Olmert, el dirigente del partido y ahora Primer Ministro electo, ha sido un centrista heterodoxo desde su época de estudiante: un símbolo idóneo para el acercamiento entre la izquierda y la derecha. 
Pero el propio acercamiento es, desde luego, obra principalmente de Ariel Sharon, cuya influencia en modo alguno ha disminuido porque esté en coma. 
Kadima descansa en el carisma y el programa de Sharon, que cambió radicalmente el más básico pensamiento estratégico israelí del último medio siglo. 
Durante 30 años después de la guerra de 1967, los israelíes convinieron en la necesidad de mantener el control de la Ribera Occidental y la Faja de Gaza mientras no hubiera un acuerdo amplio de paz con los palestinos y los Estados árabes. 
Desde el punto de vista de la seguridad, los territorios ocupados constituían un terreno decisivo para defender a Israel contra un ataque en sus fronteras por los Ejércitos árabes. 
Además, desde el punto de vista diplomático, se consideraba que esos territorios eran bazas para la negociación ("paz por territorios") que se utilizarían con vistas a lograr una solución negociada. 
El Acuerdo de Oslo de 1993 y el posterior proceso de paz encarnaron esa esperanza. 
La estrategia encalló en 2000, cuando el Primer Ministro Ehud Barak ofreció la posibilidad de ceder casi todos los territorios ocupados y aceptar un Estado palestino a cambio de una paz real. 
El dirigente palestino Yaser Arafat la rechazó de plano y, en su lugar, volvió a organizar una campaña en gran escala de terrorismo contra Israel. 
Todo el espectro político israelí fue presa de la confusión. 
La izquierda había sostenido que Arafat aceptaría un acuerdo y lo cumpliría; la derecha sostuvo que Arafat aceptaría un acuerdo y lo violaría. 
Todos se equivocaron: no iba a haber acuerdo que cumplir o violar. 
Con el hundimiento de las premisas más básicas de la estrategia, ¿qué debía hacer Israel? 
Sharon formuló la respuesta en 2004 y llegó a la conclusión de que Israel no necesitaba los territorios. 
No eran válidos como bazas para la negociación, porque no había nadie con quien negociar. 
Tampoco se podía anexionarlos a Israel por el problema demográfico que representaba el control continuo de tantos palestinos. 
Al final, con la desaparición de la URSS y el mantenimiento de los Estados Unidos como única superpotencia mundial, la situación geoestratégica había cambiado enteramente. 
Los Estados árabes, preocupados por otras cuestiones en la época posterior a la guerra fría, estaban menos interesados en el conflicto, mientras que la situación en materia de seguridad en los territorios se había vuelto un problema. 
La solución de Sharon fue la retirada unilateral y la idea de que Israel decidiría sobre sus fronteras provisionales con vistas a sus reclamaciones, en caso de que hubiera alguna vez un acuerdo negociado. 
Además, Sharon convino entonces en que un muro de seguridad, propugnado en el pasado por la izquierda israelí, fortalecería las defensas de Israel. 
Entonces el país podría centrarse en cuestiones interiores, como, por ejemplo, el desarrollo económico, la mejora de sus instituciones públicas y el aumento del nivel de vida. 
Ese planeamiento gustó a la inmensa mayoría de los israelíes, independientemente de sus lealtades políticas y la victoria en las elecciones palestinas celebradas en enero de Hamas, que ensalza el terrorismo y pide la extinción de Israel, no hizo sino reforzar el nuevo consenso estratégico. 
De hecho, el nuevo consenso es compartido por la mayoría del Partido Laborista y la oposición principal del Likud. 
El sueño de la paz, el fervor nacionalista y la supuesta redención religiosa que animaron a los combatientes políticos de Israel durante medio siglo han desaparecido, substituidos por un pragmatismo resignado. 
Puede que eso inspire poco entusiasmo, pero el Israel que Olmert va a encabezar, gracias a haber obtenido un mandato firme, en modo alguno está desmoralizado. 
Al contrario, las encuestas a la opinión pública muestran que los ciudadanos siguen siendo muy patrióticos y optimistas sobre su vida personal. 
Simplemente, han llegado a la conclusión de que la política no hará milagros y que lo máximo que pueden esperar es reducir al mínimo las amenazas exteriores. 
Ése es el legado de Sharon y hacerlo realidad en Israel no será un pequeño logro. 

Las pesadillas de Israel 
París – "Es razonable creer en milagros", alguna vez dijo David Ben-Gurión, el primer primer ministro de Israel. 
Los israelíes de hoy no parecen creer en milagros. 
Más bien, como nunca antes, están obsesionados por las pesadillas, y entre ellas la más importante es la perspectiva de un Irán nuclear. 
Impedir que un régimen impregnado de una ideología absoluta gane posesión del "arma absoluta" es la principal prioridad de Israel. 
Se debe hacer todo, incluso un ataque militar unilateral, para impedir o al menos demorar la adquisición por parte de Irán de este tipo de arma. 
Esta convicción israelí sobre lo que considera una cuestión existencial resalta en marcado contraste con el fatalismo que domina el pensamiento de los israelíes sobre sí mismos y sus relaciones con los palestinos. 
¿Cómo se está manifestando este fatalismo, de dónde proviene y qué se puede hacer para trascenderlo? 
Estos interrogantes son importantes, porque el "fatalismo" se ha convertido en un obstáculo considerable que debe ser superado por todo aquel que esté seriamente interesado en llevar la paz a la región. 
Ya que este fatalismo es una carta fuerte en manos de alguien como el primer ministro israelí, Benjamin Netanyahu, que está decidido a preservar el status quo . 
Una mayoría de los israelíes probablemente respaldaría un ataque preventivo contra Irán y estaría satisfecha con la preservación del status quo en las relaciones con los palestinos. 
Después de la elección israelí en febrero, que llevó al poder a una coalición de gobierno que incluye al líder de extrema derecha Avigdor Lieberman, hoy ministro de Relaciones Exteriores de Israel, un amigo israelí cuyas simpatías siempre se habían inclinado por la izquierda, me dijo en un tono resignado y críptico: "Es triste, pero esto no cambia nada; de todos modos, no tenemos a nadie con quien hablar". Me dio aproximadamente la misma respuesta cuando me referí a la necesidad de cambiar el sistema electoral de Israel basado en una representación proporcional, que produce mayorías débiles en el mejor de los casos y una parálisis casi total en el peor. 
"Qué problema si el sistema está bloqueado; reformarlo no marcaría ninguna diferencia". 
El mismo fatalismo se aplica directamente a la perspectiva de paz con los palestinos y el mundo árabe/musulmán en general. 
Es como si, paradójicamente, los israelíes hubieran internalizado el concepto de "tregua temporaria" defendido por su adversario Hamas, y hubieran dejado de lado el objetivo de paz a través de una solución de dos estados que alguna vez persiguieron con la Autoridad Palestina. 
Para una mayoría de los israelíes hoy, el presente y el futuro previsible no tienen que ver con alcanzar la paz, sino con la gestión del conflicto, a través de la preservación de una disuasión creíble -una evaluación realista dura oscurecida por la percepción de que, si bien el tiempo no necesariamente está del lado de Israel, no existe ninguna alternativa-. 
Los israelíes no quieren hacerse ilusiones como lo hicieron en los años 1990 durante el llamado proceso de paz de Oslo. 
El mismo fatalismo también se aplica a las relaciones con el mundo exterior. 
Una mayoría de los israelíes están incluso más convencidos hoy de lo que estaban ayer de que sólo pueden contar consigo mismos y, marginalmente, con la diáspora judía. 
Esta visión no sólo tiende a alentar un proceso de auto-aislamiento, sino que plantea cuestiones serias en el largo plazo. 
Al final de cuentas, existen sólo 13,2 millones de judíos en el mundo y cerca de 1.300 millones de musulmanes. 
Israel necesita aliados, porque su seguridad extrema depende de su legitimidad casi tanto como de su capacidad de disuasión. 
Si cada éxito militar relativo está acompañado de una derrota política absoluta, como fue el caso con las recientes operaciones militares en Gaza, ¿cuál es la relación entre costos y beneficios? 
Estas profundas emociones israelíes son el producto del encuentro entre el peso del pasado y la "fatalidad" del presente. 
Se podría decir, sin caer en exageraciones, que el peso del Holocausto está aún más presente hoy que hace décadas. 
Al instar a la destrucción de la "entidad sionista", el presidente de Irán trae a la mente un tema sensible. 
Poco más de 60 años después de la Shoah, uno no juega ligeramente con una evocación semejante de la destrucción. 
En un mundo donde, para muchos israelíes y judíos no israelíes, Israel se está convirtiendo para la comunidad de naciones en lo que los judíos alguna vez fueron para la comunidad de los pueblos- un estado paria, si no un chivo expiatorio eterno-, la memoria de la Shoah resuena con venganza. 
Por otra parte, existe un gran alivio con el status quo . 
Después de todo, si uno recorre a pie las playas de Tel Aviv, los dramas de Gaza controlada por Hamas y del sur del Líbano controlado por Hezbollah parecen muy alejados. 
Si Estados Unidos quiere involucrarse seriamente en una iniciativa de paz renovada, no puede ni ignorar ni aceptar pasivamente la jerarquía de las emociones israelíes. 
Pero crear un nuevo equilibro que contenga un poco menos de obsesión por Irán y un poco más de preocupación por los palestinos es un desafío enorme. 

La opción nuclear de Israel en el Irán 
LOS ÁNGELES – Según revela en sus recién publicadas memorias, el ex Presidente George W. Bush rechazó una petición israelí de destruir el reactor nuclear secreto de Siria en la primavera de 2007. 
Si bien esa revelación puede parecer una simple nota a pie de página de la Historia, en un nivel más profundo crea una nueva incertidumbre sobre si piensa ahora Israel que puede confiar en los Estados Unidos para que apliquen la fuerza militar a fin de detener el programa nuclear del Irán, en caso de que la diplomacia fracase. 
Como el episodio sirio sugiere que no, Israel podría decidir actuar solo una vez más, en ese caso para eliminar las instalaciones nucleares del Irán. 
Sin embargo, si lo hiciera, Israel afrontaría un enigma. 
A diferencia del ataque a la instalación nuclear de Siria, la potencia armada de Israel no tiene capacidad para destruir las instalaciones sospechosas del Irán. 
Algunas secciones del programa nuclear del Irán pueden estar profundamente bunquerizadas, dispersas u ocultas, lo que plantea la cuestión de si la repetida cantinela de Israel de que “todas las opciones están sobre la mesa” quiere decir que incluso un ataque nuclear es posible. 
La historia nuclear de Israel no brinda una respuesta clara, pero el futuro puede acelerar las cosas. 
Israel nunca ha reconocido que cuente con armas nucleares, por no hablar del tamaño y el alcance de su arsenal. 
Las autoridades israelíes se niegan a hablar de ese asunto. 
El Parlamento de Israel, el Knesset, nunca examina el programa ni consigna fondos para él. 
Los censores militares acallan el debate público al respecto. 
Sin embargo, los servicios de inteligencia americanos y de otros países y los institutos de investigaciones estratégicas de todo el mundo coinciden en que Israel cuenta con armas nucleares. 
Difieren sobre cuántas son, por lo que los cálculos abarcan cifras muy dispares, desde 40 hasta más de 400 ojivas. 
La renuncia de Israel a jactarse de su arsenal nuclear, incluso en circunstancias acuciantes, contribuye al misterio. 
En la guerra de Yom Kippur, cuando las fuerzas sirias amenazaban con romper las líneas defensivas del país, los encargados israelíes de adoptar decisiones se abstuvieron incluso de amenazar con recurrir a las armas nucleares. 
Mientras que Israel conserva sus bombas en el sótano, tiene una larga historia de intervenciones para detener a sus adversarios. 
Cuando el Iraq estaba acabando el reactor de Osirak a comienzos del decenio de 1980, Israel aplicó presiones diplomáticas y acciones contra los vendedores extranjeros de material nuclear, saboteó las exportaciones atómicas y asesinó a científicos iraquíes, antes de asestar por fin en junio de 1981 el ataque aéreo a las instalaciones. 
En el caso sirio, Israel decidió, con una salvedad, prescindir de los preliminares y simplemente destruir el reactor. 
La salvedad consiste en un ruego que Israel hizo a los Estados Unidos. 
Según las memorias de Bush, en la primavera de 2007, el Primer Ministro Ehud Omert formuló una solicitud a las claras al Presidente de los EE.UU. sobre el reactor de Siria: “George, le pido que bombardee esas instalaciones”. 
Después de consultar a los miembros de su equipo de gobierno, Bush respondió que, en vista de que no había instalaciones para la extracción de plutonio, los servicios de inteligencia de los EE.UU. no podían confirmar que contaran con un programa de armamento nuclear. “Le dije [a Omert] que se había inclinado por una opción diplomática respaldada por la fuerza” para detener a Siria, escribe Bush. 
Un Omert receloso respondió: “Debo ser sincero con usted. 
Su estrategia me estaba inquietando mucho”. 
Al cabo de unos meses, Israel atacó. 
Un año después, completó la operación asesinando a Mohammed Suleiman, el general sirio encargado de resucitar la empresa nuclear. 
En vista de las medidas que ha adoptado para parar un ataque, el Irán representa un blanco mucho más difícil para Israel que el Iraq y Siria. 
A consecuencia de ello, Israel cedió a los EE.UU. y otros la responsabilidad de sacar de su senda actual al régimen iraní. 
Desde 2002, los EE.UU. han aplicado un método múltiple. 
Presionaron al Organismo Internacional de Energía Atómica para que hiciera inspecciones más estrictas. 
Consiguieron que el Consejo de Seguridad de las Naciones Unidas acordara imponer sanciones económicas cada vez más onerosas... y convencieron a sus aliados para que aplicasen sanciones aún más duras. 
Adulteraron las exportaciones de material nuclear procedentes de vendedores europeos para que funcionaran deficientemente. 
Puede que incluyeran gusanos informáticos en la infraestructura atómica del Irán. 
El resultado de todas esas medidas ha sido el de aminorar, pero no detener, los avances nucleares del Irán y, precisamente cuando los EE.UU. y sus aliados intentan contener al Irán, su régimen sigue aguijoneando a Israel, al pedir su exterminio y exportar material militar a sus adversarios del Libano y de Gaza. 
En mayo de 2010, Israel respondió con un nuevo truco. 
Filtró al Sunday Times de Londres la noticia de que había situado submarinos con armamento nuclear frente a las costas del Irán. 
En los meses anteriores y posteriores, siguió haciendo prácticas de combates y de ataques aéreos contra el Irán y formuló repetidas veces la amenaza de que todas las “opciones” estaban sobre la mesa. 
El Irán sigue sin inmutarse. 
Preocupado por que el Presidente Barack Obama esté menos dispuesto que Bush a recurrir a la fuerza para detener al Irán, Israel podría ahora plantearse sus próximos pasos, en caso de que la diplomacia siga estancada. 
Una opción sería la de aplicar una política de “opacidad y algo más”: levantar un poco más el velo que cubre su arsenal nuclear para avisar a los gobernantes del Irán sobre las posibles consecuencias de sus acciones. 
Otra opción sería la de sacar del todo del sótano el arsenal nuclear del país. 
Entonces podría imitar a otros Estados que cuentan con armas nucleares haciendo una demostración de su capacidad mediante un anuncio y un despliegue nuclear transparente por tierra y por mar, con lo que fomentaría la disuasión. 
Pero, en el caso de un país que ha tenido tan poca fe en la disuasión en materia de amenazas existenciales nucleares, confiar en ella ahora sería una nueva e incómoda apuesta. 
De ese modo sólo queda la nuclear como opción final, pero un ataque nuclear entraña una pesada carga. 
En vista de que los emplazamientos estratégicos del Irán están en centros de población o cerca de ellos, las numerosas víctimas mortales resultantes mancharían para siempre la reputación de Israel. 
La única mácula peor para Israel sería la de que los supervivientes de un ataque nuclear iraní lamentaran que, si su país hubiera adoptado una actitud proactiva, se podría haber evitado “la tercera destrucción del Templo”: el fin del Estado judío. 
Esas perspectivas que han de hacer reflexionar deberían mover a todos los interesados a buscar una resolución pacífica. 
El tiempo está acabándose. 

El terremoto político de Israel 
La política israelí esta experimentando su cambio más dramático en treinta años. 
El reacomodo de partidos y líderes es aún más notable porque los últimos acontecimientos -la decisión de Ariel Sharon de renunciar al partido gobernante, el Likud, la derrota de Shimon Peres como presidente del Partido Laborista, y el retiro de los laboristas del gobierno de la gran coalición de Sharon- fueron totalmente inesperados. 
Por ello, cobra más importancia entender el significado de estos cambios para el futuro de Israel, para la región y para el conflicto árabe-israelí. 
Para decirlo de manera simple, el sistema político israelí llega al fin de su segunda era. 
Desde la independencia en 1948 hasta 1977, el laborista era el partido dominante antes de ceder el paso a una coalición de partidos conservadores, nacionalistas y centristas, aliados en el bloque del Likud. 
Desde entonces, los dos partidos han alternado en el poder, algunas veces en grandes coaliciones y frecuentemente en asociación con partidos pequeños. 
A primera vista, la competencia de los partidos ha sido entre la "izquierda" y la "derecha", o entre "halcones" y "palomas". 
La verdad, por supuesto, es más compleja. 
Las clases sociales y los asuntos económicos, opacados por la persistencia de preocupaciones más existenciales -la seguridad física y la existencia continua del Estado- han desempeñado un papel mucho menos importante en Israel que en otras sociedades. 
Aquí, la división política se podría definir como los "optimistas" contra los "pesimistas". 
Los primeros, como es el caso de los laboristas, creían que algún día surgiría una fuerza entre los árabes y palestinos dispuesta a hacer la paz sobre una base razonable; los segundos, como en el caso del Likud, tenían más dudas. 
Durante años, el argumento fue una abstracción, un debate sobre lo que podría pasar en el futuro, hasta que el Acuerdo de Oslo de 1993 con la OLP puso a prueba las perspectivas opuestas. 
Desde 2000, cuando el líder de la OLP, Yaser Arafat rechazó un arreglo político y lanzó en cambio una guerra terrorista de cinco años, quedaron pocos optimistas. 
El reacomodo intelectual subsecuente en Israel ha dado origen a un nuevo consenso nacional. 
Ahora se acepta de manera general que, como la izquierda ha sostenido siempre, Israel debería estar preparado para retirarse de Cisjordania y de la Franja de Gaza y aceptar un Estado palestino a cambio de la paz verdadera. 
Pero también se reconoce que, como la derecha siempre lo ha manifestado, no hay un socio dispuesto a hacer una paz real. 
En este contexto, Sharon obtuvo dos victorias arrolladoras en las elecciones como un político duro pero implementó una política moderada, incluyendo el retiro total de la franja de Gaza. 
En este punto se encuentra hoy Israel, frente a una convulsión política alimentada por dos acontecimientos. 
Primero, Sharon movió al Likud hacia el centro, haciéndolo el partido hegemónico mientras destruía todo estereotipo acerca de su personalidad, métodos y percepción mundial. 
Por la misma razón, sin embargo, muchos del Likud ven a Sharon -quien ayudó a fundar el partido- como un traidor. 
Sharon ahora necesita institucionalizar sus reformas, incluso si tiene que crear otro partido para lograrlo. 
En segundo lugar, el Partido Laborista ha demostrado estar en bancarrota políticamente; su único líder concebible es Shimon Peres de 82 años de edad y su anacrónico optimismo pacifista es la fuente de gran escarnio. 
Como resultado -y con la ayuda de un alto abstencionismo- ganó las elecciones primarias de la dirigencia partidista Amir Peretz, un personaje populista y ajeno que quiere revitalizar al Partido Laborista poniendo en primer plano los asuntos sociales y económicos, lo que significa retirarse de la coalición de unidad nacional con el Likud. 
A pesar de que Sharon tiene que formar un nuevo partido, probablemente ganará las próximas elecciones, que ha convocado para febrero. 
La estrategia de Peretz puede atraer votantes de otros partidos de la izquierda, pero el Laborista muy probablemente perderá electores de centro (y aquéllos para quienes la seguridad nacional es primordial) a favor de Sharon. 
Paradójicamente, todo esto significará mucho en principio y tal vez poco en la práctica. 
Con un fuerte mandato público por una política moderada para Sharon, Israel estará más preparado que nunca para llegar a un acuerdo con los palestinos, Siria y el mundo árabe en general sobre una solución diplomática integral al conflicto. 
Con todo, dado el caos y la parálisis que caracteriza cada vez más a la política palestina, esa oportunidad se irá sin aprovecharse. 
El poder creciente de Hamas, que abiertamente proclama su estrategia de más terrorismo y su objetivo de destruir a Israel, refuerza esa tendencia. 
Lo mismo se puede decir de Siria, cuyo gobierno de línea dura está girando hacia una peligrosa y aventurada militancia. 
Sharon puede decidir sobre retiros parciales y el desmantelamiento de asentamientos en Cisjordania. 
Pero es ampliamente reconocido que tales cambios son respuesta a las perspectivas poco prometedoras de un progreso verdadero hacia la paz. 
El conservar un territorio como elemento de negociación tiene menos sentido si no hay con quién negociar. 
En lugar de eso, Israel continuará dando prioridad a su propia seguridad, reforzando sus defensas en contra del terrorismo y consolidando el control sobre las porciones relativamente pequeñas de Cisjordania que pretende reclamar como parte de un futuro arreglo diplomático. 
Un resultado derivado de esta estrategia, combinado con los ataques palestinos, ha sido una creciente simpatía internacional por Israel. 
Eso, también, podría continuar si el reacomodo político actual resulta ser permanente, lo que permitiría a Sharon ganarse al centro y aún a la izquierda moderada para su programa. 
Nada está asegurado, por supuesto. 
El aún popular Benjamin Netanyahu podría surgir como un rival poderoso de derecha, y Peretz todavía puede convertir al Partido Laborista en un contendiente serio de izquierda. 
Sin embargo, el consenso nacional ha cambiado y ha sacudido todas las suposiciones sobre la política israelí. 
Las elecciones de febrero pondrán esas suposiciones a su prueba más severa en décadas. 

El estado observador de Palestina 
NUEVA YORK – Palestina ya no es una "entidad" sino un estado -o, para ser más precisos, un estado observador no miembro de las Naciones Unidas, algo así como la Santa Sede-. 
La propuesta palestina recibió el respaldo de 138 países miembro (Alemania, Gran Bretaña y otros 39 países se abstuvieron), mientras que sólo siete, entre ellos las islas Marshall, Palau y Panamá, se sumaron a Estados Unidos e Israel y se opusieron, lo que dejó a ambos más aislados que nunca. 
El primer ministro Benjamin Netanyahu estaba furioso; tildó al presidente de la Autoridad Palestina, Mahmoud Abbas, de mentiroso y dio permiso para que se construyan 3.000 nuevos hogares judíos en el territorio palestino ocupado. 
Su ministro de Relaciones Exteriores, Avigdor Lieberman, ya había amenazado con aplastar al gobierno de la AP en Cisjordania si avanzaba la votación en las Naciones Unidas. 
Pero el único culpable de lo que pasó es Israel. 
Abbas y su primer ministro, Salam Fayyad, se han mostrado más moderados y más abiertos a iniciar negociaciones serias con Israel que cualquier otro líder palestino antes. 
La policía palestina ha cooperado con los israelíes para frenar la violencia en Cisjordania. 
Más que la confrontación violenta, la principal preocupación de la AP es mejorar la economía. 
Sin embargo, al seguir construyendo asentamientos en territorio palestino, el gobierno israelí ha minado la autoridad de Abbas y de su gobierno de Fatah casi al punto de la impotencia. 
Más y más palestinos, hartos de la inutilidad de lo que se sigue llamando "proceso de paz", creen que el feroz rival de Fatah, Hamas, el movimiento islamista que gobierna Gaza, tiene maneras más efectivas de salir del punto muerto actual. 
El fracaso de los métodos pacíficos de Abbas hizo que la alternativa de la violencia parezca cada vez más atractiva. 
Hamas también surgió como el ganador moral después del más reciente -pero seguramente no el último- enfrentamiento militar. 
Lejos de intimidar a los palestinos bombardeando Gaza y movilizando tropas, los israelíes hicieron que Hamas pareciera heroico en su resistencia. 
Una vez más, Abbas parecía débil en comparación. 
Es por eso que necesitaba tan desesperadamente una victoria en las Naciones Unidas. 
El ascenso diplomático de Palestina le ofreció un salvataje. 
¿Los israelíes realmente querían un resurgimiento de la violencia islamista en Gaza, el potencial colapso de la política pacífica en Cisjordania y ahora el derecho de un estado palestino reconocido de llevar a Israel ante la Corte Penal Internacional por crímenes de guerra? 
Si no era así, ¿por qué son tan torpes? 
Pareciera que Israel está cometiendo el mismo error que cometieron otros en el pasado. 
Ya quedó comprobado varias veces que la intimidación militar a civiles no quiebra su moral y los enfrenta a sus propios líderes, por más terrible que sea el régimen. 
Por el contrario, las penurias compartidas normalmente fortalecen los vínculos entre los ciudadanos y sus gobernantes. 
Así sucedió en las ciudades alemanas bombardeadas durante la Segunda Guerra Mundial; así fue en Vietnam; y así está pasando en Gaza. 
Pero existe otra manera de analizar la situación. 
Decir que el gobierno israelí es torpe es no entender el punto principal. 
Israel no tiene muchas ilusiones de que los palestinos derroquen a sus propios líderes. 
De hecho, un Hamas fortalecido puede hacerles el juego a los israelíes de mano dura que hoy están en el poder. 
Ellos pueden apuntar a la retórica violenta, antisionista y, sí, antisemita de los islamistas radicales y decir que no hay trato posible con los palestinos. 
La amenaza de un palo largo es el único lenguaje que los nativos entienden. 
Mantener a los palestinos divididos entre revolucionarios islamistas y Fatah, más centrado en los negocios, es un hecho que encaja de manera admirable en las intenciones israelíes. 
Mientras Fatah pueda mantener las cosas más o menos bajo control en Cisjordania, y lo único que pueda hacer Hamas es lanzar misiles periódicamente en la frontera israelí u ocasionalmente hacer volar un ómnibus por los aires, Israel puede fácilmente convivir con el status quo. 
Aquellos israelíes que creen que una solución de dos estados no se puede alcanzar se sienten reivindicados; aquellos que simplemente no quieren que convivan dos estados están igualmente satisfechos. 
Desde la perspectiva del actual gobierno israelí, entonces, la estrategia correcta es mantener al gobierno palestino en Cisjordania débil y desequilibrado, sin llegar a derrocarlo, y contener a Hamas con manifestaciones periódicas de poder militar (destruyendo a la vez misiles de largo alcance que pueden ocasionarle un daño serio a Israel). 
Las políticas israelíes no son genocidas, como les gusta decir a algunos comentaristas, no siempre libres de un sentimiento antisemita. 
Muchos palestinos han sido asesinados bajo el régimen israelí, pero su cantidad no está ni siquiera cerca del número de civiles musulmanes que están siendo torturados, asesinados y mutilados por los gobiernos musulmanes todos los días. 
Sin embargo, Israel es un poder semi-imperial, que utiliza métodos coloniales tradicionales: gobernar por poder, dividir a los potenciales rebeldes, recompensar la reverencia y castigar a la oposición. 
La historia colonial demuestra que este tipo de régimen es frágil. 
La humillación no es una base firme para una estabilidad a largo plazo. 
Llega un punto en que las promesas de independencia ya no convencen a nadie. 
Fomentar la resistencia violenta desmoralizando a quienes todavía pueden escuchar razones es una invitación al desastre. 
Las posibilidades de un acuerdo pacífico se desvanecen. 
La violencia es lo único que queda. 
Una cosa es que las colonias estallen del otro lado del mundo. 
Otra muy diferente es si la colonia está al lado, y el poder colonial está rodeado de países con una simpatía limitada por un caos que, en gran medida, él mismo generó. 

Los amigos equivocados de Israel 
JERUSALÉN – Israel ha estado dándoles la bienvenida a visitantes bastante peculiares últimamente. 
El populista holandés, Geert Wilders, es una visita asidua, que les dice a audiencias simpatizantes que Israel está en la primera línea de la guerra occidental contra el Islam. 
Y, en diciembre, una delegación de políticos de extrema derecha europeos visitó los asentamientos judíos en la ocupada Cisjordania, complaciendo a sus huéspedes al decirles que esa era “tierra judía”. 
Algunos de estos “amigos de Israel” representan partidos políticos cuyos seguidores, por no decir algo peor, no se caracterizaron tradicionalmente por sus sentimientos fraternales hacia los judíos. 
Heinz-Christian Strache, por ejemplo, lidera el Partido de la Libertad de Austria, que comenzó, bajo el comando de su difunto líder, Jörg Haider, seduciendo activamente a ex nazis. 
“Más fuerza para nuestra sangre vienesa”, uno de sus eslóganes electorales, da una idea del tono característico de Strache. 
Su colega belga, Filip Dewinter, representa un partido nacionalista flamenco manchado por una colaboración en tiempos de guerra con los nazis. 
Con certeza, hoy en día hasta los políticos de extrema derecha en Europa son cuidadosos de no sonar abiertamente antisemitas. 
Wilders, por caso, es ostensiblemente prosemítico, y a todos los Nuevos Derechistas les gusta acentuar la importancia de lo que llaman los “valores judeocristianos”, a los que hay que defender del “islamofascismo”. 
A los críticos de izquierda y liberales de la política israelí les gusta señalar que antisionismo no es lo mismo que antisemitismo. 
Pero es igualmente cierto que ser amigo de Israel no es necesariamente lo mismo que ser amigo de los judíos. 
Richard Nixon, por ejemplo, decía de los judíos que “no se puede confiar en los bastardos”, pero era un gran admirador de Israel. 
Y, por supuesto, los últimos 2.000 años demostraron que el antisemitismo es perfectamente compatible con la adoración de un judío llamado Jesús de Nazaret. 
En Estados Unidos, algunos de los más feroces defensores del sionismo de línea dura son cristianos evangélicos que creen firmemente que los judíos que se niegan a convertirse al cristianismo algún día enfrentarán una retribución terrible. 
Algunas veces, los amigos equivocados pueden resultar útiles. 
Cuando Theodor Herzl recorría Europa a fines del siglo XIX, intentando conseguir apoyo para el establecimiento de un estado para los judíos, muchas veces fue rechazado por grandes judíos ricos y poderosos, que lo consideraban un agitador. 
En cambio, encontró seguidores entusiastas entre los protestantes píos, para quienes los judíos pertenecían a su propia tierra sagrada y no a Europa. 
Una vez establecido el estado judío, los primeros amigos europeos de Israel muchas veces eran personas provenientes de la izquierda, que admiraban la vida comunitaria de los kubbutzim, y veían a Israel como un gran experimento socialista, liderado por sabios y viejos idealistas de izquierda, como David Ben-Gurion. 
La culpa residual por el Holocausto reafirmaba esta actitud. 
Las cosas empezaron a cambiar después de la Guerra de los Siete Días de 1967, e incluso más después de la guerra de “Yom Kippur” de 1973, cuando quedó claro que Israel no iba a ceder los territorios palestinos que había conquistado. 
Más tarde, cuando Israel comenzó a construir asentamientos en todos los territorios ocupados, la admiración incluso se convirtió en hostilidad activa por parte de la izquierda de Europa. 
Para muchos en la derecha, sin embargo, las mismas cosas que deploraba la izquierda europea (e israelí) se convirtieron en razones para admirar a Israel. 
A esos nuevos amigos les gustaba el uso implacable de la fuerza, el nacionalismo étnico, la continua humillación de los palestinos. 
Ansiosos por revivir una forma más militante de nacionalismo en sus propios países, políticos como Strache, Wilders y Dewinter ven a Israel como una suerte de modelo –un modelo desacreditado desde hace mucho tiempo en Europa, debido a malos recuerdos del fascismo y el nazismo. 
De hecho, los izquierdistas antisionistas frecuentemente intentan desacreditar a Israel comparando sus acciones en Gaza y Cisjordania con las atrocidades nazis. 
Este es un truco sucio, destinado a causar una ofensa máxima. 
Contrariamente a lo que alguna vez dijo el Premio Nobel José Saramago, los ataques del ejército israelí en Gaza no son comparables de ninguna manera con Auschwitz. 
Pero la visión, abrazada por los nuevos amigos de derecha de Israel, de que Israel está en la primera línea contra el fascismo islámico, es igualmente mendaz. 
Comparar al Islam en general –no sólo al terrorismo islamista- con el fascismo, como hacen los populistas de derecha, y sugerir que Europa enfrenta una amenaza comparable con los nazis, no sólo es equivocado, sino peligroso. 
Ya que, si fuera verdad, todas las medidas tomadas contra los musulmanes, por más brutales que fueran, estarían justificadas, e Israel en verdad sería un estado de primera línea que resiste al “islamofascismo” para impedir otro Auschwitz. 
Así es como muchos políticos de derecha israelíes explican las cosas. 
Y encuentran loros entusiastas entre algunas de las fuerzas políticas más retrógradas de Europa. 
Esta es una visión que conlleva la grave implicancia de que una solución pacífica del conflicto palestino-israelí es casi imposible. 
Cuanto más Israel, alentado por los amigos europeos equivocados, siga humillando a los palestinos y ocupando sus tierras, más probable es que el odio y la violencia se interpongan en el camino del acuerdo, sin el cual no puede haber paz alguna. 
Sin embargo, existe otra consecuencia potencial. 
Las falsas analogías con el pasado trivializan la historia. 
Si los israelíes, o los palestinos, son como los nazis, entonces el horror de lo que los verdaderos nazis hicieron ha disminuido enormemente. 
Ahora bien, explotar la historia para justificar la violencia actual no funcionará para siempre. 
Una vez que la gente deje de creer que Israel está defendiendo a Occidente del fascismo, se culpará a Israel por toda la violencia en Oriente Medio. 
Y los judíos en todas partes serán culpados por asociación. 
En resumen, los amigos equivocados de Israel son incluso peores amigos del pueblo judío. 

Israel vota por la violencia 
La guerra y la violencia siempre tienen un efecto directo en las elecciones. 
Las guerras explican cambios dramáticos en las preferencias electorales y los líderes y partidos radicales a menudo obtienen muchos más votos después de un episodio agudo de violencia que en tiempos normales. 
Por lo tanto, los grupos étnicos minoritarios frecuentemente pueden influir en el equilibrio de poder entre las fuerzas contendientes principales. 
Esto parece ser exactamente lo que ha sucedido en las recientes elecciones de Israel. 
El Partido Likud de derecha, de Benjamin Netanyahu y el incluso más derechista Avigdor Lieberman con su partido Yisrael Beiteinu (Israel es nuestro hogar) alcanzaron un resultado dominante mientras que el partido Laborista, que ha sido el partido dominante a lo largo de la historia de Israel, quedó relegado a un bajo cuarto lugar. 
Durante toda la campaña, los líderes israelíes compitieron para ver quién se enfrentaría con más firmeza (léase violencia) a los palestinos. 
Tras el ataque israelí contra Gaza, los palestinos esperaban que Israel elegiría un líder que se concentrara en la necesidad de poner fin al sufrimiento, levantar el sitio y comenzar la reconstrucción. 
Parece que se ha dado exactamente lo contrario. 
La última vez que las elecciones israelíes se vieron tan claramente afectadas por la violencia fue en 1996, cuando los resultados de las encuestas variaron muchísimo antes de las votaciones en las que finalmente Netanyahu derrotó por un margen mínimo al primer ministro interino Shimon Peres. 
En la competencia contra un Peres mayor (que había asumido el cargo tras el asesinato de Yitzhak Rabin) Netanyahu se pintó el pelo de blanco para aparentar más edad y se aprovechó de una mini guerra mal manejada y de la ira de los electores árabes de Israel. 
Ahora Peres es presidente de Israel, mientras que Netanyahu encabeza el Likud. 
Pero las cosas no han cambiado mucho: las guerras mal manejadas, las conversaciones de paz incompletas y un boicot de los electores árabes de Israel hicieron que estas elecciones parecieran casi una copia al carbón de las de 1996, cuando el asesinato de Rabin acabó con las pláticas palestino-israelíes en un momento crucial y la imprudente guerra de Peres contra el Sur de Líbano redujo su amplia ventaja a prácticamente un empate con Netanyahu. 
La ira de los ciudadanos árabes del norte de Israel por las muertes de sus hermanos más allá de la frontera condujo a un boicot que le costó a Peres los pocos miles de votos que necesitaba para triunfar. 
Las elecciones de 2009 son similares de varias formas. 
Tuvieron lugar tras dos guerras controvertidas (aunque los actuales candidatos no participaron directamente en la guerra de 2006 contra Hezbolá). 
También se llevaron a cabo después de negociaciones serias entre el primer ministro israelí Ehud Olmert y el presidente palestino Mahmoud Abbas, que se dice que acercaron en gran medida a ambos bandos. 
Pero las guerras y la violencia hacen que el electorado se desplace hacia los halcones de derecha, y la operación de Israel en Gaza no fue la excepción. 
Muchos de los ciudadanos palestinos de Israel, indignados por el gran número de víctimas entre sus hermanos –y creyendo que votar significaría aprobar al sistema político responsable de la matanza—se quedaron en casa una vez más. 
Ahora el elemento más importante es la nueva administración en los Estados Unidos. 
La victoria decisiva de un candidato que se opuso a la guerra en Iraq y que está a favor de sostener conversaciones directas con Irán, sin duda tendrá una gran influencia sobre las relaciones Estados Unidos-Israel y el proceso de paz. 
El nombramiento de George Mitchell, quien se opone a los asentamientos israelíes en Cisjordania, y su decisión de abrir una oficina en Jerusalén dicen mucho sobre lo que el nuevo gobierno israelí puede esperar de la administración Obama. 
El mundo árabe también está en una situación inestable tras 22 días conmovedores de ver los bombardeos televisados de Israel contra Gaza. 
Millones de árabes en todo el Medio Oriente salieron a las calles, tan irritados por la incapacidad de todo el mundo para detener el baño de sangre que se ha creado un enorme cisma. 
Egipto, Jordania, Arabia Saudita y la Autoridad Palestina se retiraron rápidamente de sus posiciones moderadas y complacientes. 
El mayor obstáculo a que se enfrenta el mundo para tratar de aliviar el sufrimiento en Gaza es cómo tratar con tacto con el mayor bloque del Consejo Legislativo Palestino, el grupo islamista Reforma y Cambio de Ismael Hanieh. 
Este reto se ha vuelto más interesante ahora que los países europeos están dispuestos a tratar con un gobierno unificado palestino que incluya a Hanieh, que pertenece a Hamas. 
El pragmatismo del presidente Barack Obama y su negativa a adherirse a la “guerra contra el terrorismo” de la administración Bush también serán factores determinantes del resultado. 
Pero más allá de las soluciones superficiales a las profundas heridas infligidas en Gaza, la mayor preocupación de los palestinos es asegurar que el intento de Israel de dividir a Gaza y Cisjordania no se vuelva permanente. 
Egipto y la Autoridad Palestina han quedado mal ante el mundo árabe por negarse a hacer a Egipto responsable de Gaza y tal vez a Jordania de Cisjordania. 
Pero esa propuesta era una trampa que habría destruido la posibilidad de un Estado palestino independiente y contiguo. 
A pesar de los resultados de las elecciones, los palestinos aún guardan la esperanza de restablecer el impulso para resolver los puntos de desacuerdo que quedan pendientes con Israel. 
Si bien ahora hay un consenso internacional que apoya una solución de dos Estados, resolver el estatus de Jerusalén y de los refugiados palestinos será el principal obstáculo a que se enfrenten ambos bandos. 
Ahora la única esperanza de reanudar las negociaciones es el viejo argumento de que “sólo Nixon pudo hacer que China se abriera”, es decir, que únicamente un líder israelí de la derecha dura verdadera tendría la credibilidad para hacer las paces con los Palestinos. 
Pero ahora los historiadores tienen claro que Richard Nixon estaba decidido a negociar con China desde el momento en que inició su presidencia. 
Lamentablemente, hay pocas señales de que alguno de los potenciales primeros ministros de Israel esté verdaderamente dispuesto a dar pasos tan atrevidos. 

¿Se puede comprar realmente la regulación? 
LONDRES – La relación entre los bancos londinenses y sus instancias de regulación no están en su mejor momento. 
Las reglas más recientes relativas a las bonificaciones emitidas por el Comité Europeo de Supervisores Bancarios (que pronto se convertirá en la Autoridad Bancaria Europea) afectaron la sensibilidad de los corredores de bolsa, que ahora se sienten maltratados e ignorados. 
En el futuro, 70% de sus bonos tendrán que ser diferidos. 
Imaginemos vivir con solo 3 millones de dólares al año, con la posibilidad de obtener los 7 millones restantes únicamente a condición de que las ganancias sean reales. 
Es un cambio radical. 
Sin embargo, un elemento importante de las descripciones de la crisis financiera es la desviación de la potestad reguladora. 
El destacado comentarista inglés, Will Hutton, ha descrito la Autoridad de Servicios Financieros (que presidí de 1997 a 2003, ¡cuando las cosas empezaron a funcionar mal!) como una asociación de comercio del sector financiero. 
Las instancias de regulación estadounidenses e incluso el Congreso, han recibido críticas aún más agresivas en las que se ve a los reguladores como entidades al servicio de los bancos de inversión, fondos de cobertura, y cualquiera que tenga mucho dinero que gastar en el Capitolio. 
¿Cuán válido es este argumento? 
¿Realmente se puede comprar una regulación favorable? 
Si me lo hubieran preguntado cuando era regulador, sin duda lo habría negado. 
Nunca antes había trabajado en la industria financiera y conocía a pocas personas que lo hubieran hecho. 
(Cabe señalar que ahora soy director independiente de Morgan Stanley). 
Sin embargo, todos mis sucesores han estado en el sector financiero, lo que hasta hace poco se consideraba como una señal de que conocían esos temas. 
Ahora ya no estamos tan seguros de ello. 
Los procesos de consulta sobre reglas y reglamentos fueron muy estructurados; además se dedicó mucho esfuerzo para asegurar que hubiera una representación equilibrada de servidores y usuarios de los servicios financieros. 
Financiamos investigaciones para un panel de consumidores con el fin de asegurar “la igualdad de condiciones.” 
Por supuesto, el personal de regulación tiene más relaciones informales con la industria que con los consumidores. 
Sin embargo, eso es inevitable en cualquier país. 
La voz de la industria se escuchaba más a menudo también en el Parlamento. 
Los encargados de cabildeo más eficientes eran asesores financieros independientes que parecían estar especialmente activos en las asociaciones locales del Partido Conservador. 
Goldman Sachs podría aprender mucho de esas tácticas. 
No tengo información de primera mano del proceso legislativo en los Estados Unidos. 
Sin embargo, como actor externo, estoy sorprendido de la aparente intensidad de cabildeo y de las cantidades de dinero que gastan las empresas y sus asociaciones. 
¿Sirve? 
Parece que los medios de comunicación creen que sí, aunque con lo propenso que son las relaciones entre el gobierno y la industria a la guerra abierta, es difícil saberlo. 
El estudio realizado por Ahmed Tahoun de la London School of Economics titulado “The role of the stock ownership by US members of Congress on the market for political favors” presenta un aspecto llamativo de la relación entre el Congreso y el sector empresarial. 
Tahoun analizó la relación entre las acciones bursátiles de los congresistas y las contribuciones a sus campañas políticas por parte de las firmas correspondientes, y encontró un poderoso vínculo. 
En particular, la investigación de Tahoun muestra que los congresistas estadounidenses sistemáticamente invierten más en las empresas que favorecen a su partido político, y cuando venden sus acciones, las empresas dejan de contribuir a sus campañas. 
Además, las empresas cuyos accionistas son principalmente políticos tienden a obtener más contratos del gobierno y por montos más elevados. 
Los datos no corresponden solo a las empresas financieras, y Tahoun no las ha desagregado por sector. 
Sin embargo, los resultados son interesantes. 
Sugieren una relación poco sana entre los intereses políticos y pecuniarios de quienes diseñan leyes. 
Usualmente los reguladores no están sujetos a esas tentaciones. 
No es común que se les permita poseer acciones bursátiles de firmas financieras (al menos en las jurisdicciones que yo conozco). 
¿Sin embargo, es posible cooptarlos a pesar de eso? 
Veo dos aspectos que pueden ser fuente de preocupación. 
El primero es la puerta giratoria entre la industria y los organismos de regulación. 
Esto es más común en los Estados Unidos, donde los salarios de los reguladores son muy bajos, en especial en la Comisión de Valores y Bolsa y en la Comisión de Comercio en Futuros sobre Mercancías. 
La rotación laboral de los ejecutivos -y no ejecutivos- en estas agencias es muy alta. 
El personal de la Reserva tiene mejores salarios y permanece más tiempo. 
En el Reino Unido los reguladores tienen mejores salarios, pero hay mucha rotación laboral, y más de la que solía haber. 
Singapur y Hong Kong tienen un modelo diferente. 
Los reguladores tienen paquetes de compensación de acuerdo con el mercado y la continuidad del personal ejecutivo se mantiene de forma más efectiva. 
Mi punto de vista es que los centros financieros asiáticos tienen un buen modelo. 
La segunda preocupación es lo que se podría llamar la cooptación intelectual. 
Yo me atrevería a sostener que en mis tiempos la FSA (Autoridad de Servicios Financieros) no favorecía a las empresas indebidamente; tal vez es cierto que nosotros –y en este punto éramos exactamente iguales que los reguladores estadounidenses- tendíamos a pensar que los mercados eran generalmente eficientes. 
Si los compradores y vendedores estaban realizando operaciones voluntariamente y sin problemas, mientras fueran inversionistas profesionales no había razones de peso para interferir en sus mercados. 
Estas personas eran adultos que acordaban en privado y el Estado no debía intervenir. 
Ahora sabemos que algunos de estos emperadores del mercado están desnudos y que sus actividades, lejos de ser benignas, podrían dar lugar a una grave inestabilidad financiera y generar fuertes pérdidas para los contribuyentes, sin mencionar que podrían precipitar una recesión global. 
Esa ha sido una difícil lección para los reguladores y los bancos centrales. 
Por consiguiente, la cooptación intelectual es un argumento difícil de refutar. 
¿Pero, sustituyeron los reguladores a los encargados de hacer cabildeo? 
No lo creo y sostenerlo mina los esfuerzos de muchos funcionarios públicos en todo el mundo que ganan poco y trabajan mucho. 

El turno nacionalista del Japón 
TOKYO – El Japón ha salido en los noticieros últimamente por su disputa con China sobre seis kilómetros cuadrados de unos islotes áridos en el mar de la China Oriental que el Japón llama Senkaku y China islas Diaoyu. 
Esas reivindicaciones opuestas se remontan a finales del siglo XIX, pero el reciente estallido, que provocó generalizadas manifestaciones antijaponesas en China, comenzó en septiembre, cuando el Gobierno del Japón compró tres de esos diminutos islotes a su propietario privado japonés. 
El Primer Ministro, Yoshihiko Noda, ha dicho que decidió comprar las islas para el Gobierno central del Japón con el fin de impedir que el gobernador de Tokio, Shintaro Ishihara, lo hiciera con fondos municipales. 
Ishihara, que después dimitió de su cargo para lanzar un nuevo partido político, es bien conocido por sus provocaciones nacionalistas y Noda temía que intentara ocupar las islas o buscar otras formas de utilizarlas para provocar a China y conseguir apoyo en el Japón. 
Sin embargo, los altos cargos de China no aceptaron la explicación de Noda e interpretaron la compra como una prueba de que el Japón está intentando alterar el status quo. 
En mayo de 1972, cuando los Estados Unidos devolvieron la prefectura de Okinawa al Japón, la transferencia comprendió también las islas Senkaku, que los EE.UU. habían administrado desde Okinawa. 
Unos meses después, cuando el Japón y China normalizaron sus relaciones posteriores a la segunda guerra mundial, el Primer Ministro del Japón, Kakuei Tanaka, preguntó al Primer Ministro de China, Zhou Enlai por las Senkaku y recibió la respuesta de que, antes que permitir que esa disputa retrasara la normalización, era mejor legar esa cuestión a generaciones futuras. 
De modo, que los dos países mantuvieron sus reivindicaciones de la soberanía. 
Aunque el Japón tenía el control administrativo, a veces barcos chinos entraban en aguas japonesas para afirmar su posición jurídica. 
Para China, ése era el status quo que el Japón trastocó en septiembre. 
Según analistas chinos con los que hablé recientemente en Beijing, el Japón está entrando en un período de nacionalismo militarista de derecha y la compra de las islas fue una iniciativa deliberada para iniciar la erosión del acuerdo posterior a la segunda guerra mundial. 
Si bien la retórica china adolece de un acaloramiento excesivo, no cabe duda de que en el Japón hay un cambio de actitud derechista, aunque sería difícil calificarlo de militarista. 
Recientemente, se hizo una encuesta entre un numeroso grupo de estudiantes de la Universidad de Waseda sobre sus actitudes para con el ejército. 
Si bien un buen número de ellos expresó su deseo de que el Japón mejorara su capacidad para defenderse, una mayoría abrumadora rechazó la idea de fabricar armas nucleares y apoyó la posición de seguir confiando en el Tratado de Seguridad EE.UU.-Japón. 
Como me dijo un joven profesional, “estamos interesados en el nacionalismo conservador, no en el militarista. 
Nadie quiere volver al decenio de 1930.” 
Y, naturalmente, las Fuerzas de Autodefensa del Japón son profesionales y su mando es totalmente civil. 
El Japón va a celebrar elecciones parlamentarias en un futuro próximo, en agosto de 2013 a más tardar, pero también podría ser en fecha tan próxima como el comienzo de ese año. 
Según las encuestas de opinión pública, es probable que el gobernante Partido Democrático del Japón, que llegó al poder en 2009, sea substituido por el Partido Liberal Democrático, cuyo presidente, Shinzo Abe, sería el Primer Ministro, cargo que ya ha ocupado. 
Abe tiene fama de nacionalista y recientemente visitó el Santuario Yasukuni, monumento conmemorativo de la guerra situado en Tokyo y que resulta polémico en China y Corea. 
Además, Toru Hashimoto, el joven alcalde de Osaka, segunda ciudad del Japón por su tamaño, ha creado un nuevo partido y también se ha granjeado fama de nacionalista. 
Parece que se ven los efectos en la política japonesa de un lento crecimiento económico a lo largo de dos decenios que ha creado problemas fiscales y una actitud entre los jóvenes más preocupada por su propio país. 
La matriculación de estudiantes japoneses en universidades de los EE.UU. se ha reducido más del 50 por ciento desde 2000. 
Hace treinta años, el profesor de Harvard Ezra Vogel publicó Japan as Number 1: Lessons for America (“El Japón como número uno. Enseñanzas para los Estados Unidos”), libro que celebraba el ascenso del Japón impulsado por el sector manufacturero hasta el puesto de segunda economía del mundo por tamaño. 
Recientemente, Vogel ha calificado el sistema político del Japón de “absoluto desastre”, pues casi todos los años se substituye al Primer Ministro y las esperanzas de la generación más joven resultan socavadas por años de deflación. 
Yoichi Funabashi, ex editor jefe del periódico Asahi Shimbun, está también preocupado: “Existe la sensación en el Japón de que no estamos preparados para ser un participante fuerte y competitivo en este planeta mundializado”. 
Pese a esos problemas, el Japón sigue teniendo fuerzas considerables. 
Aunque hace dos años China superó al Japón como segunda economía del mundo por tamaño, la de este último país es una sociedad acomodada con una renta por habitante mucho mayor. 
Tiene universidades impresionantes y un alto nivel de instrucción, empresas mundiales bien gestionadas y una sólida ética del trabajo. 
Es una sociedad que se ha reinventado dos veces en menos de 200 años: en el siglo XIX, con la Restauración Meiji, y después de la derrota de 1945. 
Algunos analistas abrigaron la esperanza de que el terremoto, el maremoto y la catástrofe nuclear diera un tercer impulso de reinvención nacional, pero aún no se ha producido. 
Muchos jóvenes japoneses me han dicho que están “hartos” del estancamiento y la deriva. 
Cuando se les preguntó por la tendencia derechista en política, algunos jóvenes diputados a la Dieta (Parlamento) expresaron su esperanza de que se produjera una realineación entre los partidos políticos que propiciara un gobierno nacional más estable y eficaz. 
Si se ayuntase un nacionalismo moderado al yugo de la reforma política, los resultados podrían ser buenos para el Japón… y para el resto del mundo. 
Pero, si un estado de ánimo nacionalista en aumento propiciara posiciones simbólicas y populistas que obtuvieran votos en las elecciones nacionales, pero se granjeasen la antipatía de sus vecinos, tanto el Japón como el mundo resultarían perjudicados. 
Lo que ocurra en la política japonesa durante los próximos meses tendrá repercusiones allende la costas del país. 

 

¿Es autoritario el carácter nacional de Rusia? 
NEW HAVEN – La agresión de Rusia hacia Ucrania y el apoyo público ruso al control directo de los medios de comunicación por parte del gobierno han hecho que muchos se pregunten si, como pueblo, los rusos tienen una predisposición al autoritarismo. 
Parece una pregunta razonable, pero por experiencia propia he aprendido que hay que tener mucha cautela antes de llegar a conclusiones sobre la idiosincracia de una nación a partir de sucesos aislados. 
En 1989 fui invitado a una conferencia económica en Moscú, en la entonces Unión Soviética, organizada en conjunto por el centro de estudios soviético IMEMO (cuyo nombre hoy es Instituto Primakov de Economía Mundial y Relaciones Internacionales) y la Oficina Nacional de Estudios Económicos de Estados Unidos. 
Ese tipo de conferencias conjuntas eran parte de un cambio histórico tras el deshielo de las relaciones entre EE.UU. y la U.R.S.S. Los economistas soviéticos parecían entusiastas con la posibilidad de pasar a una economía de mercado, y me impresionó lo abiertamente que nos hablaban de ello en las pausas para café o en las cenas. 
Sin embargo, en la conferencia los soviéticos expresaran serias dudas de que su pueblo pudiera incluso permitir que el libre mercado funcionase. 
Decían que, en general, los rusos percibían las acciones de los mercados individuales como equivocadas, injustas e intolerables. 
Conocí a uno de los economistas más jóvenes del IMEMO, Maxim Boycko, y me impresionó su sinceridad y talento. 
(Más adelante se convirtió en Viceprimer Ministro y Ministro de Bienes Nacionales bajo el Presidente de Boris Yeltsin, abandonando el gobierno antes de la llegada al poder de Vladimir Putin, y hace poco emigró a Estados Unidos, donde da charlas sobre economía en Harvard y Brown). 
Tuvimos una animada conversación: le dije que muchos estadounidenses también piensan que las prácticas capitalistas son injustas. 
¿Eran realmente tan diferentes las actitudes de ambos países? 
Parece que nadie había hecho nunca un estudio al respecto, y en 1989 era posible hacerlo. 
Decidimos allí mismo elaborar un cuidadoso cuestionario en que se compararan las respectivas actitudes hacia el libre mercado. 
Tras trabajar las sutilezas de la traducción y ver las posibles malinterpretaciones que pudiesen sesgar las respuestas de los encuestados, creamos una serie de cuestionarios prácticamente idénticos en ruso e inglés. 
Con la ayuda del experto ucraniano en encuestas Vladimir Korobov las llevamos a cabo en Nueva York y Moscú en 1990, publicando sus resultados en la American Economic Review y la revista MEIMO de IMEMO en 1992. 
Las diferencias actitudinales hacia el libre mercado resultaron siendo bastante pequeñas, y costaba interpretarlas en términos de autoritarismo y democracia. 
Por ejemplo, preguntamos: “En vacaciones los precios de las flores suelen subir porque es una temporada de alta demanda. 
¿Le parece justo que los floristas suban los precios de esa manera?” Tal como predijo el economista del IMEMO, la mayoría (un 66%) de quienes la respondieron en Moscú pensó que era injusto. 
Pero había una sorpresa: en Nueva York la cifra era prácticamente idéntica (un 68%). 
Así que el año pasado decidimos ver si hoy persiste la misma similitud entre Moscú y Nueva York o si, con los nuevos bríos del autoritarismo en Rusia de hoy, las actitudes hacia los mercados se habían vuelto más negativas. 
Realizamos el mismo cuestionario en ambas ciudades y presentamos los resultados en la reunión anual de enero de la American Economic Association. 
En la pregunta sobre las flores, hubo muy pocos cambios con respecto a las actitudes en Moscú (un 67% opinaba que era injusto subir los precios). 
Pero en Nueva York había aumentado el apoyo al libre mercado en la opinión pública (la cifra correspondiente era un 55%). 
Para nuestro estudio de 2015, Boycko y yo decidimos examinar las actitudes hacia la democracia misma. 
Afortunadamente, pudimos encontrar un estudio realizado en 1990 por los cientistas políticos James Gibson, Raymond Duch y Kent Tedin (GDT), que hicieron preguntas en Moscú. 
Al igual que nosotros, buscaron evaluar valores básico e ir más allá de los eslóganes. 
Si bien no hicieron una comparación con Nueva York, pensamos en añadirla en 2015. 
Sorprendentemente, la mayoría de los resultados sobre valores democráticos no sustentan la idea de que los rusos prefieran un gobierno autoritario fuerte. 
Por ejemplo, GDT preguntaron en 1990 si “Las leyes debían proteger a la prensa para que el gobierno no la persiga”. Sólo un 2% estuvo en desacuerdo en 1990. 
En 2015, la cifra era mayor (20%), lo que sugiere un declive de los valores democráticos. Pero la verdadera sorpresa de nuestros resultados de 2015 fue la respuesta en Nueva York: un desacuerdo del 27%. 
¡Hoy los neoyorquinos que apoyan la libertad de prensa son menos que los moscovitas! 
La mayor diferencia entre Moscú y Nueva York se produjo en la afirmación de GDT de que “Es mejor vivir en una sociedad con un orden estricto que una que permita tanta libertad a las personas que puedan llegar a destruirla”. En 1990, un 67% de los moscovitas estuvo de acuerdo (así como un 76% en 2015), mientras que en la Nueva York de 2015 sólo un 36% manifestó estarlo. 
Quizás sea un punto importante, pero es un valor que se aparta del resto: la diferencia más extrema entre Moscú y Nueva York de todo nuestro estudio. 
En general, los resultados no dan mucho sustento a la idea de que los acontecimientos recientes tengan una explicación sencilla en términos de diferencias de actitud profundas hacia el libre mercado o el autoritarismo. 
Es un error decir que Rusia es una cultura fundamentalmente distinta a Occidente. 
En 1991 llegamos a la conclusión de que el carácter nacional ruso no era obstáculo para crear una economía de mercado en Rusia., y los hechos nos lo demostraron. 
Esperamos volver a estar en lo cierto y que no le impida convertirse en el futuro en una sociedad verdaderamente democrática. 

¿Una Rusia débil? 
MOSCÚ – Los líderes y observadores occidentales repiten persistentemente, como un mantra, que Rusia se encuentra en una posición “débil”. 
Esta apreciación se basa en una comparación incorrecta entre Rusia y la Unión Soviética, aunque también es popular en Rusia misma. 
Si se la mide con estándares soviéticos, Rusia efectivamente se ha debilitado. 
Pero, como ha hecho notar en ex asesor de seguridad nacional de los Estados Unidos Brent Scowcroft, “tiene todavía enormes capacidades de influenciar la estrategia de seguridad estadounidense en cualquier país”. 
Un país con una influencia así sobre una superpotencia militar no se puede considerar como débil. 
De hecho, el tema no es la potencia de Rusia per se , sino si la concentra y aplica de manera inteligente. 
La nueva Rusia ha trascendido su identidad soviética y ha logrado aplastar levantamientos en el espacio post soviético en áreas tan alejadas como Tajikistan. 
Ha enfrentado una nueva generación de amenazas a la seguridad en su propio territorio -de las cuales la más notable ha sido el caudillo checheno Shamil Basayev- y ha evitado que se conviertan en una fuerza global como al-Qaeda. 
Más aún, Rusia ha ayudado a otras naciones de Europa del Este a crear sus propias identidades. 
¿No demuestra esto la dimensión global de Rusia? 
¿No es acaso un aporte a la seguridad internacional? 
Estados unidos ha reconocido el factor ruso en los procesos de fortalecimiento y reestructuración de estados tras la época soviética. 
Rusia no ha sido el único beneficiario de sus actividades en el Cáucaso, especialmente desde el año 2000. 
Al hacer que minorías recalcitrantes pasaran a formar parte de un nuevo consenso de seguridad, Rusia ayudó a transformar los conflictos étnicos locales en un proceso constructivo de formación de naciones. 
De manera que la aspiración de Rusia de ser un elemento central en la seguridad euroasiática, a la par que los Estados Unidos y la Unión Europea, no se basa en laureles de glorias ya olvidadas. 
En lugar de ello, refleja la exigencia de un orden legal internacional justo. 
No tiene sentido el debate sobre si Estados Unidos debe permitir que Rusia tenga intereses especiales en Europa del Este, renovado por la oposición rusa a las propuestas de instalación de sistemas de defensa antimisiles en la República Checa y Polonia. 
Necesariamente, los intereses de Rusia se están volviendo globales. 
La agenda de las relaciones ruso-estadounidenses incluye temas como los tratados sobre la reducción de armas estratégicas y la no proliferación nuclear, la OTAN, Afganistán, Irán, Asia central, Corea del Norte y el espacio post soviético. 
Todos estos son asuntos globales, no locales. 
Rusia puede abordar estos problemas de manera eficaz solamente si se convierte en un actor global competente. 
Sin embargo, muchos parten del supuesto de que la política mundial debe diseñarse sin considerar a Rusia. 
Una y otra vez se espera que los rusos apoyen algo sin participar en su creación . 
Por ejemplo, se espera que ayudemos estabilizar la región en torno a Afganistán, pero sólo para crear una “gran Asia central” que no incluya a Rusia. 
Es evidente que la Rusia moderna carece de un “estatus” global en el sentido soviético, pero los Estados Unidos tampoco han sido capaces de lograr un estatus global de “superestado al estilo Yalta”. 
El poderío militar global estadounidense no tiene rival, aunque se utilice con cada vez menor frecuencia. 
Como país que cubre 11 zonas horarias entre la unión europea y los Estados Unidos, de las cuales cinco tienen frontera con China, es imposible esperar que Rusia se mantenga meramente como una potencia regional. 
No se puede considerar como regional a un estado que tiene intereses en tres regiones globales (Europa, Asia Central y Oriente Próximo, por no mencionar el Ártico) y comparte fronteras con varias otras. 
Más aún, puesto que las regiones en las que Rusia tiene intereses enfrentan una serie de problemas, debe buscar ejercer influencia sobre las estrategias para estas regiones impulsadas por potencias de varios tamaños, desde China y los Estados Unidos a la Unión Europea e Irán. 
Se espera que Rusia actúe de maneras que sean beneficiosas para los intereses occidentales y estadounidenses. 
Sin embargo, va en el mejor interés de Estados Unidos el habilitar la capacidad de Rusia para actuar: en otras palabras, fortalecer a una Rusia globalmente competente. 
Sería una Rusia que actúa en pos de sus propios intereses, de la misma manera como lo hacen la Unión Europea y los Estados Unidos. 
Los estadounidenses sugieren algunas veces que los rusos tienen una agenda estratégica oculta. 
No obstante, el consenso que Vladimir Putin ha creado en Rusia desde el año 2000 es más que una cuestión de intereses; es una realidad basada en valores. 
Se basa en la posibilidad de una vida en libertad en un ambiente seguro, algo que los estadounidenses dan por descontado en su caso. 
Por muchos años, tuvimos que enfrentar el problema de la existencia misma de Rusia, más que la calidad de su gobierno. 
El consenso de Putin hizo posible solucionar ambos problemas sin ayuda ni interferencia externa. 
Hoy, para solucionar otros problemas, debemos ir más allá de Rusia. 

En la zona cero del cambio climático 
UAGADUGU – Burkina Faso se encuentra en el corazón del Sahel, lo que significa que es uno de los países más vulnerables del mundo en cuanto al cambio climático. 
Puede que sus campesinos entiendan poco las causas del calentamiento global, pero conocen sus efectos, como las sequías a inundaciones producidas por la enorme variabilidad de los patrones de lluvias, que causan crisis alimentarias, la pérdida de cosechas y la erosión de las tierras de pastoreo. 
Desde hace varios años el concepto de agricultura sostenible se ha ido afianzando en el mundo y en Burkina Faso, apareciendo en el discurso político y convirtiéndose en un enfoque clave para el desarrollo agrícola global. 
De hecho, hoy la sostenibilidad es una fuerza impulsora en la agricultura, tan importante como era la productividad en décadas anteriores. 
El concepto de agricultura sostenible está ligado inextricablemente al de desarrollo sostenible, definido por primera vez en 1987 como un modelo de crecimiento económico “que satisface las necesidades del presente sin arriesgar la capacidad de las generaciones futuras de satisfacer las suyas propias”. 
Se define como agricultura sostenible aquella que busca conservar sus recursos internos y externos de la manera más eficiente posible, es ecológicamente sólida (mejora el medio ambiente en lugar de dañarlo) y es viable en lo económico, ofreciendo ganancias razonables con respecto a lo que se invierte. 
Si vemos a fondo ambas definiciones, podemos concluir que no puede haber desarrollo sostenible sin agricultura sostenible. 
De hecho, en Burkina Faso ocupa, como debe ser, un lugar importante en las políticas y estrategias nacionales. 
En 2012 el país adoptó la Política Nacional de Desarrollo Sostenible, que se ha convertido en una herramienta clave para hacer realidad la visión establecida en la Estrategia Nacional para Acelerar el Crecimiento y Alcanzar un Desarrollo Sostenible, que describe una “economía productiva que acelera el crecimiento, eleva los niveles de vida, mejora y preserva el medio ambiente y las condiciones de vida a través de una gobernanza eficiente.” 
Todos los actores del sector agrícola de Burkina Faso tienen un compromiso general con la agricultura sostenible. 
La conferencia nacional de la Asamblea General sobre Agricultura y Seguridad Alimentaria, realizada en noviembre de 2011, estableció el siguiente objetivo: “Que en el año 2025 la agricultura de Burkina Faso sea moderna, competitiva, sostenible e impulse el crecimiento. 
Se ha de basar en tierras de propiedad familiar y empresas agrícolas eficientes, garantizando que todos los ciudadanos tengan acceso a los alimentos que necesitan para llevar vidas activas y saludables”. De manera similar, el Programa Nacional para Áreas Rurales apunta a “contribuir de modo sostenible a la seguridad alimentaria y nutricional, a un sólido crecimiento económico y a la reducción de la pobreza”. 
Otra práctica agrícola bien acreditada en Burkina Faso es la gestión integrada de la producción, cuyo objetivo es elevar la productividad de los pequeños agricultores de manera sostenible, proporcionándoles los conocimientos necesarios para funcionar de manera eficiente, respetando al mismo tiempo el medio ambiente y la salud humana. 
Esta política ha generado cambios en los modos de manejar los recursos naturales y usar insumos agrícolas como los pesticidas. 
La agricultura sostenible ha sido un factor positivo para Burkina Faso. 
Como en el resto del mundo, es clave para que podamos enfrentar el cambio climático y fortalecernos ante la inseguridad alimentaria y nutricional, ya que respeta la tierra y es mucho más eficaz a largo plazo que la agricultura industrial. 
Además, las prácticas sostenibles reafirman el valor de las empresas pequeñas y familiares que en países como éste producen prácticamente todos los alimentos que se consumen a nivel local. 
Sin embargo, los países como Burkina Faso no pueden abordar el cambio climático por sí solos, ni debería ser así: las sequías e inundaciones que lo afectan ocurren en gran medida debido a desequilibrios climáticos causados por actividades industriales generadores de gases de efecto invernadero. 
Somos víctimas de un fenómeno provocado principalmente por los países desarrollados y que retrasa nuestro propio desarrollo. 
Si vamos a tomarnos en serio la definición de agricultura sostenible, los responsables de que se haga realidad también deben ayudar, particularmente contribuyendo a los costes de adaptación que enfrentan hoy países como el nuestro. 

¿Es todavía necesario el estímulo? 
LONDRES – ¿Han resucitado los paquetes de estímulo a las traumatizadas economías del mundo? 
¿O han fijado la escena para sufrir inflación y grandes cargas de deuda en el futuro? 
La respuesta es que pueden haber hecho ambas cosas. 
La pregunta clave ahora es en qué orden en que ocurrirán. 
La teoría subyacente a las enormes iniciativas de estímulo económico que muchos gobiernos han emprendido es la noción de la "brecha del producto", es decir, la diferencia entre el producto real de una economía y su producto potencial. 
Si el producto real está por debajo del potencial, significa que el gasto total es insuficiente para comprar lo que la economía puede producir. 
Un estímulo es un impulso al gasto total fomentado por el gobierno. 
El gobierno puede gastar más dinero por sí mismo, o intentar estimular el gasto privado reduciendo los impuestos o los tipos de interés. 
Esto llevará el producto real al nivel del producto potencial, cerrando con ello la brecha del producto. 
Algunos economistas (al parecer, cada vez menos) niegan que pueda existir una brecha del producto. 
Argumentan que la economía siempre está con pleno empleo. 
Si hay menos gente trabajando que ayer, es porque hay más personas que han decidido no trabajar. 
(Bajo este razonamiento, un montón de banqueros simplemente han decidido tomarse unas largas vacaciones desde la crisis financiera de septiembre pasado.) 
Así, el producto de hoy es lo que la gente quiere producir. 
Todo intento por estimularlo no hará más que generar precios más altos, ya que la gente gastará más dinero en la misma cantidad de bienes y servicios. 
Una visión más sensata es que la economía actual no está produciendo tanto como podría y que hay muchas más personas que desean trabajar que trabajos disponibles, de modo que un estímulo impulsará tanto el producto como el empleo. 
Sin embargo, ¿cuán grande debe ser un estímulo? 
La Oficina Presupuestaria del Congreso de Estados Unidos (CBO) estima que el producto estadounidense estará cerca de un 7% por debajo de su potencial en los próximos dos años, convirtiendo a ésta es la peor recesión desde la Segunda Guerra Mundial. 
Se proyecta que el desempleo estadounidense llegue a un pico de 9,4% hacia fines de 2009 o comienzos de 2010, y que siga por sobre el 7% al menos hasta fines de 2011. 
El gobierno estadounidense ha prometido 787 mil millones de dólares en estímulos económicos, lo que representa cerca de un 7% del PGB. 
Superficialmente, esto parece adecuado para cerrar la brecha del producto, si es que se gasta este año . 
Sin embargo, de hecho se trata de un programa a tres años. 
Cerca de 584 millones de dólares están asignados para 2009-2010, dejando quizás 300 mil millones de dinero adicional para este año. 
Aún así, no está claro cuánto de este dinero se gastará. 
Esto se puede ilustrar con un sencillo ejemplo. 
Supongamos que el gobierno distribuye el dinero adicional a sus ciudadanos. 
Parte de él se ahorrará. 
El índice de ahorro de los hogares estadounidenses ha subido del 0% al 5% desde el inicio de la recesión, y puede suponerse que es para pagar deuda. 
Otra parte del dinero adicional se gastará en importaciones, lo que no hace nada por estimular el gasto destinado al producto estadounidense. 
Restemos un 20% por estos dos elementos. 
Las malas noticias son entonces que sólo un 80% de los 300 mil millones, o 240 mil millones, se gastará inicialmente. 
Las buenas noticias son el que esta cifra se multiplica por rondas de gasto sucesivas, ya que el gasto de una persona se convierte en el ingreso de otra, y así sucesivamente. 
El valor del multiplicador depende de los supuestos acerca del tamaño de la “brecha”, las “filtraciones” del flujo del gasto, y el efecto de los programas de gobierno sobre la confianza general. 
Las estimaciones varían desde un multiplicador de cerca de dos puntos hasta cero. 
Un multiplicador de: generaría 480 mil millones de gasto extra, en comparación con un multiplicador de uno, que generaría apenas los 240 mil millones iniciales. 
Si el multiplicador es cero, como creen los economistas más conservadores, no habrá efectos sobre el producto, sólo sobre los precios. 
Una fuente adicional de estímulo es la "facilitación cuantitativa" o, en palabras más sencillas, imprimir dinero. 
Al comprar valores del gobierno, el Banco Central inyecta efectivo en el sistema bancario, con el fin de estimular el gasto privado al reducir el tipo de interés al que los bancos prestan a sus clientes. 
Con este método, se ha inyectado cientos de miles de millones de dólares en los bancos de todo el mundo. 
Sin embargo, el efecto de estímulo de la facilitación cuantitativa es mucho menos seguro que el del estímulo fiscal. 
Si bien la política hizo que los spreads crediticios se estrecharan y mejorara la liquidez del mercado de valores, muchos bancos han utilizado el dinero adicional para reconstruir sus hojas de balance (el equivalente a los mayores ahorros en los hogares) en lugar de prestarlo a empresas y personas. 
Es posible sacar varias conclusiones a partir de estos cálculos a grandes rasgos. 
La primera es que los paquetes de estímulo en todo el mundo aminoraron el ritmo de caída hacia una depresión, y pueden haber dado paso una modesta recuperación. 
En segundo lugar, es demasiado temprano para reducir la escala del estímulo, como Japón y Estados Unidos parecen dispuestos. 
Como señalara una autoridad británica antes de la cumbre del G-20 en Italia en julio: “Debemos comenzar a preparar estrategias de salida, pero deberíamos comenzar a implementar las sólo cuando hayamos logrado una recuperación sólida y con capacidad de autonomía, y no creo que nadie pueda decir que estamos en este punto todavía.” 
En tercer lugar, las políticas actuales, incluso si se mantienen, no crearán una recuperación con capacidad de autonomía. 
En el mejor de los casos, ofrecen la perspectiva de varios años más de actividad por debajo de los índices normales. 
Se necesita una doble ronda de paquetes de estímulo para contrarrestar la perspectiva real de una recesión de caída doble. 
El momento de comenzar a preocuparse acerca de la inflación es cuando la recuperación se haya arraigado. 
Para pagar la deuda sin sufrir estrecheces, necesitamos una economía boyante. 
Es prematuro hablar de reducciones al gasto del gobierno. Keynes dijo una vez que "Cuando se está en auge, no en caída, se puede hablar de adoptar medidas de austeridad en el Tesoro”. 
Tenía razón. 

¿Siria es el próximo dominó? 
LONDRES – Desaparecidos los regímenes tunecino y egipcio y en momentos en que las protestas callejeras crean disturbios en ciudades desde Algiers hasta Teherán, mucha gente hoy se pregunta cuál será la próxima pieza del dominó en caer. 
Siria, cuya dictadura secular y militarizada es la que más se parece a los regímenes caídos de Túnez y Egipto, tal vez no sea la próxima en la fila, pero de todas maneras parece estar acercándose a un punto crítico. 
Por supuesto, la vieja “teoría del dominó” en las relaciones internacionales era sólo una manera cruda de enfatizar que las diferentes partes de una región están vinculadas entre sí. 
Para el mundo árabe de hoy, una metáfora mejor podría ser un tablero de ajedrez, en el que hasta la eliminación de un peón inevitablemente altera las relaciones entre las demás piezas. 
Hoy, mientras las protestas aumentan y se multiplican, el gobierno de todo estado árabe en Oriente Medio y el norte de África probablemente crea que, si lo dejan con sus propios recursos, puede contener el disenso interno. 
En Siria, parece inevitable que la protesta pronto pueda quebrar la frágil inmovilidad política del régimen. 
La mayoría de los sirios enfrentan situaciones económicas y sociales extremadamente difíciles, como un alto desempleo, alzas en los precios de los alimentos, limitaciones a la libertad personal y una corrupción endémica. 
Estos factores no difieren de aquellos que llevaron a la gente a las calles en el norte de África y Oriente Medio. 
Lo que comenzó como manifestaciones por las condiciones de vida se convirtió en demandas generalizadas de libertad y democracia. 
El régimen de Damasco teme un malestar similar, como debería ser. 
La mejor manera de evitar una confrontación entre el pueblo y las fuerzas de seguridad es un proceso de reforma genuina que lleve a elecciones y a un gobierno de unidad nacional. 
La inercia arraigada del actual régimen, sin embargo, parece descartar cualquier maniobra en esa dirección. 
Por el contrario, las autoridades de Siria están ofreciendo incentivos para asegurar que los electores clave acaten las normas –computadoras portátiles para los maestros, subsidios para los trabajadores del sector público y una retórica reformistas vacía-. 
Pero la situación actual requiere medidas mucho más serias. 
Levantar el estado de emergencia que rige desde 1963 –dándole amplios poderes al régimen y a sus servicios de seguridad- sería un paso tanto simbólico como tangible en la dirección correcta. 
A menos que las autoridades de Siria, como los otros líderes del mundo árabe, empiecen a entender que la libertad es un derecho humano fundamental, hasta la paciencia de la gente más inactiva puede desgastarse de manera peligrosa. 
Los altos precios de los alimentos pueden haber servido como un disparador en el norte de África, pero la velocidad con la que los manifestantes viraron su atención hacia la reforma política atrapó a todos por sorpresa. 
Regresar este genio a su botella sería prácticamente imposible sin un derramamiento de sangre del tipo que hoy estamos presenciando en algunas partes del mundo árabe. 
De manera que los líderes sirios saben que deben responder –de ahí la agenda de reforma poco entusiasta que diseñaron recientemente-. 
Pero intentar resolver las quejas populares arraigadas con un lenguaje florido y un ramo de subsidios es como intentar apagar un incendio forestal con una pistola de agua. 
Los problemas de Siria son tan serios que las soluciones deben ser sustanciales. 
Hasta ahora, las autoridades de Siria se basaron en su retórica anti-Israel y anti-Occidente para protegerse. 
Pero en las protestas de Túnez y El Cairo rara vez se escucharon reclamos por el conflicto palestino-israelí. 
Es más, en los últimos años, cuando los aviones israelíes atacaron blancos en Siria, no hubo ninguna respuesta del régimen –tampoco cuando aviones israelíes volaron sobre el palacio presidencial. 
El régimen sostiene que forma parte de la “resistencia” con su socio Irán. 
Sin embargo, los cables de WikiLeaks muestran que el liderazgo sirio le pidió al régimen iraní que no contara con él en ninguna guerra con Israel porque es demasiado débil. 
De modo que el régimen está cometiendo un error fatal si piensa que sus viejas tácticas destinadas a confundir le seguirán brindando inmunidad. 
Por el contrario, con una población joven y bien educada incapaz de encontrar un trabajo apropiado, el régimen creó su propio cuadro de potenciales manifestantes, que son conscientes de que está utilizando eslóganes vacíos para mantener el estado de emergencia y quedarse en el poder. 
El pueblo sirio es fuerte, paciente, resistente e ingenioso. 
Los lazos familiares y sociales se mantienen fuertes sólidos a la adversidad. 
Cuando los alimentos escasean, la gente comparte. 
Cuando el régimen se pone estricto con Internet, la gente usa servidores proxy. 
Pero no deberían tener que conformarse. 
No deberían tener que arriesgar su seguridad cuando buscan involucrase con el mundo online. 
Nadie quiere ver las calles de Damasco consumidas en la protesta, o que surja una confrontación violenta entre los manifestantes y las fuerzas de seguridad. 
Lo que el pueblo sirio quiere es un diálogo significativo con el régimen. 
El régimen debe entender que, a pesar de sus mejores esfuerzos, los sirios han estado observando los acontecimientos en la región con tanto interés como el resto del mundo. 
El pueblo de Siria puede no sentir predilección por la violencia, pero una vez que se está en presencia del nacimiento de la libertad, no es fácil de olvidar –ni de acallar con dádivas estatales y declaraciones vacuas de un liderazgo distante y aislado. 
La gente dijo que el Muro de Berlín no se caería. 
Dijo que Mubarak no renunciaría. 
Y todavía algunos sostienen que Siria no puede cambiar. 
Pero Siria cambiará y yo, al igual que mis compatriotas, rezo para que cuando se produzca el cambio, sea pacifico y armonioso. 



¿Es excesiva la paga de 
Desde el año 2001, cuando Francia promulgó una ley que exige que las compañías cuyas acciones se transan en la bolsa revelen los paquetes salariales de sus ejecutivos, los periódicos han hecho de las suyas denunciando jefes avariciosos. 
No sólo se revelan los salarios fijos, sino también los bonos, los honorarios por formar parte de juntas de directores, las ganancias por opciones sobre acciones, paquetes de pensiones y otros privilegios, como jets privados o automóviles con chofer. 
Sin embargo, por lo general, el tema de las remuneraciones de los ejecutivos va perdiendo protagonismo a medida que el foco de atención recae sobre otros asuntos... hasta ahora. 
Este año han comenzado a rodar cabezas. 
En junio, Antoine Zacharias, presidente y director ejecutivo de Vincy, la mayor compañía constructora y de concesiones públicas de Francia, fue obligado a renunciar cuando la mayoría de la junta de directores determinó que su paga era inaceptable: salario de €4,3 millones, bono de jubilación de €13 millones, pensión de €2,2 millones y, se estima, €173 millones en opciones sobre acciones. 
Pero el centro del debate fue un bono excepcional de €8 millones, solicitado tras ejecutar con éxito una operación financiera al final del ejercicio de su cargo. 
De manera más reciente, Noel Forgeard, co-Director Ejecutivo francés de la compañía franco-alemana aeronáutica y de defensa EADS, fue obligado a renunciar bajo un manto de sospechas: había vendido sus acciones de EADS en marzo, antes de que la compañía anunciara un costoso retraso en la producción del Airbus A380. 
Todavía se investiga si Forgeard actuó de manera ilegal, pero su posición se volvió insostenible después de que el anuncio hiciera caer el precio de las acciones 26% de un día para otro, reduciendo en €5,5 mil millones el valor de la compañía. 
Estos sucesos han hecho que viejas preguntas vuelvan al primer plano en casi todos los países ricos. ¿Se les está pagando demasiado a los jefes? 
¿Habría que reformar las leyes que rigen las opciones sobre acciones? 
Aunque las circunstancias son diferentes, los problemas fundamentales son siempre los mismos, ya que abordan preguntas relacionadas con la legitimidad y la moralidad. 
Si las remuneraciones se perciben como injustas, se verá afectada la confianza en el capitalismo. 
El debate francés acerca de las compensaciones a los ejecutivos llama especialmente la atención en este respecto, ya que los salarios de los gerentes son de hecho más bajos que los que reciben sus contrapartes de Alemania, Gran Bretaña y EE.UU., y sus remuneraciones han crecido a la par que los precios de las acciones corporativas, multiplicándose por seis en 25 años. 
Más aún, al igual los gerentes de todo el mundo, es muy grande la responsabilidad que cargan sobre sus hombros, y esto hace que sus posiciones sean menos seguras. Al mismo tiempo, las compañías deben competir por los relativamente pocos ejecutivos realmente buenos, lo que eleva el salario que les deben pagar. 
Sin embargo, los críticos argumentan que los mejores gerentes no necesariamente son los mejor pagados, ya que su mercado no es transparente, y a menudo las juntas de directores están parcializadas a favor de sus presidentes al establecer compensaciones. 
De manera similar, insisten que las fusiones y adquisiciones que hacen más grandes a compañías que de por si tienen un tamaño importante no deberían estar motivadas por consideraciones salariales, y que no se debe dar un "paracaídas dorado" a los gerentes fallidos. 
Lo que es más fundamental, afirman que es simplemente inmoral que los jefes ganen en un día lo que sus empleados reciben en un año. 
Ningún gerente es una superestrella, un Tiger Woods o Michael Schumacher de las juntas directivas. 
También las opciones sobre acciones generan apasionadas críticas. 
Permitir a los gerentes que compren acciones a precios determinados de antemano tenía la intención de alinear sus intereses con los de los accionistas, creando un estímulo personal en la creación de valor para la compañía. 
Sin embargo, en el caso de algunos gerentes las opciones sobre acciones han creado un incentivo para inflar las utilidades y ocultar las pérdidas, enriqueciéndose artificialmente mientras ponen en peligro el patrimonio de sus compañías y de sus accionistas, 
La cuestión no es exclusiva de Francia. 
Incluso en EE.UU. un estudio reciente realizado por dos profesores universitarios mostró que más de un 25% de las compañías evaluadas había manipulado las fechas de las opciones sobre acciones para aumentar las utilidades de los beneficiarios. 
La Comisión de Bolsa y Valores (SEC) y el Departamento de Justicia de EE.UU. aparentemente decidieron luchar contra las prácticas de cobertura retroactiva ("backdating"), que eran comunes en Silicon Valley. 
En Francia, una ley adoptada en 2005 exige que las indemnizaciones a los gerentes de compañías ahora estén sujetas al voto de los accionistas, y el escándalo de la EADS ha generado presiones para hacer cambios legales adicionales. 
Una ley propuesta por el ex Primer Ministro Edouard Balladur busca eliminar los incentivos injustificados, al prohibir que los ejecutivos corporativos ejerzan sus opciones sobre acciones antes de que abandonen sus funciones en la compañía. 
Jacques Chirac, más cauto, declaró que las opciones sobre acciones deben estar bien “encadrés” (encuadradas) en términos legales. 
Otros sugieren ampliar el alcance de las opciones sobre acciones, de manera que incluyan una mayor cantidad de empleados. 
Algunos socialistas son más radicales, declarándose partidarios -como lo hiciera recientemente Laurent Fabius- de la supresión de las opciones sobre acciones. 
Sin embargo, el problema con las medidas legales es que pueden tener efectos colaterales perniciosos y consecuencias indeseadas, especialmente cuando se diseñan para dar respuesta a una crisis en particular. 
La función del estado debería ser promulgar y aplicar leyes sobre la administración corporativa y los impuestos para las compensaciones de los gerentes. 
En todas las demás áreas, la legislación no puede ser un sustituto del ejercicio del sentido común, el discernimiento y la responsabilidad de las juntas de directores. 
No obstante, si hemos de tener leyes que apuntalen nuestra ética, su principio guía debe ser el que la remuneración siempre esté vinculada al desempeño y a los servicios que compensará. 
Sólo las medidas que aseguren que las compañías recompensen el verdadero mérito serán consideradas legítimas por los empleados, los accionistas y el público. 

¿Se ha acabado el sueño europeo? 
NUEVA YORK -- ¿Estarían en lo cierto los euroescépticos, a fin de cuentas? 
¿Fue el sueño de una Europa unificada –inspirado por los temores a otra guerra europea y sostenido por la esperanza idealista de que los Estados-nación eran algo superado y cederían el paso a unos europeos ejemplares– un callejón sin salida utópico? 
En la superficie, la crisis actual de Europa, que, según predicen algunos, romperá la Unión Europea, es financiera. 
Jacques Delors, uno de los arquitectos del euro, afirma ahora que su idea de una moneda única era buena, pero que su “ejecución” fue defectuosa, porque se permitió a los países más débiles endeudarse demasiado. 
Pero la crisis es fundamentalmente política. 
Cuando los Estados soberanos tienen sus propias divisas, los ciudadanos están dispuestos a aceptar que se transfiera el dinero de sus impuestos a las regiones más débiles. 
Es una expresión de solidaridad nacional, la sensación de que los ciudadanos de un país están unidos y, en una crisis, están dispuestos a sacrificar sus propios intereses por el bien colectivo. 
Incluso en los Estados-nación, no siempre resulta evidente. 
Muchos italianos del norte no entienden por qué deben pagar por el sur, más pobre. 
A los opulentos flamencos de Bélgica no les gusta nada tener que mantener a los valones desempleados. 
Aun así, del mismo modo que los ciudadanos de los Estados democráticos toleran al gobierno que ganó las últimas elecciones, suelen aceptar, en conjunto, la solidaridad económica como parte de su nacionalidad. 
Como la UE no es ni un Estado-nación ni una democracia, no hay un “pueblo europeo” para ayudar a la UE a superar los tiempos difíciles. 
Los alemanes y los holandeses ricos no quieren pagar por el embrollo económico en que se encuentran ahora los griegos, los portugueses o los españoles. 
En lugar de demostrar solidaridad, moralizan, como si todos los problemas de la Europa mediterránea se debieran a la pereza o al carácter corrupto de sus ciudadanos. 
A consecuencia de ello, los moralizadores corren el riesgo de hacer caer el techo común sobre la cabeza de Europa y haber de afrontar los peligros nacionalistas que la creación de la UE estaba destinada a prevenir. 
Se debe reparar a Europa políticamente, además de financieramente. 
Es un tópico –pero no por ello deja de ser cierto– que la UE padece un ”déficit democrático”. 
El problema estriba en que la democracia sólo ha funcionado dentro de los Estados-nación. 
Éstos no tienen por qué ser monoculturales ni monolingües siquiera. 
Piénsese en Suiza o la India. 
Tampoco tienen por qué ser democracias: China, Vietnam y Cuba nos vienen al pensamiento. 
Pero la democracia sí que requiere que los ciudadanos tengan una sensación de pertenencia. 
¿Es eso posible en un órgano supranacional como la UE? 
Si la respuesta es negativa, puede ser mejor restablecer la soberanía de los Estados-nación europeos particulares, abandonar la moneda común y renunciar al sueño que amenaza con convertirse en una pesadilla. 
Eso es lo que piensan los euroescépticos más radicales de Gran Bretaña, por no haber compartido nunca el sueño de la UE, para empezar. 
Resulta fácil desecharlo como un patrioterismo británico típico: la actitud insular de un pueblo que vive en un espléndido aislamiento, pero, dicho sea en defensa de Gran Bretaña, sus ciudadanos han tenido una historia democrática más larga y lograda que la mayoría de los europeos continentales. 
Sin embargo, aun cuando el desmembramiento de Europa fuera posible, tendría un costo enorme. 
El abandono del euro, por ejemplo. destrozaría el sistema bancario del continente, lo que afectaría tanto a Alemania y al norte opulento como a los países del Sur, presa de las dificultades, y, si las economías griega e italiana afrontan una difícil recuperación dentro de la zona del euro, piénsese en lo difícil que sería pagar las deudas denominadas en euros con unos dracmas o unas liras devaluados. 
Aparte de los aspectos financieros, habría un auténtico peligro de echar a perder los beneficios que ha aportado la UE, en particular desde el punto de vista de la posición de Europa en el mundo. 
Aislados, los países europeos tendrían una importancia mundial limitada. 
Como unión, Europa sigue contando en gran medida. 
La opción substitutiva del desmantelamiento de la UE es la de fortalecerla: mancomunar la deuda y crear un tesoro europeo. 
Sin embargo, para que los ciudadanos europeos lo acepten, la UE habrá de ser más democrática, pero eso depende de un decisivo sentido de solidaridad europea que ni los himnos, ni las banderas ni otros reclamos ideados por los burócratas de Bruselas aportarán. 
Para empezar, hay que convencer a los opulentos europeos del norte de que el fortalecimiento de la UE redundará –como así será, en efecto– en su beneficio. 
Al fin y al cabo, son los que más se han beneficiado del euro, que les ha permitido exportar, sin grandes costos, a los países europeos del sur. 
Aunque corresponde a los políticos nacionales argumentarlo, hay que acercar más a los ciudadanos europeos las instituciones rectoras de la UE de Bruselas, Luxemburgo y Estrasburgo. 
Tal vez los europeos podrían votar a los miembros de la Comisión Europea y los candidatos deberían hacer campaña en otros países y no sólo en el suyo. 
Tal vez los europeos podrían elegir a un Presidente. 
La democracia puede parecer un sueño imposible en una comunidad de 27 Estados-nación y tal vez así sea, en efecto, pero, a no ser que se esté dispuesto a abandonar la idea de construir una Europa más unida, no cabe duda de que vale la pena examinar esa posibilidad. 
¿Y quién puede decir lo que es o no posible? 
Piénsese en los clubes de fútbol, las instituciones más insulares, tribales incluso, del mundo. 
Hace treinta años, ¿quién habría imaginado que dos de los clubes más populares de Londres –el Arsenal y el Chelsea– tendrían un entrenador francés y uno portugués, respectivamente, y jugadores de España, Francia, Portugal, Brasil, Rusia, Servia, República Checa, Polonia, México, Ghana, Corea del Sur, Holanda, Bélgica, Nigeria y Costa de Marfil? 
Ah, sí, también tienen uno o dos de Gran Bretaña. 

¿Está implotando la Unión Europea? 
La perspectiva de ser aceptadas como miembros de la UE le dio a las naciones de Europa del Este y Europa Central un fuerte incentivo para lograr el equilibrio fiscal -un proceso más o menos parecido a lo que sucedió en Europa Occidental cuando se lanzó el euro. 
Sin embargo, en ambos casos después de un progreso inicial, los países han mostrado señales claras de "fatiga" política: en la zona del euro, el Pacto de Estabilidad implotó; en toda Europa Oriental, los déficits presupuestales han comenzado a aumentar. 
El año pasado, el déficit fiscal en la República Checa aumentó bruscamente al 13% del PIB, un aumento por un factor de tres desde 1999. 
Aunque esto incluye una erogación única por concepto de reestructuración de la banca, este año el déficit cerrará por encima del 6% del PIB. 
En Polonia, el déficit también se está acercando al 6%, cuando era del 2.9% en 2001. 
En Hungría, el déficit presupuestal se está ampliando de nuevo, después de que llegó al 4% del PIB en 2001. 
Malta también tiene un déficit cercano al 10% del PIB, cuatro puntos porcentuales más que en 2001. 
Sólo los países bálticos parecen ser capaces de mantener políticas fiscales sólidas. 
En muchos sentidos eso no es de extrañar: cuando los políticos ya no se enfrentan a los informes anuales de avance de la UE -y a la amenaza de quedar excluidos-- el relajamiento fiscal se vuelve mucho menos costoso. 
Al mismo tiempo, los miembros grandes de la zona del euro (Francia y Alemania) no tienen bases para criticar las políticas fiscales de otros países, de manera que casi no hay limitaciones internacionales para los déficits presupuestales de los países de la UE. 
En efecto, esas limitaciones han demostrado ser totalmente inútiles después del ingreso de un país a la UE, y será difícil imponerlas como criterio de admisión para otros aspirantes potenciales. 
Tal vez lo más sorprendente es la reacción política en contra de los gobiernos que han llevado a los países a la UE. 
Una vez más, la similitud con lo que sucedió en Europa Occidental cuando se introdujo el euro es asombrosa. 
El gobierno de Romano Prodi, después de haber logrado contra todos los pronósticos que Italia ingresara a la unión monetaria europea, cayó tres meses después. 
Tanto la República Checa como Polonia y Hungría han sufrido crisis gubernamentales desde su adhesión a la UE. 
En toda Europa Central y del Este, la UE no es tan popular como solía serlo. 
La participación electoral en los comicios parlamentarios europeos de junio fue penosamente escasa en los países de nuevo ingreso, y fluctuó entre apenas el 17% en Eslovaquia y el 38.5% en Hungría. 
Al participar en su primera elección dentro de la UE, los ciudadanos de esos países participaron a un nivel bastante inferior no sólo al promedio europeo (alrededor del 45%), sino incluso por debajo del promedio del Reino Unido. 
Hay dos razones para eso. 
Los países que se unieron sintieron que se les estaba pidiendo hacer ajustes fiscales importantes para ser aceptados en la UE. 
Sin importar que esas medidas estuvieran en el interés de esos países a largo plazo, a corto plazo fueron políticamente costosas. 
La "fatiga del ajuste", término acuñado para describir las experiencias de los países latinoamericanos en cuanto a la liberalización económica en los noventa, ahora viene unida al sentimiento de que después de todo la UE no es tan buen negocio. 
Tal vez lo más visible hayan sido las ansias de los países de Europa Occidental por proteger sus mercados laborales de la migración procedente de Europa Central y del Este -una cuestión espinosa que siempre surge en cada reunión entre políticos de Occidente y de Oriente. 
No es de sorprender, entonces, que los electores de Europa Central y del Este sientan ahora que los gobiernos que los llevaron a ingresar no les consiguieron el mejor trato: se han tenido que apretar el cinturón, hay restricciones al mercado laboral y llegó el conocido cúmulo de reglamentación de la UE. 
Como resultado ha habido una reacción en contra de esos gobiernos y una falta de interés del público en los asuntos de la UE. 
Así, después de todas las celebraciones por la ampliación europea nos queda un conjunto predecible de problemas: una "unión" de países con visiones muy distintas acerca de todo (desde la política exterior hasta las políticas del mercado laboral) e intereses económicos diferentes; una extendida desilusión entre los electores de los nuevos Estados miembros; un proceso constitucional cuyo futuro es incierto; y las disputas políticas de costumbre en Bruselas entre países que buscan obtener el mayor poder posible. 

¿Es moral el mercado? 
Clemenceau dijo alguna vez que la guerra es demasiado importante como para dejarla en manos de los generales. 
De la misma manera, la moral es demasiado importante como para dejársela a los filósofos, sobre todo en lo que se refiere a la del mercado. 
Quienes se consideran defensores de la moral son más dados a oponerse al mercado, mientras que quienes lo apoyan hablan de producción, distribución y riqueza material; de todo, menos de moral. 
Sin embargo, son muchas las características morales positivas del mercado. Consideremos una, que identificó Adam Smith, a saber, el vínculo entre la autonomía individual y el sustento propio a través del trabajo libre y legal. 
"No es de la benevolencia del carnicero, el cervecero o el panadero que esperamos nuestros alimentos, sino de la atención que prestan a sus propios intereses", escribió Smith. "Nadie, sino un mendigo, elige depender principalmente de la benevolencia de sus conciudadanos". 
Este pasaje es un célebre enunciado de la utilidad del interés propio. 
Pero nótese la afirmación de que depender de otros es moralmente degradante. 
Thomas Carlyle, y posteriormente Marx y Engels, denunciarían este llamado al interés propio y el aumento en el "nexo del dinero" relacionado con él como un peligroso ataque en contra de las tradiciones o como una fuente de autoenajenación humana. 
Al menos, existe el peligro de que el nexo del dinero promueva una dedicación exagerada al trabajo, y la creencia de que la propia valía proviene únicamente del trabajo remunerado, lo que conduce a un temor a depender de otros, o a evitar actividades vitales pero no remuneradas. 
Pero el lado positivo del nexo del dinero es la libertad y la autodeterminación que se obtienen al acabar con relaciones sociales como la esclavitud y la servidumbre, que subordinaban completamente al individuo a la voluntad del amo; el nexo del dinero tampoco subordina al individuo a la voluntad del Estado. 
Esta independencia era el elemento central de la insistencia de Hegel en que mantenerse a uno mismo es una de las maneras esenciales para obtener un sentido de valor como individuo. 
Además, las relaciones de mercado estimulan la honestidad como virtud. 
Los comerciantes que buscan construir sus empresas sobre una base sólida de clientes regulares difícilmente recurrirán al fraude. 
Las compañías que quieren atraer y conservar inversionistas buscan transparencia financiera. 
Tal vez lo más importante es que las relaciones de mercado contribuyen a la paz internacional al crear formas cada vez más amplias de asociación. 
Como subrayaba Smith, cuando el comercio nos une a pueblos extranjeros, ya no los vemos como bárbaros sino como proveedores y clientes potenciales. 
En otras palabras, el capitalismo crea una conciencia racional de las necesidades e intereses de otros. 
De manera parecida, los mercados son un poderoso solvente de antagonismos religiosos y comunitarios al crear incentivos para cooperar con aquéllos cuyas identidades y compromisos difieren de los nuestros. 
Después de haber salido del siglo más sangriento en la historia, aumentar la zona de indiferencia hacia las metas finales de los demás (siempre y cuando no estén dirigidas contra nosotros) debe ser la máxima prioridad de la humanidad. 
Pero la indiferencia basada en el interés propio no significa una falta de interés mutuo. 
El interés propio está ligado al interés mutuo cada vez que un dependiente pregunta "¿Le puedo ayudar en algo?". 
Con frecuencia se ha descrito a esa frase como falsa y manipuladora (excepto por quienes han vivido en sociedades donde los dependientes ignoran a los clientes). 
La atención con motivos comerciales del dependiente carece de altruismo auténtico. 
Pero, desde una perspectiva histórica, la capacidad del mercado para crear una consideración por los demás basada en el interés propio, ciertamente es preferible a las demás opciones. 
Por supuesto, la consideración basada en el interés propio puede llevar a una falta de autenticidad, a una sensación de estarse vendiendo constantemente, o mejor dicho, de tener que convertirse en alguien que se pueda vender. 
Este es un tema recurrente de la crítica social moderna, desde Rousseau hasta La muerte de un vendedor y más allá. 
La creación constante de necesidades nuevas (cuando no están limitadas por una idea clara de la forma en que las novedades encajan en nuestras vidas) nos puede llevar a un triste círculo de consumismo. 
Pero el capitalismo también crea formas nuevas y más complejas de individualidad. 
En sociedades anteriores, el estatus de una persona como campesino, artesano o mercader, frecuentemente la definía por completo. 
Por ejemplo, ser miembro de un gremio abarcaba todo un conjunto de papeles sociales (económicos, legales, políticos e incluso religiosos). 
En contraste, la sociedad de mercado moderna se basa en asociaciones más sueltas, más temporales, establecidas para cultivar intereses económicos, culturales o políticos específicos. 
Esas asociaciones exigen apenas una pequeña parte de los recursos del individuo, a veces sólo una contribución monetaria simbólica. 
Como resultado, el individuo moderno puede pertenecer a una gama más amplia de grupos que no abarcan tanto. 
Las asociaciones modernas permiten participar sin ser absorbido. 
Yo soy esposo, padre, budista, aficionado al jazz, biólogo molecular, tirador y lector de ficción modernista. 
Lo que es históricamente nuevo (surgido hace apenas algunos cientos de años) es la posibilidad de ser todas esas cosas a la vez. 
Esta variedad de posibilidades se debe en buena medida al mercado, y el peligro que corremos es que tantas opciones puedan crear un ser proteico carente de compromisos con nada y con nadie, un ser para quien lo importante de un contrato social sea la cláusula de exclusión. 
Pero estar conscientes de ese riesgo no nos debe llevar a perder de vista un hecho fundamental. Muchas de las ventajas y concepciones morales del ser, que quienes viven en sociedades capitalistas dan por sentado, se deben en buena medida al capitalismo mismo. 

¿Es la "nueva economía" una moda pasajera? 
Hace no mucho se decía que la "nueva economía" había abolido las leyes de gravedad económicas: se esperaba que los precios de las acciones, la productividad y el empleo subieran eternamente, nunca que bajaran. 
La caída del NASDAQ y la desaceleración mundial que le siguió provocaron que muchos pensaran que la tan alabada "revolución de la tecnología informática" era simplemente otra burbuja especulativa. 
Así, la pregunta a la que nos enfrentamos es: ¿qué tan importantes serán a largo plazo las revoluciones del procesamiento de datos y de las comunicaciones? 
¿Podemos realmente hablar de una "nueva economía"? 
Nadie tiene una bola de cristal y es posible que haya predicciones erróneas. 
Sin embargo, creemos que el impacto a largo plazo de la "nueva economía" será, en efecto, enorme. 
Algunas innovaciones tecnológicas cambian nuestras vidas pero no tienen un efecto duradero sobre la economía en su conjunto. 
La revolución de la iluminación es un buen ejemplo. 
En 1800, una familia estadounidense gastaba el 4% de su ingreso en velas, lámparas, aceite y cerillos. 
Ahora gasta menos del 1% en alumbrado y consume 100 veces más iluminación artificial. 
El precio real de la luz cayó mil veces a lo largo de los últimos dos siglos y, sin embargo, no hablamos de la "revolución de la iluminación" o de una "nueva economía" basada en los faroles eléctricos y las luces fluorescentes de tiendas y oficinas. 
Para que un cambio tecnológico revolucione una economía entera, como lo hicieron el vapor y la electricidad, es necesario que sus efectos no sean locales, sino que permeen a través de gran parte de la economía, de forma que la demanda por los nuevos productos crezca más rápido que la caída de sus precios. 
Sólo entonces se puede hablar de una "nueva economía" porque sólo entonces la participación de los productos del nuevo sector en el gasto total aumenta, y el alto crecimiento de la productividad en el nuevo sector se convierte en crecimiento de la productividad para toda la economía. 
Armados con estas observaciones, echemos una ojeada al impacto de los cambios en el procesamiento de datos y en las comunicaciones. 
Lo primero que hay que notar es el fenomenal crecimiento de la productividad en el nuevo sector. 
Para fines de los cincuenta, había aproximadamente 2000 computadoras en el mundo y su capacidad de procesamiento era de 10,000 instrucciones por segundo en promedio. 
En la actualidad, hay 300 millones de computadoras en el mundo, con una capacidad de procesamiento que promedia varios cientos de millones de instrucciones por segundo (un aumento de cuatro mil millones de veces en el poder computacional automatizado bruto, es decir, una tasa de crecimiento anual promedio del 56%). 
Todo parece indicar que este ritmo de crecimiento de la productividad continuará durante varias décadas. 
Hace más de una generación, el cofundador de Intel, Gordon Moore, se dio cuenta de que las mejoras en la fabricación de semiconductores permiten duplicar la densidad de los transistores en un chip cada dieciocho meses. 
La escala de las inversiones necesarias para que lo que se conoce como la "Ley de Moore" se mantenga ha crecido exponencialmente junto con la densidad de los transistores y los circuitos, pero la "Ley de Moore" sigue en vigor, y los ingenieros no ven barreras inmediatas que pudieran detener el proceso de mejoras en el corto plazo. 
El progreso tecnológico acelerado genera caídas rápidas en los precios. 
Al caer los precios, hay mayor demanda por los productos de la tecnología de la información, a diferencia de la luz, porque esta explosión de la tecnología tiene consecuencias profundas sobre la forma en que organizamos la producción a lo largo de toda la economía. 
Las computadoras, los interruptores, los cables y el software son tecnologías con muchas aplicaciones, por lo que la demanda por esos productos puede ser extremadamente elástica. 
En efecto, cada generación sucesiva de precios decrecientes parece generar nuevos usos para los equipos de cómputo y comunicaciones, aumentando así la demanda y su prominencia en la economía en su conjunto. 
Las primeras, y extremadamente caras, computadoras llevaban a cabo operaciones aritméticas largas y complicadas. 
Su uso estaba limitado al principio a los militares y después se extendió a la Oficina del Censo de los Estados Unidos, que también necesitaba realizar cálculos largos. 
Hasta después se hizo evidente que la computadora podía ser útil para mucho más que los cálculos repetitivos a altas velocidades. 
La computadora también servía para organizar. 
Las líneas aéreas automatizaron sus sistemas de reservaciones y las compañías aseguradoras lo hicieron con sus procesos de archivo y clasificación. 
Usos posteriores incluyeron el diseño de productos asistido por computadoras. 
En esto y en otras aplicaciones, la computadora funciona como una "máquina de qué pasaría": crea modelos de lo que sucedería si el avión, la molécula, la empresa o el documento se construye de cierta forma. 
Así, permite un nivel de experimentación en el mundo virtual que resultaría prohibitivamente caro en el mundo real. 
De hecho, se ha cerrado el círculo del proceso: los complejos diseños actuales de semiconductores no serían posibles sin herramientas automatizadas de diseño. 
Los progresos en la computación dependen de la Ley de Moore, y los avances en los semiconductores que hacen posible que siga funcionando la Ley de Moore dependen ahora de los progresos en computadoras y software. 
A medida que crece la capacidad computacional, el uso de las computadoras se sigue extendiendo a otras aplicaciones. 
Los procesos de producción y distribución se están transformando no sólo mediante el uso de robots en el ensamblado y la pintura de automóviles, sino también con el control de inventarios con escáner y la cirugía de cadera guiada por robots. 
Las computadoras se han incrustado dentro de productos convencionales y se han convirtido en sistemas integrados. 
Se han interconectado en lo que ahora conocemos como la red mundial: una base de datos con información disponible a través de una única red global. 
De manera paralela a la revolución en el procesamiento de datos se ha dado una revolución similar en la capacidad de comunicación de los mismos. 
No hay indicios de que los usos potenciales se estén agotando. 
En efecto, solíamos vivir en una economía en la que las fuentes del valor eran un lingote de hierro, un barril de petróleo o un quintal de trigo. 
Actualmente estamos avanzando hacia una economía en la que las fuentes del valor son una secuencia genética, una línea de código de computadora o un logotipo. 
Los bienes se valoran cada vez más no por sus propiedades físicas sino por ideas etéreas Lo que uno sabe importa más que lo que uno puede.cargar. 
Así, a menos de que la Ley de Moore deje de tener validez o que la utilidad marginal de las computadoras y los equipos de comunicaciones caiga rápidamente, la importancia económica de los sectores de la tecnología de la información no se contraerá, sino que crecerá. 
La rápida caída en los precios y una demanda extremadamente elástica generarán un rápido crecimiento en la participación de estos tres sectores dentro del gasto total. 

¿Terminó la tormenta perfecta de los mercados? 
LAGUNA BEACH – A principios de este año, los mercados financieros de todo el mundo tuvieron que navegar una tormenta perfecta: una alteración violenta impulsada por una suma inusual de perturbaciones menores. 
Un aumento de la volatilidad financiera inquietó a los inversores; las acciones entraron en un sube y baja, del que salieron en un nivel considerablemente menor; los intereses de los bonos públicos se derrumbaron, y los inversores se vieron en la insólita posición de, por una porción cada vez mayor de la deuda pública (casi un tercio del total), tener que pagar por el privilegio de tenerla en cartera. 
Cuanto más duren estas perturbaciones, mayor será la amenaza para una economía global que ya se enfrenta a debilidades estructurales, desigualdades en la distribución de ingresos y riqueza, bolsones de endeudamiento excesivo, escasez de demanda agregada e insuficiente coordinación de políticas. 
Y si bien a los mercados financieros volvió cierta calma, las tres causas de volatilidad persisten sin ninguna reducción significativa. 
En primer lugar, un aumento de señales de debilidad económica en China y una serie de errores políticos atípicos en aquel país siguen causando inquietud respecto de la salud general de la economía mundial. 
Puesto que China es la segunda economía del mundo, no pasó mucho tiempo antes de que los funcionarios europeos redujeran sus propios pronósticos de crecimiento y el Fondo Monetario Internacional revisara a la baja sus expectativas de crecimiento global. 
En segundo lugar, todavía hay dudas legítimas sobre la eficacia de los bancos centrales, el único grupo de instituciones fijadoras de políticas que ha estado activamente dedicado a apoyar un crecimiento económico sostenible. 
En Estados Unidos, las dudas apuntan a la voluntad de la Reserva Federal para mantener una línea “no convencional”; en otros países, se relacionan con la capacidad de los bancos centrales para formular, comunicar e implementar decisiones políticas. 
Por ejemplo, en vez de ver en la actitud decidida de las autoridades monetarias un signo alentador de su eficacia, los mercados se inquietaron ante la decisión del Banco de Japón de imitar al Banco Central Europeo y llevar las tasas de referencia a territorio negativo. 
En tercer lugar, el sistema se quedó sin algunos resguardos importantes que todavía hay que recuperar. 
Hay menos reservas de “capital paciente” dispuesto a comprar cuando los inversores más miedosos se apresuran a huir. 
En el mercado del petróleo, el otrora poderoso cartel de la OPEP renegó de su función estabilizadora, es decir, de recortar la producción para poner fin a un derrumbe de precios caótico. 
Cada uno de estos tres factores por sí solo hubiera sido un llamado de atención para los agentes de bolsa e inversores de todo el mundo. 
Su aparición en simultáneo intranquilizó a los mercados. 
La volatilidad intradiaria aumentó en casi todos los segmentos de los mercados financieros globales; un contagio de precios adverso se extendió, conforme las entidades más vulnerables contaminaban a las más fuertes; y las correlaciones de los mercados de activos se volvieron más inestables. 
Todo esto se produjo mientras la economía de Estados Unidos sigue siendo un potente motor de creación de empleo. 
Pero los mercados no estaban evaluando la marcha reciente de la economía estadounidense, sino que se vieron obligados a juzgar la sostenibilidad de precios de activos financieros que, impulsados por la liquidez, quedaron claramente desconectados de los fundamentos económicos subyacentes. 
Superada la volatilidad, volvió cierta estabilidad a los mercados. 
Pero persiste el desafío, fundamental y a más largo plazo, de permitir que los mercados vuelvan a poner los precios de los activos a tono con los fundamentos económicos, con cierto orden y, lo más importante, sin causar un daño económico que a continuación volvería transformado en más inquietud financiera. 
De hecho, cuanto más frecuentes sean los episodios de volatilidad financiera en los meses que vendrán, mayor el riesgo de que los consumidores restrinjan el gasto, lo que motivaría a las empresas a seguir posponiendo inversiones en nuevas plantas y equipos. 
Y de continuar y extenderse esta situación, podría ocurrir que incluso Estados Unidos (una economía relativamente sana) tenga que revisar a la baja sus proyecciones de crecimiento económico y ganancias de las empresas. 
Estabilizar en forma duradera los mercados actuales es importante, especialmente tratándose de un sistema que ya asumió demasiado riesgo financiero. 
Esto demanda un relevo en la tarea de fijar políticas para tal fin, cuyo primer paso es una conducta más responsable de los políticos a ambos lados del Atlántico. Dicho relevo debe iniciar la muy necesaria transición de la situación actual, en que se espera demasiado de los bancos centrales, a otra en que se aplique una estrategia más integral para resolver los tres tipos de obstáculos a los que se enfrenta la economía (estructurales, de demanda y de endeudamiento), en un contexto de mejora de la coordinación internacional de políticas. 
Si el relevo se produce, su impacto favorable en términos de crear crecimiento inclusivo y auténtica estabilidad global se vería reforzado por el despliegue productivo del efectivo que espera ocioso en los balances de las empresas, y por asombrosas innovaciones tecnológicas que aunque empezaron siendo específicas de ciertas empresas o sectores, hoy repercuten en toda la economía. 
Si fracasa, no solo regresará la volatilidad financiera de principios de año, sino que puede terminar siendo preanuncio de un riesgo importante de recesión, más desigualdad e inestabilidad financiera prolongada. 


¿Hay un nuevo consenso de Washington? 
CAMBRIDGE – Hace dos años y medio, algunos altos funcionarios del Banco Mundial abordaron al Premio Nobel Michael Spence para pedirle que encabezara una comisión de alto nivel sobre el crecimiento económico. 
El problema de que se trataba no podía ser más importante. El “consenso de Washington” –la tristemente célebre lista de lo que debían y no debían hacer los encargados del diseño de políticas de los países en desarrollo—se había disipado prácticamente. 
Pero, ¿qué tomaría su lugar? 
Spence no estaba seguro de ser la persona indicada para esa labor. 
Después de todo, sus investigaciones se habían centrado en cuestiones teóricas sobre economías avanzadas; había sido decano de una escuela de estudios empresariales; y no tenía mucha experiencia en materia de desarrollo económico. 
Pero le intrigaba la tarea. 
Y lo alentó la respuesta entusiasta y positiva que recibió de los futuros miembros de la comisión. 
Así nació la Comisión Spence sobre el Crecimiento y el Desarrollo, un grupo de célebres encargados del diseño de políticas –incluyendo a otro Premio Nobel—cuyo informe final se dio a conocer a finales de mayo. 
El informe Spence representa un parteaguas para la política de desarrollo – tanto por lo que dice, como por lo que excluye. 
Ya no están las afirmaciones llenas de seguridad sobre las virtudes de la liberalización, la desregulación, la privatización y el libre mercado. 
Tampoco están las recomendaciones uniformes de política ajenas a las diferencias de contexto. 
En cambio, el informe Spence adopta un enfoque que reconoce los límites de lo que sabemos, resalta el pragmatismo y el gradualismo y alienta a los gobiernos a experimentar. 
Es cierto que las economías exitosas tienen mucho en común: todas participan en la economía global, mantienen estabilidad macroeconómica, estimulan el ahorro y la inversión, dan incentivos orientados al mercado y están razonablemente bien gobernadas. 
Es útil mantener a la vista estos puntos comunes porque son el marco para llevar a cabo políticas económicas adecuadas. 
Decir que el contexto es importante no significa que todo se vale. 
Pero no hay un libro de reglas universal; en países distintos estos fines se alcanzan de formas diferentes. 
El informe Spence refleja un cambio intelectual más amplio dentro de la profesión del desarrollo, un cambio que abarca no sólo las estrategias de crecimiento sino también la salud, la educación y otras políticas sociales. 
El marco de política tradicional, al que el nuevo pensamiento está sustituyendo gradualmente, se basa más en suposiciones que en diagnósticos. 
Comienza con ideas preconcebidas firmes sobre la naturaleza del problema: demasiada (o muy poca) reglamentación oficial, mala gobernanza, gasto público insuficiente en salud y educación y así sucesivamente. 
Además, las recomendaciones vienen en forma de la clásica lista de reformas y se subraya su carácter complementario –la necesidad de ponerlas en marcha simultáneamente—y no su programación, secuencia y orden de prioridad. 
Y está sesgado hacia las recetas universales –arreglos institucionales “modelo”, “mejores prácticas”, reglas empíricas y demás. 
En contraste, la nueva mentalidad de política comienza con un agnosticismo relativo en cuanto a lo que funciona. 
Su hipótesis es que hay demasiada “laxitud” en los países pobres, de forma que con cambios simples puede haber una gran diferencias. 
Como resultado, es explícitamente diagnostico y se centra en los cuellos de botella y las limitaciones económicas más importantes. 
En lugar de una reforma integral, hace énfasis en la experimentación en las políticas y en iniciativas con objetivos relativamente concretos para encontrar soluciones locales, y llama a dar seguimiento y realizar evaluaciones a fin de averiguar qué experimentos funcionan. 
El nuevo enfoque desconfía de los remedios universales. 
En cambio, busca innovaciones de política que proporcionen atajos para evitar las complicaciones económicas o políticas locales. 
Este enfoque tiene una gran influencia del gradualismo experimental de China desde 1978 –el episodio más espectacular de crecimiento económico y reducción de la pobreza que el mundo ha visto. 
El informe Spence es un documento consensual y por lo tanto un objetivo fácil para los golpes bajos. 
No contiene “grandes ideas” propias y en ocasiones se esfuerza demasiado para complacer a todos y cubrir todos los ángulos posibles. 
Pero, como dice Spence en relación a la reforma económica misma, es necesario dar pasos pequeños para que a largo plazo se note una diferencia importante. 
Es un gran logro haber alcanzado el nivel de consenso que él ha obtenido sobre un conjunto de ideas que en ciertos aspectos se apartan considerablemente del enfoque tradicional. 
Habla bien de Spence el hecho de que el informe consigue evitar tanto el fundamentalismo de mercado como el fundamentalismo institucional. 
En lugar de ofrecer respuestas superficiales como “hay que dejar que los mercados operen” o “hay que mejorar la gobernanza”, pone el énfasis, con razón, en que cada país debe diseñar su propia mezcla de soluciones. 
Los economistas y los organismos de ayuda extranjeros pueden proporcionar algunos de los ingredientes, pero sólo el país mismo puede dar la receta. 
Si hay un nuevo consenso de Washington, es que el libro de reglas se debe escribir en casa, no en Washington. 
Y eso es un verdadero avance. 

¿Hay progreso moral? 
MELBOURNE – Después de un siglo que fue testigo de dos guerras mundiales, el holocausto nazi, el gulag de Stalin, los campos de la muerte en Camboya y más recientemente las atrocidades en Rwanda y ahora en Darfur, la creencia de que estamos avanzando moralmente se ha vuelto difícil de defender. 
Sin embargo, esta cuestión no se limita a los casos extremos de colapso de la moral. 
Esta año se celebra el 60° aniversario de la adopción por la Asamblea General de las Naciones Unidas del la Declaración Universal de los Derechos Humanos. 
En respuesta a los crímenes cometidos durante la Segunda Guerra Mundial, con la Declaración se intentó establecer el principio de que todas las personas tienen los mismos derechos básicos, independientemente de su raza, color, sexo, idioma, religión u otra condición. 
Así, tal vez podemos juzgar el progreso moral analizando los resultados que hemos obtenido en el combate contra el racismo y el sexismo. 
Evaluar la medida en la que realmente se han reducido el racismo y el sexismo es una tarea abrumadora. 
Sin embargo, las encuestas recientes realizadas por WorldPublicOpinion.org arrojan luz indirecta sobre la cuestión. 
Las encuestas, en las que participaron casi 15,000 personas, se realizaron en 16 países que representan el 58% de la población mundial: Azerbaiyán, China, Corea del Sur, Egipto, Estados Unidos, Francia, India, Indonesia, Inglaterra, Irán, México, Nigeria, Rusia, los Territorios Palestinos, Turquía y Ucrania. 
En 11 de esos países, la mayoría de las personas creen que durante su vida han constatado que se da un trato cada vez más igual a las personas de distintas razas y orígenes étnicos. 
En promedio, el 59% comparte esa opinión y sólo el 19% cree que las personas reciben un trato menos igual y 20% afirma que no ha habido cambio. 
La gente de Estados Unidos, Indonesia, China, Irán e Inglaterra es la que con más frecuencia percibe una mayor igualdad. 
Los palestinos son los únicos que mayoritariamente ven menos igualdad para personas de grupos raciales o étnicos diferentes, y en Nigeria, Ucrania, Azerbaiyán y Rusia las opiniones están divididas relativamente por igual. 
Un porcentaje aun más elevado en general, del 71%, se refiere a las mujeres como grupo que ha avanzado hacia la igualdad, aunque una vez más, los Territorios Palestinos son la excepción, acompañados en esta ocasión por Nigeria. 
En Rusia, Ucrania y Azerbaiyán vuelve a haber minorías importantes que opinan que las mujeres reciben un trato menos igual que antes. 
En la India, aunque únicamente el 53% afirma que las mujeres han obtenido una mayor igualdad, un 14% adicional sostiene que ahora las mujeres tienen más derechos que los hombres. 
(Presumiblemente, tienen en mente sólo a las mujeres que no fueron abortadas porque la prueba prenatal mostró que no eran hombres.) 
En general, parece probable que estas opiniones reflejen cambios reales, y que por lo tanto sean señales de avances morales hacia un mundo en el que no se nieguen derechos a las personas por motivos de raza, origen étnico o sexo. 
En promedio, 90% de los entrevistados dijeron que el trato igual a personas de distintas razas u orígenes étnicos es importante y en ningún país más del 13% de los participantes estuvo dispuesto a declarar que no lo es. 
Cuando se planteó la pregunta sobre los derechos iguales para las mujeres, el apoyo fue casi el mismo: 86% de los entrevistados dijeron que eran importantes. 
Es significativo que estas mayorías existen también en los países musulmanes. 
Por ejemplo, en Egipto el 97% declaró que la igualdad racial y étnica es importante, y el 90% dijo que también lo es la igualdad para las mujeres. 
En Irán, estas cifras fueron de 82% y 78% respectivamente. 
En comparación con la situación que prevalecía apenas una década antes de la Declaración Universal de los Derechos Humanos, esto representa un cambio significativo en la opinión de las personas. 
En muchos países, la idea de los derechos iguales para las mujeres –no únicamente el sufragio, sino trabajar fuera del hogar o vivir independientemente—seguía siendo radical. 
En Alemania y América del Sur prevalecían ideas abiertamente racistas y gran parte de la población mundial vivía en colonias gobernadas por las potencias europeas. 
Actualmente, a pesar de lo que sucedió en Rwanda y en la ex Yugoslavia –y que parecía estar a punto de suceder en Kenya tras las controvertidas elecciones—ningún país acepta abiertamente doctrinas racistas. 
Desgraciadamente no se puede decir lo mismo sobre los derechos iguales para la mujer. 
En Arabia Saudita, a las mujeres ni siquiera se les permite manejar un auto, ya no se diga votar. 
En muchos países también, a pesar de lo que la gente diga sobre la igualdad de género, la realidad es que las mujeres distan mucho de tener derechos iguales. 
Esto puede significar que las encuestas que he citado indican no una igualdad generalizada sino una hipocresía generalizada. 
No obstante, la hipocresía es el tributo que rinde el vicio a la virtud, y el hecho de que los racistas y los sexistas deban pagar este tributo es señal de que algo se ha avanzado moralmente. 
Las palabras tienen consecuencias, y es probable que lo que una generación diga pero no crea verdaderamente la próxima sí lo crea e incluso actúe en consecuencia. 
La aceptación pública de las ideas es en sí misma un tipo de progreso, pero lo que realmente importa es que genera presión que se puede utilizar para obtener avances concretos. 
Por esa razón debemos valorar positivamente los resultados de la encuesta y hacernos el propósito de cerrar las brechas que aún existen entre la retórica y la realidad. 

¿Sigue en recesión la economía de los EU? 
Dado el tamaño y la importancia económica de los EU, el mundo está observando hacia dónde se dirige la economía de ese país. 
Alcanzó su cima (y el boom de los años noventa terminó) alrededor de marzo de 2001, cuando la extraordinaria expansión económica cedió su lugar a la primera recesión en diez años. 
Pero, ¿acaso terminó esa recesión cuando la producción comenzó a crecer en diciembre de 2001, o todavía sigue? 
La Oficina Nacional de Investigaciones Económicas (NBER por sus siglas en inglés) y su Comité de Ciclos Empresariales, el árbitro semioficial y la instancia que da seguimiento a los ciclos empresariales en los EU, permanecen callados. 
Los cambios recientes en política económica y monetaria han puesto al descubierto una ambigüedad crucial que siempre había estado implícita en la forma en la que la NBER analizaba los ciclos empresariales. 
Desde la Gran Depresión, casi siempre resultaba claro cuándo terminaba una recesión: la producción industrial crecía vigorosamente, las ventas totales revertían su caída y la tasa de desempleo disminuía. 
Todas estas reversiones de las tendencias ocurrían simultánemaente o con pocos meses de diferencia. 
Así, nunca importaba realmente la forma de identificar el fin de una recesión y tampoco si había o no una definición. 
Como dijo una vez un magistrado de la Suprema Corte en relación a las obscenidades: "Puede ser que yo no sepa definirlas, pero las reconozco cuando las veo". 
Sien embargo, recientemente, este enfoque empírico ha comenzado a resultar inadecuado. 
En retrospectiva, la primera señal de alarma fue la llamada "recuperación del desempleo" de principios de los años noventa. 
La producción y las ventas tocaron fondo en marzo de 1991, pero la tasa de desempleo siguió creciendo (más de un punto porcentual completo antes de llegar a un máximo de 7.6% en junio de 1992). 
Si, como yo creo, el indicador más importante del ciclo empresarial es la preocupación justificada de los trabajadores de perder sus empleos y de la dificultad de encontrar otro, entonces el peor momento del ciclo para la economía estadounidense se dio quince meses después del final semiformal de la recesión. 
Las cosas están peores esta vez. 
Si se mide por tendencias en la producción, la recesión que comenzó en marzo de 2001 fue una de las más cortas y menos profundas de la historia: terminó en menos de nueve meses y significó una caida muy pequeña del producto interno bruto. 
Lo mismo se puede concluir si el criterio utilizado son las ventas. 
Pero, si se mide en términos de empleo, esta recesión es una de las peores, sino es que la peor, desde la Gran Depresión: actualmente hay 2.1 millones más de desempleados en los EU que durante la cima del ciclo empresarial hace dos años. 
Si se incluye el crecimiento normal de la fuerza laboral, el faltante de empleos de hoy, comparado con lo que habría sido si el boom de los noventa hubiera seguido, es de 4.7 millones. 
¿A qué se debe el fracaso de los viejos indicadores del ciclo empresarial? 
Una de las razones es que la Reserva Federal ha actuado en forma distinta durante la última década y media. 
La mayoría de las recesiones anteriores no fueron indeseables del todo: un mayor desempleo ayudaba a reducir la inflación cuando excedía los límites de comodidad de la Reserva. 
Cuando ésta concluía que la inflación ya no era una amenaza, y cambiaba sus prioridades de asegurar la estabilidad de precios a fomentar la producción, la mayoría de las recesiones terminaban. 
Todos los indicadores del ciclo empresarial (producción, ventas, empleo y tasa de desempleo) aumentaban gracias a las tasas de interés más bajas. 
Una segunda razón es que entre 1970 y 1995, más o menos, las tendencias subyacentes de crecimiento de la productividad eran relativamente lentas. 
Cuando la productividad crece lentamente es extremadamente improbable que un aumento en la producción venga acompañado de una disminución del empleo. 
Sin embargo, desde 1995 aproximadamente, la tasa de crecimiento de la productividad subyacente en la economía de los EU ha sido bastante rápida: no del 0.7% anual (el promedio durante los 25 años anteriores) sino del 2% o el 3%, tal vez más, y hasta ahora todo indica que el crecimiento rápido de la producción subyacente potencial persiste. 
Tomando esas dos consideraciones en cuenta, el dilema de la NBER es obvio. 
A diferencia de las recesiones anteriores, esta vez no hubo un cambio súbito en las políticas de la Reserva Federal que diera a todos los indicadores macroeconómicos del ciclo empresarial ese punto de inflexión. 
Además, el rápido crecimiento de la productividad subyacente significa que una recuperación respetable, aunque no del todo normal, en términos de crecimiento de la producción está asociada con la caida del empleo y el crecimiento de la tasa de desempleo. 
La lección es que si vamos a seguir utilizando la palabra "recesión", tenemos que definirla con precisión. 
¿Es un periodo de baja en la producción solamente? 
¿O acaso es un periodo donde el mercado laboral empeora para el trabajador promedio? 
El que la economía de los EU siga o no en recesión depende de cómo contestemos esas preguntas. 
Lo más importante no es si la economía de los EU sigue o no en recesión, sino que las viejas categorías ya no encajan. 
Los EU están todavía en una recesión del empleo; pero anteriormente las recesiones del empleo venían acompañadas de bajas en la producción, que no es el caso ahora. 
Los EU están en una recuperación de la producción, pero anteriormente (salvo en 1991-1992), las recuperaciones de la producción venían de la mano de mejoras en el mercado laboral, que no es el caso ahora. 
Los cambios en la política económica y en la productividad subyacente han creado una situación en la que ni "recesión" ni "expansión", como se utilizaban esos términos en la segunda mitad del siglo XX, describen adecuadamente lo que sucede actualmente. 
Y eso, me parece a mí, es, por mucho, el asunto más importante que debemos entender en lo que se refiere a la fase actual del ciclo empresarial de los EU. 

¿Empieza el Banco Mundial a Entender el Crecimiento? 
A primera vista, el más reciente reporte sobre la globalización publicado por el Banco Mundial tiene pocas sorpresas. 
Repite el mantra de que los países que se aventuraron más allá en el camino de la globalización fueron los que más éxito tuvieron en cuanto al crecimiento económico y la reducción de la pobreza. 
Enterrado entre las páginas del reporte, sin embargo, hay un inesperado reconocimiento: los países que se integraron más rápido a la economía mundial no fueron necesariamente los que adoptaron las políticas más inclinadas en favor del comercio. 
Pensemos en lo que esto significa. 
Por primera vez, el Banco Mundial reconoce que la liberalización comercial podría no ser un instrumento efectivo, no sólo para estimular el crecimiento, pero incluso ni para la integración en los mercados mundiales. 
Está admitiendo, de forma disimulada, que sus repetidas afirmaciones acerca de los beneficios de la globalización no incluyen implicaciones directas de cómo debe conducirse la política comercial en los países en desarrollo. 
En otras palabras, el Banco Mundial está empezando a enfrentarse a una realidad que resulta obvia para cualquiera que mire el registro empírico con una mente abierta. 
La integración rápida a los mercados globales es una consecuencia, no de la liberalización comercial o la adherencia a las críticas de la Organización Mundial de Comercio (OMC) per se , sino de exitosas estrategias para el crecimiento que a menudo tienen características altamente idiosincráticas. 
Consideremos a China y a India, los dos milagros de crecimiento de los últimos veinte años así como los ejemplares líderes de entre los que el Banco Mundial llama "globalizadores". 
En ambos países, las principales reformas comerciales tuvieron lugar alrededor de una década después de iniciarse un mayor crecimiento. Además, las restricciones comerciales en China y en India siguen siendo de las más altas del mundo. 
En el caso de China, el crecimiento empezó a ser mayor a finales de la década de 1970 con la introducción del sistema de responsabilidad doméstica en la agricultura y de la tasación de doble gradación. 
Las autoridades chinas no se embarcaron en la liberalización de importaciones de manera formal sino hasta mucho más tarde, durante la segunda mitad de los ochenta y en los noventa. 
En cuanto a India, su tasa de crecimiento de tendencia se incrementó sustancialmente a inicios de la década de 1980, cerca de 3%. 
Mientras que la reforma comercial seria no tuvo inicio sino hasta 1991-93. 
Los gobiernos en ambos países enfocaron sus escasos capital político y recursos administrativos en áreas distintas a la liberalización comercial. 
Puesto que tanto India como China incrementaron su comercio sustancialmente, ambos son considerados globalizadores según el criterio del Banco Mundial. 
Pero como revela su experiencia, junto con las experiencias de muchos otros, como Corea, Taiwan y Vietnam, la liberalización comercial profunda no es casi nunca un factor que fomente un mayor crecimiento y un comercio más amplio desde el inicio. 
Es bueno ver al Banco Mundial descubriendo esta simple realidad. 
Por desgracia, todavía hay muchos subterfugios en el reporte del Banco Mundial. 
No se puede uno dar cuenta de qué tanto terreno ha cedido a menos de que escarbe mucho en el reporte y vea la forma en la que se presenta la evidencia. 
Incluso ahí, uno encuentra un residuo del desorden intelectual que el Banco Mundial ha mostrado en el pasado con respecto a este tema. 
Por ejemplo, una gráfica del reporte enseña que la muestra de países "más globalizados" del Banco Mundial tenía mayores recortes tarifarios que la de países "menos globalizados". 
La implicación que no se menciona -pero la que esperan que el lector deduzca- es que los recortes tarifarios fueron un factor determinante de la integración global y por tanto del crecimiento. 
Claro, si hubiera evidencia directa de alguna correlación entre esos recortes tarifarios y el crecimiento (no la hay), podemos estar seguros de que el Banco Mundial hubiese preferido presentar esos resultados. 
De hecho, sólo unos cuantos renglones más adelante el reporte niega que la cuestión sea ni siquiera relevante. "Que haya o no una conexión casual entre la apertura del comercio y un crecimiento más rápido no es la cuestión", declara el reporte. 
Uno se pregunta por qué no. 
¿Por qué invirtió el Banco Mundial tanto capital intelectual para establecer el vínculo entre el grado de apertura comercial y el crecimiento si esa no es una cuestión importante? 
Esas rarezas se pueden quizá esperar de una institución que está siendo forzada a retroceder de una posición que se ha vuelto analítica y empíricamente insostenible. 
Deberíamos estar felices de que la discusión del Banco Mundial sobre la globalización esté recobrando un cierto grado de realismo. 
El punto fundamental es: los países que se las arreglaron para crecer rápidamente y reducir la pobreza también tendieron a estar cada vez más integrados a la economía mundial. 
Lo que viene al caso es la política que por conclusión debe extraerse de esa observación empírica. 
Antes, el Banco Mundial quería que uno pensara que una liberalización comercial significativa era un factor clave para desencadenar todas esas cosas benéficas. 
Ahora ya no está tan seguro. 
Tampoco deberíamos estarlo nosotros. 

 

¿Es Ucrania la siguiente? 
LONDRES – La guerra en Georgia ha puesto en evidencia el vacío de seguridad del área que la rodea, así como muchos nervios a flor de piel. 
La apresurada decisión rusa de reconocer la “independencia” de Osetia del Sur y Abjasia fue una advertencia para todos y cada uno de los países que pertenecieron a la Unión Soviética, y ha intensificado las especulaciones sobre cuál sería “el siguiente”, y cómo evitar que Rusia multiplique el supuesto “precedente” de Kosovo en otros países de esa área. 
Puesto que se ha convertido en el principal intermediario del conflicto, la Unión Europa tiene muchas prioridades urgentes en Georgia misma. 
Sin embargo, también debe pensar con anticipación sobre cómo puede demostrar un compromiso más sólido con la seguridad, la democracia y la prosperidad en el "vecindario" europeo. 
La manera más eficaz de tratar con una Rusia que se muestra cada vez más asertiva será que Europa se niegue en bloque a aceptar una Europa bipolar de esferas de influencia rusa y de la UE claramente diferenciadas. 
El lugar donde comenzar es Ucrania. 
Afortunadamente, la cumbre entre la UE y Ucrania que se realizará en Evian, Francia, es la oportunidad perfecta. 
Muchos ucranianos escuchan ahora ecos locales de los sucesos que llevaron a la guerra en Georgia. 
Ucrania tiene su propia región potencialmente separatista en Crimea, y minoría rusa del país se acerca a los 8,3 millones (la mayor minoría en Europa). 
La mitad de la población de Ucrania habla ruso en diferentes grados. 
Aunque la constitución ucraniana prohíbe la doble ciudadanía, el gobierno ha tenido que iniciar una investigación acerca de la supuesta posesión encubierta de pasaportes rusos en la ciudad crimea de Sebastopol. 
Los ucranianos han tomado nota de que Rusia justificó su invasión a Georgia, así como los nazis justificaron el desmembramiento de Checoslovaquia, como una necesidad para "proteger" a una minoría a la que acababan de conceder la ciudadanía. 
Rusia ha comenzado una guerra verbal en torno al suministro de armas a Georgia por parte de Ucrania. 
Y el conflicto mismo ha demostrado que la Flota Rusa del Mar Negro, con base en Sebastopol, puede operar con impunidad, le guste a Ucrania o no. 
Basada en su análisis de la "Revolución Naranja" de Ucrania como una "Revolución de ONGs" apoyada desde el extranjero, Rusia también ha ido creando silenciosamente su propia red de ONGs afines a ella en Ucrania desde 2004. 
Los ucranianos hablan además de una otkat ekonomiya (“economía de sobornos”), en la que el dinero ruso impregna la elite ucraniana. 
La Política de Vecindad Europea tiene su valor, pero no aborda las crecientes y urgentes inquietudes acerca de mantener y afianzar la independencia de Ucrania. 
A muchos estados miembros les preocupará el que se trate directamente el polémico tema de que Ucrania pueda pasar a formar parte de la Unión, pero la UE ya reconoce el derecho teórico de Ucrania a unirse una vez que haya cumplido los criterios de Copenhague, y no pueden ir más allá de las acrobacias verbales de los líderes de la UE para poner obstáculos a esta perspectiva. 
Lo que Ucrania más valoraría es ser tratada de manera distinta por derecho propio. 
Las palabras clave son "asociación" y "coparticipación", en cualquier orden o combinación. 
La UE tiene más margen de maniobra para medidas de corto plazo, y debería desarrollar una estrategia de solidaridad multidimensional como señal tanto para Rusia como para Ucrania. 
Por ejemplo, los ministros de exteriores de la UE deberían invitar a su contraparte ucraniano a exponer sobre las relaciones entre Ucrania y Rusia en su próximo encuentro. 
El nuevo acuerdo entre la UE y Ucrania debería incluir una cláusula reforzada de seguridad que se base en el Memorando de Budapest de 1994, por la cual la UE consultaría a Ucrania y la ayudaría en caso de que su integridad territorial y soberanía se vieran amenazadas. 
Además, debería respaldarla si insiste en que la Flota Rusa del Mar Negro abandone su base en 2017, según lo programado entre ambas naciones. 
La UE también debería iniciar un completo estudio de todos los aspectos de la dependencia europea en el suministro de energía ruso, lo que debe incluir el tránsito, la seguridad y la conservación energética, la diversificación del suministro y el impacto de los gasoductos de “circunvalación” como el Nord Stream y el South Stream. 
Debería considerar conectar la apertura del gasoducto Nord Stream -que permitiría a Rusia cortar el gas que va a Polonia y Ucrania y, al mismo tiempo, mantener el flujo hacia Alemania- a la apertura del gasoducto "White Stream" que se ha propuesto para llevar gas de Azerbaiyán directamente a Ucrania a través de Georgia, evitando pasar por Rusia. 
La UE hasta podría jugar un papel en incluir en esta estrategia las finales del Campeonato Europeo de Fútbol de 2012. 
La decisión de designar a Ucrania y Polonia como co-anfitriones fue un potente símbolo de unidad europea más allá de las fronteras actuales de la UE (Polonia es miembro, mientras que Ucrania no lo es). 
La UEFA no está satisfecha con el ritmo de construcción por parte de Ucrania de la infraestructura necesaria, pero se le debería dar tiempo para organizarse mejor. 
Cuando corresponda, la UE debería extender estas medidas a Moldavia, que ahora llama a Ucrania un "escudo estratégico". 
Ucrania enfrenta unas elecciones presidenciales de crucial importancia en 2009 o 2010 (y Moldavia tendrá elecciones en marzo de 2009). 
Tras quemarse los dedos en las últimas elecciones de 2004, es claro que Rusia siente la tentación de volver a intervenir. El "factor ruso" influirá fuertemente en la campaña. 
Se necesita un mayor compromiso occidental para garantizar que el "factor europeo" sea igual de prominente. 

Lo que la elección de Italia significa para la UE 
ROMA – La reciente elección de Italia -en la que los votantes rechazaron a los partidos tradicionales en favor de movimientos anti-establishment y de extrema derecha, dando lugar a un parlamento sin mayoría absoluta- debería servir como un llamado de atención para Europa. 
El proyecto de décadas de construir una unidad europea tal vez no sólo sea menos robusto de lo que se suponía; sin un replanteamiento significativo, quizá ni siquiera sea viable. 
La crisis financiera de 2008 y la crisis de deuda que sobrevino después revelaron defectos importantes en la gobernancia de la Unión Económica y Monetaria (UEM). 
Los estados miembro respondieron erigiendo nuevas instituciones, como el Mecanismo Único de Supervisión y el Mecanismo Europeo de Estabilidad. 
Estos esfuerzos, sin embargo, son casi con certeza inadecuados para lograr que la UEM sea lo suficientemente resistente como para tolerar futuras crisis financieras. 
Cualquiera que crea en el proyecto europeo debería esperar que se produzcan más reformas en breve. 
Pero hay una tarea aún más urgente por llegar. 
La Unión Europea (UE) y la UEM, en particular, hoy enfrentan un desafío político serio, ejemplificado por la reciente elección de Italia. 
¿Las instituciones europeas son lo suficientemente fuertes como para enfrentar ese desafío o debemos reconsiderar -y potencialmente reestructurar- los pilares de la cooperación europea? 
El vínculo entre las crisis económicas y políticas es bien conocido. 
Entre los países de la UE, Italia ha experimentado la segunda mayor caída de producción (después de Grecia) en los últimos diez años -una tendencia que causó un deterioro significativo del bienestar económico-. 
Y, como indica una investigación reciente, una caída del bienestar se relaciona más estrechamente con el respaldo político a los populistas que su nivel absoluto. 
En este sentido, las crisis económicas de seguro minan la estabilidad política. 
Pero el riesgo es particularmente agudo en la UE, porque las fuerzas políticas populistas, de llegar al poder, probablemente rechacen, en nombre de la soberanía nacional, las reglas supranacionales que conforman la base de las instituciones europeas. 
Frente a este tipo de desobediencia, el único recurso de la UE son las sanciones -una solución temporaria que es inadecuada para mantener controlados a gobiernos que han basado sus plataformas políticas en desobedecer las reglas comunes de la UE-. 
En verdad, esas sanciones pueden inclusive servir para fortalecer el respaldo público a los populistas. 
Esta dinámica está ilustrada por la actual discusión sobre la inmigración entre la UE y algunos de sus miembros del este, como Hungría y Polonia. 
Por supuesto, si las reglas que se rompen son fiscales, los mercados podrían imponer la disciplina necesaria, como sucedió en 2011-2012. 
Pero hoy, la recuperación económica en curso -y el hecho de que los gobiernos y los bancos centrales tengan en su poder la mayoría de las deudas de los países- hace que este tipo de respuesta del mercado diste mucho de estar garantizada. 
Lo que complica aún más las cosas para le UE son las disparidades regionales, como las que quedaron expuestas descarnadamente en la reciente elección de Italia. 
Mientras que a los partidos políticos anti-establishment les fue bien en toda Italia, lo que refleja la gran frustración con los partidos convencionales, también hubo una división marcada entre norte y sur. 
El norte industrial de Italia favoreció al partido Liga de extrema derecha, que está a favor de recortes impositivos y se opone a la inmigración. 
Por el contrario, las regiones económicamente desaventajadas del sur de Italia -donde el desempleo juvenil, en algunas áreas, ha alcanzado casi el 60%- votó abrumadoramente por el Movimiento Cinco Estrellas, que defiende un ingreso básico garantizado y condena la corrupción de elites locales. 
Las desigualdades regionales no se circunscriben a Italia. 
Por el contrario, han aumentado en toda la UE desde los años 1980. 
Y la UE tiene un presupuesto para reducirlas, que utiliza para respaldar sus políticas de cohesión. 
Pero si bien las medidas que alientan la convergencia económica han sido exitosas en muchas jurisdicciones, han fracasado en otras, como en el sur de Italia, precisamente por la debilidad institucional y la corrupción generalizada que los populistas denuncian. 
Como sabe cualquier persona con experiencia en la política de desarrollo, las transferencias fiscales no pueden generar un crecimiento de la convergencia, a menos que estén respaldadas por profundos cambios sociales -y eso exige un liderazgo local activo-. 
Es por lo tanto importante que los votantes italianos dieran su apoyo a quienes han denunciado el abuso de poder de las elites locales y los partidos tradicionales, en lugar de creer que esas elites locales, y mucho menos la distante UE, pueden resolver el problema. 
Esto podría querer decir que la UE necesita poder imponer términos más laxos de cooperación, inclusive menos beneficios por pertenecer. 
Pero si bien esto podría funcionar, digamos, para Hungría, sería inconcebible para un miembro de la UEM como Italia. 
En cualquier caso, si la UE ha de sobrevivir lo suficiente como para implementar las reformas institucionales necesarias, tendrá que encontrar maneras de hacer que el proyecto resulte más atractivo para todos. 

Qué se juega en el referendo italiano 
MILÁN – En los últimos 68 años, Italia celebró 17 elecciones generales y unos pocos referendos. 
Pero sólo tres de sus votaciones concitaron tanta atención internacional: en 1948, cuando la elección fue entre Occidente y el comunismo; en 1976, cuando los votantes tuvieron que tomar una decisión similar, entre la democracia cristiana y el “eurocomunismo” de Enrico Berlinguer; y ahora, con un inminente referendo sobre reformas constitucionales. 
La próxima votación tiene profundas implicaciones. 
El primer ministro Matteo Renzi apostó su futuro político en el referendo, y prometió que dimitirá (aunque no de inmediato) si las reformas son rechazadas. 
Ese resultado también debilitaría irreparablemente a la coalición gobernante de centroizquierda: el Partido Democrático (PD) de Renzi ya está agitado por luchas internas en torno a las reformas, y es posible que termine dividido incluso si el referendo sale como espera el primer ministro. 
Una derrota de Renzi se leería como una victoria de los dos principales partidos populistas de Italia: la Liga Norte y el (más grande) Movimiento Cinco Estrellas, liderado por el comediante Beppe Grillo. 
Aunque no son aliados, ambos partidos se nutren del mismo sentimiento antisistema y promueven “soluciones nacionales” a los problemas de Italia (comenzando con el regreso a la lira italiana). 
Si Renzi es derrotado, la Liga Norte y el Movimiento Cinco Estrellas podrían unir fuerzas para apoyar un nuevo gobierno y celebrar otro referendo, esta vez sobre el euro. 
Que Italia (uno de los mayores deudores soberanos del mundo) decida seguir camino sola podría asestar un golpe mortal a todo el proyecto europeo. 
Y no es una posibilidad impensable en la era de Donald Trump y el Brexit. 
La cuestión consultada por el referendo no es menor, pero el destino de Europa no debería estar supeditado a ella. 
Los italianos votarán sobre una propuesta de eliminar dos tercios de los miembros del Senado (la cámara alta del parlamento) y gran parte de su autoridad legislativa (lo que lo convertiría en un mero foro deliberativo similar al Bundesrat alemán) y regresar algunos de los poderes de las regiones al gobierno central. 
Hace treinta años que se discuten cambios similares. 
Esta lentitud puede beneficiar a Renzi, si los votantes concluyen que no deberían desperdiciar una oportunidad tan escasa de hacer algo para reformar su esclerótico sistema de gobierno. 
El presidente Sergio Mattarella es imparcial, pero su preferencia sería que las reformas prosperen. 
Su predecesor, Giorgio Napolitano, también es firme partidario de las reformas, que según declaró, serían una “gran noticia para Italia”. 
Pero también hay una tenaz oposición. 
En algunas instituciones estatales no se ve con agrado la idea de entregar más facultades al ejecutivo; los magistrados, por ejemplo, temen que los jueces pierdan algunos de sus amplios e irrestrictos poderes. 
A eso hay que sumar los nuevos populistas, varios veteranos del PD y numerosas otras figuras del establishment, entre ellas varios ex miembros del tribunal constitucional, generalmente temerosos del cambio. 
El ex primer ministro Silvio Berlusconi, oportunista como siempre, también se opone a las reformas. 
Como es habitual, la oposición tiene la ventaja de contar con un mensaje simple. 
Votar “no” es votar contra el “sistema” y toda su corrupción: ¿quién no está contra la corrupción? 
Si a esto se le suma un creciente euroescepticismo, el resultado es una combinación política tóxica. 
Las encuestas de opinión indican una ventaja de entre 5 y 6 puntos para el “no”, con un 20% de votantes indecisos. 
Si al referendo le sigue una elección general, Grillo correrá cabeza a cabeza con el PD de Renzi; una posibilidad realmente temible, ya que la nueva ley electoral italiana concede un premio enorme [mayoría parlamentaria asegurada] al partido que gane la elección (Renzi estaba seguro de que el beneficiado sería él). 
Grillo (lo mismo que Matteo Salvini, de la Liga Norte) tiene escasa experiencia política, poco conocimiento de la historia europea, una gran pobreza argumental y ninguna visión creíble para el futuro. 
Culpa a Europa por los errores de Italia (como la acumulación de una enorme deuda pública que ya llega al 132% del PIB). 
Y hace promesas inviables, como un ingreso garantizado para todos los ciudadanos desprovistos de otros medios. 
Juan Perón, el consumado populista, intentó aplicar ideas similares en Argentina y sólo demostró su ineficacia. 
Y ni siquiera es el único error argentino que Grillo parece decidido a cometer. 
También comparte el modelo argentino de resolver las deudas no pagándolas. 
Es una idea tan absurda (Italia nunca entró en cesación de pagos, aunque con Mussolini hizo un intento de seguir “su propio camino”, con resultados desastrosos) que uno se pregunta si Grillo es capaz de distinguir entre la gestión política y la comedia. 
Igual que en el Reino Unido y en los Estados Unidos, hoy la palabra mágica en Italia es “cambio”. 
Como nadie quiere estar contra el cambio, la oposición a las reformas se presenta como apoyo a reformas mejores. 
No cambiemos sólo la constitución, exhortan los promotores del “no” a los votantes: ¡cambiemos todo! 
Pero como en la gran novela Il Gattopardo de Giuseppe Tomasi di Lampedusa, cambiarlo todo puede terminar siendo el modo de que todo siga igual. 
Que es lo último que necesita Italia. 

¿Salvará Trump al euro? 
BRUSELAS – Europa acaba de atravesar otras dos difíciles pruebas. 
Los votantes austríacos rechazaron la posibilidad de que la Unión Europea tuviera su primer jefe de Estado ultraderechista, pero los italianos propinaron un rotundo no a su gobierno y abrieron el camino para la llegada al poder de fuerzas populistas. 
Si a eso le sumamos el Brexit, todavía por concretarse, y el aún deslucido desempeño económico de la eurozona, la supervivencia de la moneda común dista de estar garantizada. 
La percepción de que el euro es culpable de los muchos padecimientos económicos de Europa (desde una recesión con recaída hasta una recuperación lenta y despareja) dio sustento al ascenso de movimientos políticos nacionalistas, euroescépticos y populistas. 
Austria consiguió frenar su avance, pero tal vez Italia no pueda. 
La decisión del primer ministro Matteo Renzi de cumplir su promesa de renunciar si los votantes rechazaban las reformas constitucionales propuestas por su gobierno sumió la política italiana en el desconcierto; es probable que se llame a elección general anticipada. 
En un momento de importantes desafíos económicos (la producción italiana lleva estancada una década y el estado de sus finanzas públicas todavía es precario), el Movimiento Cinco Estrellas, una agrupación populista que prometió celebrar un referendo sobre la permanencia en la zona euro, tiene potencial de atraer votantes. 
Para evitar una ruptura de la eurozona, Italia (en realidad, toda la unión monetaria) necesita con urgencia un empujón económico. 
Y tal vez se lo dé nadie menos que el presidente electo de los Estados Unidos, Donald Trump. 
Todavía faltan semanas para que Trump asuma el cargo y ya está generando repercusiones. 
Los tipos de interés a largo plazo en Estados Unidos subieron, y se espera que continúen haciéndolo. 
Esto contribuyó a un incremento de tasas (mucho menor) en Europa. 
El rendimiento de los bonos alemanes a diez años subió unos 50 puntos básicos desde la elección estadounidense y se mantiene en terreno positivo. 
Los populistas ya no pueden acusar al Banco Central Europeo de imponer una carga a los ahorristas alemanes. 
El aumento fue más marcado en la periferia de la eurozona; en Italia, por ejemplo, el rendimiento de los bonos a diez años subió casi un punto porcentual. 
A primera vista parece problemático, pero es probable que el efecto negativo de la suba de tasas en la periferia sea limitado: buena parte de la deuda de los hogares y las empresas en esos países se indexa con los tipos de interés a corto plazo, que al ser fijados por el BCE (no por los mercados) se han mantenido bajos. 
Además, los gobiernos de la periferia están en gran medida protegidos del aumento de la prima de riesgo de los bonos a largo plazo, porque sus bancos centrales siguen comprándoles títulos de deuda. 
Y la sustancial apreciación del dólar estadounidense tras la elección augura un aumento de competitividad para las exportaciones europeas. 
De modo que el impacto neto inmediato de la victoria de Trump ha sido positivo para la eurozona, y no parece que los beneficios vayan a cortarse. 
Trump prometió implementar rebajas impositivas generales, que incluirán una reducción del impuesto corporativo de 35% a 15%. 
Si a eso se le suman los planes de subsidiar la inversión en infraestructura y aumentar el gasto militar, parece probable que Estados Unidos experimentará un veloz crecimiento del déficit fiscal y un enorme aumento de la demanda en el corto plazo. 
Como la economía estadounidense ya trabaja cerca de su plena capacidad (el desempleo es inferior al 5%), para cubrir esa demanda se necesitarán más importaciones (y un dólar más fuerte). 
Todo esto será bueno para la eurozona, ya que Estados Unidos sigue siendo uno de los principales mercados de sus exportaciones. 
Pero es probable que la más beneficiada sea la periferia. 
Por ejemplo, una depreciación del euro incide unas tres veces más en Italia que en Alemania, porque la demanda de bienes de capital especializados como los que exporta Alemania no es muy elástica respecto del precio. 
De modo que un crecimiento veloz impulsado por la demanda en Estados Unidos, sumado al fortalecimiento del dólar, puede contribuir al muy necesario rebalanceo de la eurozona. 
Otra posible ventaja para Europa será la política energética de Trump. 
Durante la campaña, Trump prometió asegurar la autosuficiencia energética, algo que probablemente implique nuevos subsidios a la producción local de petróleo, gas y tal vez carbón. 
Eso ayudaría a mantener deprimido el precio del petróleo, una bendición para los países de la eurozona importadores de energía. 
La posibilidad de que la Trumponomics beneficie a Europa cuenta con un antecedente. 
Tras el derrumbe en los setenta del sistema de fijación cambiaria de Bretton Woods basado en el dólar, Europa instituyó el Sistema Monetario Europeo para crear una isla de estabilidad en un océano de tipos de cambio muy volátiles. 
Al principio las grandes diferencias entre países en materia de índices de inflación y prioridades de política económica hicieron difícil mantener la estabilidad cambiaria dentro del SME, pero luego la situación mejoró rápidamente gracias al presidente de los Estados Unidos, Ronald Reagan. 
La “Reaganomics” produjo un gran déficit fiscal y un dólar superfuerte. 
Eso, más el abaratamiento del petróleo, dejó a Europa bien posicionada para superar sus difíciles disparidades y conseguir el crecimiento. 
Incluso fue la última vez que el PIB de Italia creció más rápido que el promedio del SME. 
La Trumponomics apunta a crear precisamente las mismas condiciones. 
Cualquiera sea el potencial impacto negativo de las políticas de Trump, un beneficio está claro: impulsarán el crecimiento y el empleo en una eurozona políticamente convulsionada por la insatisfacción económica (y las mejoras serán más marcadas en los países que más las necesitan). 
No hace falta recalcar el valor de esto en momentos en que los italianos se enfrentan a la posibilidad de un referendo sobre la permanencia en la eurozona y los franceses se preparan para la elección presidencial del año entrante. 
Puede ser que Trump termine salvando al euro. 

Salvar a Italia de sí misma 
SIENA – Ahora que la credibilidad local del primer ministro italiano Matteo Renzi se debilita, necesitará hacerse de muchos amigos para superar el obstáculo del referendo constitucional de diciembre y evitar así una conmoción política. 
Renzi necesitará el apoyo no sólo de su propio partido (que está profundamente dividido por el referendo), sino también de un electorado italiano cada vez más desilusionado con la política en general. 
El referendo se convirtió en una prueba de fuego para Renzi y su gobierno, en parte por el error que cometió al afirmar hace unos meses que renunciaría si su propuesta de reforma del Senado (la cámara alta del parlamento) no se aprobaba. 
Pero el mayor problema de Renzi es que es un primer ministro sustituto no electo que en 2014 prometió traer cambios a un país que ya oyó muchas promesas. 
Dos años después, el cambio real es mucho menor al esperado, y Renzi ahora parece más un garante de estabilidad política que un rottamatore (“desguazador” de lo viejo), el apodo que le pusieron. 
Renzi se desdijo vigorosamente de su juramento de dimisión condicional; pero si los votantes rechazan la reforma del Senado, se convertirá en un pato rengo y es casi seguro que si no cumple su promesa la estabilidad política se verá afectada. 
Renzi es un político astuto que comprende e interpela los sentimientos viscerales de muchos votantes respecto de dos cuestiones fundamentales que les preocupan: el estado de la economía y la inmigración. 
Sabe que la supervivencia de su gobierno (y su propio futuro político) dependen de la confianza de los votantes en su capacidad de resolver ambas cuestiones. 
No hay garantías de que lo logre. 
La economía de Italia comenzó el año con fuertes exportaciones y crecimiento positivo, pero luego perdió empuje: por primera vez desde 2014, hubo crecimiento nulo en el segundo trimestre, y se prevé que en todo el año no pasará de un modesto 0,8%, cifra muy inferior a la que necesita Italia para compensar el 5% de contracción entre 2005 y 2015. 
Básicamente, el malestar económico de Italia se debe a la incapacidad del país para vivir con el euro. 
La economía necesitaba reformas radicales de la producción y la administración pública para poder cumplir las normas fiscales y monetarias de pertenencia a la eurozona. 
Pero ningún gobierno (ni siquiera los de Silvio Berlusconi, poseedor de cómodas mayorías parlamentarias) pudo lograr más que algunas reformas parciales en áreas específicas, como las pensiones. 
La falta de un marco que permitiera al país ajustarse a las nuevas realidades económicas perjudicó el crecimiento real (ajustado por inflación) del PIB italiano, que promedió apenas un 0,3% anual entre 1999 y 2015. 
En ese período, hubo un fuerte retroceso del salario real y el empleo: casi el 37% de los jóvenes y el 19% de los habitantes del sur de Italia están desempleados, y hasta un millón y medio de italianos jóvenes se fueron del país (sólo en 2014 se fueron 90 000). 
En tanto, llegaron del extranjero cinco millones de inmigrantes, que hoy son el 8,3% de todos los residentes (sin incluir a los inmigrantes indocumentados). 
Muchos italianos culpan a la austeridad fiscal a la alemana por el malestar económico de su país; y partidos de oposición como la derechista Liga del Norte y el contestatario Movimiento Cinco Estrellas quieren que Italia abandone el euro, redenomine y devalúe para recuperar competitividad. 
Hace apenas veinte años, los italianos aceptaron de buen grado pagar un impuesto por única vez para poner el déficit fiscal a tono con las normas de la eurozona. 
Hoy, se calcula que entre el 35% y el 40% de los italianos quieren irse. 
Pero los italianos están divididos entre la antipatía hacia la Unión Europea, que pone límites al gobierno de su país, y el descontento y la frustración con ese mismo gobierno por su incapacidad de presentar un plan de reformas creíble. 
Al no haber un chivo expiatorio claro, una versión italiana del referendo del Brexit británico es improbable. 
En una encuesta de opinión de agosto, sólo el 28% de los encuestados apoyó abandonar la UE; en un sondeo de mayo, las alternativas “más Europa” y “menos Europa” dividían a los italianos a partes iguales. 
El próximo referendo constitucional en Italia no es comparable con la votación por el Brexit de junio, porque es una exigencia constitucional (no resultado de maquinaciones políticas) y no se refiere a la pertenencia a la UE (aun cuando la UE y la eurozona estarán en las mentes de los votantes). 
Sin embargo, el referendo puede tener efectos amplios, con repercusiones en toda Europa. 
La incertidumbre política que probablemente se producirá si los votantes rechazan la reforma del Senado sería perjudicial para la agobiada economía italiana. 
Los inversores internacionales apuestan por Renzi, convencidos de que es el equilibrio justo entre dinamismo y estabilidad que se necesita para sacar a Italia de su sopor. 
Toleraron sus excesos de entusiasmo e incluso sus errores (por ejemplo, en su manejo de la crisis bancaria italiana), y suscriben la idea de que Renzi es la única persona capaz de salvar a Italia de sí misma. 
Puede ser que acierten, al menos por ahora. 

La fuga de capitales de Italia 
MUNICH - En agosto, la crisis de balanza de pagos europea atravesó la periferia de la eurozona y comenzó a golpear a Italia. 
Los diferenciales de interés para bonos del gobierno italiano comenzaron a elevarse, la administración del primer ministro Silvio Berlusconi se alarmó lo suficiente como para poner en práctica un programa de austeridad, y el Banco Central Europeo contribuyó con liquidez adicional. 
El BCE ordenó a los bancos centrales de todos los países de la eurozona comprar enormes cantidades de bonos del gobierno italiano durante la crisis. 
Si bien los bancos centrales nacionales no han revelado el volumen que adquirieron, el volumen agregado de todos los bonos del gobierno adquiridos pasó de € 74 mil millones ($ 102 mil millones) el 4 de agosto a € 165 mil millones este mes. 
Es probable que la mayor parte de este aumento se haya destinado a comprar bonos del gobierno italiano. 
El Bundesbank alemán, que se vio obligado a comprar la mayor parte de los bonos, se opuso tenazmente al programa pero no pudo detenerlo. 
En respuesta, el economista jefe del BCE, Jürgen Stark, presentó su renuncia. 
Siguió al presidente del Bundesbank Axel Weber, quien había renunciado en febrero debido a la recompra de bonos realizada con anterioridad. 
Mientras tanto, el nuevo presidente del Bundesbank, Jens Weidmann, se opone abiertamente al programa, mientras que el presidente alemán, Christian Wulff, ha acusado en público al BCE de eludir el Tratado de Maastricht. 
Sin embargo, la compra de bonos es solo la punta del iceberg. 
Igualmente importante, pero desconocido en gran medida, es el hecho de que la Banca d'Italia ha recurrido a la impresión de dinero para cubrir el gigantesco déficit de la balanza de pagos italiana. 
Si se miden con el así llamado déficit del sistema TARGET (sigla para el sistema automatizado transeuropeo para la transferencia urgente con liquidación bruta en tiempo real), la impresión y el préstamo de dinero extra significan en la práctica recurrir a un crédito del Banco Central Europeo. 
Este crédito sustituye a las importaciones de capital privado que hasta entonces habían financiado las compras netas del país de mercancías extranjeras, que disminuyeron notablemente debido a la crisis, y financia una fuga de capitales, es decir, la compra de activos en el extranjero. 
A su vez, el BCE obtiene el crédito Target de los respectivos bancos centrales nacionales a los que va el dinero y que, por tanto, se ven obligados a aceptar una reducción de su margen de maniobra para la emisión de créditos de refinanciamiento. 
Hasta julio, solo Grecia, Irlanda, Portugal y España habían recurrido a un crédito Target, por un total de € 330 mil millones. 
Italia se había mantenido estable y parecía necesitar la impresión de dinero para dar solución a sus problemas financieros. 
Ya no es así. 
Solo en agosto, el banco central italiano sacó € 40 mil millones en crédito Target, y probablemente alrededor de otros € 50 mil millones en septiembre, cuando los préstamos Target del Bundesbank al sistema del BCE aumentaron en € 59 mil millones (tras un amento de € 47 mil millones en agosto). 
Es el préstamo Target más alto jamás extraído del Bundesbank en un solo mes, y con toda probabilidad se dirigió principalmente a Italia. 
Se trata de una explosión a cámara lenta. 
El volumen general de créditos Target recibidos del Bundesbank por el sistema del BCE era casi nulo hasta mediados de 2007. 
Para finales de septiembre había llegado a € 450 mil millones, además de las compras de bonos del gobierno que el Bundesbank se ha visto obligado a realizar. 
Puesto que el déficit mensual de cuenta corriente de Italia se aproxima a sólo entre € 3 y 4 mil millones, el crédito Target debe de haber compensado principalmente la fuga de capitales. 
Los inversores italianos vendieron sus activos al sistema bancario, que pagó con dinero recién impreso. 
Los inversores invirtieron luego los ingresos en Alemania, comprando acciones, bonos y otros activos. 
En esencia, Alemania e Italia intercambiaron reclamaciones para el sistema Target utilizando como respaldo activos transables en el mercado. 
En su conjunto, la obtención de créditos Target por parte de Grecia, Irlanda, Portugal, España obligó al Bundesbank a reducir los préstamos de refinanciación que emitía en alrededor de € 30 mil millones al año desde 2008 hasta finales de 2010, cuando se situaban en apenas € 90 mil millones. 
A ese ritmo, se pronosticaba que el nivel podría llegar a cero en los tres años siguientes. 
Sin embargo, el crédito Target italiano ha superado esa estimación. 
En septiembre de 2011, el volumen de préstamos de refinanciación del Bundesbank, si se restan sus facilidades de depósito ante los bancos alemanes, alcanzó una cifra negativa por primera vez en su historia. 
En consecuencia, el mecanismo del BCE de refinanciación del crédito a través del sistema Target ya alcanzó el límite, tres años antes de lo que la tendencia de los últimos tres años habría sugerido. 
No es el fin del mundo, ni siquiera para el BCE. 
Sin embargo, el Bundesbank ha entrado en un nuevo régimen en el tendrá que recurrir a un alto nivel de endeudamiento ante la banca privada para absorber la fuga de capitales de los países en crisis. 
A su vez, ellos seguirán compensándola mediante el recurso a la impresión de dinero. 
Con esto, la eurozona ha entrado en terreno peligroso. 
Las facilidades de depósito cuentan como dinero del banco central y tienen un potencial inflacionario, dado que los bancos alemanes podrían retirar esos fondos en cualquier momento. 
Si lo hacen, en Europa podría explotar algo más que los balances Target. 

El regreso de Italia a la parálisis política 
Durante más de una década, Italia ha estado gobernada por un sistema político bipolar. 
Los electores podían elegir entre una coalición de izquierda y una coalición de derecha. 
Quienes se desilusionaban con el gobierno en turno podían votar por la oposición. 
Y la existencia de una alternativa viable ha tenido como efecto que los políticos se disciplinen: no es gratuito que el gobierno de Silvio Berlusconi haya llegado al final de su período de gobierno. 
Esto contrasta marcadamente con la tradición política italiana. 
A lo largo de la posguerra, hasta principios de los años 1990, los gobiernos italianos no sobrevivían más de un año en promedio. 
Los electores no podían elegir entre el gobierno en turno y la oposición porque siempre estaban en el poder los mismos partidos de centro. 
Las crisis de gobierno eran simplemente oportunidades para reacomodar los puestos clave del gabinete o para cambiar la facción del partido del primer ministro. 
Sin embargo, ahora se corre un alto riesgo de que los políticos italianos regresen a sus malas costumbres. 
Esto puede parecer extraño, dado el antagonismo entre Romano Prodi y Silvio Berlusconi durante la campaña electoral. Pero ese antagonismo reflejaba la personalización de la política que alcanzó Berlusconi, así como una característica institucional que él abolió. 
Uno de los últimos actos de su gobierno fue reemplazar el sistema electoral mayoritario, adoptado en 1993, con la representación proporcional. 
El nuevo sistema electoral cambia los incentivos de los políticos y podría inducir a un regreso a las coaliciones cambiantes y los gobiernos inestables. 
Esto se podría acelerar si, como es probable, el propio Berlusconi se distanciara de la política en el próximo período de gobierno. 
Bajo las nuevas reglas electorales, los escaños se asignan a los partidos en proporción a los votos, pero una disposición especial induce a los partidos a llegar a acuerdos preelectorales: la coalición preelectoral que gane más votos recibe una cantidad adicional de escaños que le garantiza una cómoda mayoría en la cámara de diputados (la cámara baja). 
Desgraciadamente, la nueva ley --aprobada al vapor en los últimos minutos de la legislatura anterior-- está formulada de una manera torpe que no garantiza una mayoría igualmente segura en el senado. 
Como resultado, Prodi ha obtenido un margen amplio en la cámara baja, pero apenas tiene unos cuantos votos de más en el senado. 
Dada la naturaleza bicameral casi perfecta de Italia, eso significa que para el nuevo gobierno será muy difícil funcionar aun en circunstancias ideales. 
Pero las circunstancias en Italia distan de ser ideales. 
El nuevo gobierno se enfrentará a retos formidables. 
El déficit presupuestal está de nuevo fuera de control y muy por encima del techo del 3% del PIB de Maastricht. 
El envejecimiento de la población está presionando a los sistemas públicos de pensiones y de salud más allá de lo sostenible. 
El sector manufacturero, comprimido por el estancamiento de la productividad y la competencia de China y otros productores con bajos costos, ya no es competitivo. 
Muchos servicios siguen siendo ineficientes debido a que son del dominio de una administración pública arcaica o bien a que gozan de rentas monopólicas creadas por las barreras normativas. 
La inacción sencillamente no es una alternativa para el nuevo gobierno. 
Y sin embargo, será muy difícil llegar a acuerdos en casi todo lo importante. 
La coalición de izquierda de Prodi, l'Unione, incluye una mezcla de partidos dispersos en todo el espectro político, que van desde los comunistas acérrimos hasta los ex liberales (y los comunistas tienen más fuerza que en la elección previa). 
Bajo el nuevo sistema electoral, todos estos partidos estarán compitiendo entre sí por los mismos votos, y cada uno buscará proteger a sus propios electorados o llevarse el crédito por cualquier cosa que se logre. 
Dada la escasa mayoría de l'Unione en la cámara alta, el resultado más probable es la parálisis. 
Como si ello no fuera suficiente, Prodi se enfrentará a otro problema. 
Justo antes de dejar el poder, el gobierno de Berlusconi también aprobó una reforma constitucional que, entre otras cosas, complementa el nuevo sistema electoral. 
En particular, la nueva constitución refuerza los poderes del primer ministro y le permite convocar a elecciones adelantadas en caso de una crisis de gobierno. 
Esta disposición sería un arma importante en manos de Prodi. 
Pero los partidos de izquierda que lo apoyan ya han anunciado que bloquearán la reforma constitucional, a la que se opusieron por otras razones. 
De ahí que Prodi casi seguramente quedará desprovisto de su mejor herramienta para imponer la disciplina entre su coalición rebelde. 
Cuando una coalición amplia y heterogénea con una escasa mayoría parlamentaria tiene que gobernar en una situación económica difícil, ¿qué es lo más probable que suceda? 
La respuesta es casi obvia: el gobierno se desplomará o tendrá que agenciarse el apoyo de los partidos de oposición. 
Cuál de esas dos cosas sucederá dependerá también de lo que pase en el bando de Berlusconi, y eso es más difícil de predecir. 
Pero de cualquier forma, es poco probable que el sistema político bipolar al que se estaban acostumbrando los italianos sobreviva ileso. 
Los políticos oportunistas podrán cruzar la frontera entre izquierda y derecha con más facilidad y tal vez surja un nuevo partido de centro. 
Como resultado, Italia regresará pronto a su vieja tradición de gobiernos de corta duración y coaliciones inestables. 
Por supuesto, Prodi podría conservar un sistema político bipolar --y aumentar con ello la longevidad de su gobierno-- mediante el restablecimiento de un sistema electoral de mayoría o llevando a cabo otras enmiendas constitucionales concebidas para preservar al gobierno y la estabilidad de las coaliciones. 
Pero imponer esos cambios a sus compañeros de coalición podría ser tan difícil para Prodi como hacer frente a los complicados problemas económicos de Italia. 

Sin lugar para los jóvenes (y las mujeres) 
MILÁN – En los últimos 20 años, alrededor de medio millón de italianos de entre 18 y 39 años de edad emigraron, especialmente a países de la Unión Europea económicamente más dinámicos, como Alemania, Francia y el Reino Unido. 
Y son solo las cifras oficiales; es probable que el número real sea mucho mayor, tal vez más del doble. 
¿Por qué se van los jóvenes italianos? 
No es por falta de representación política. 
Desde 2013, la proporción de parlamentarios italianos de menos de 40 años aumentó del 7% al 13%. 
Además, Italia tiene uno de los gobiernos más jóvenes de los países avanzados (solo la supera Francia). 
Y Matteo Renzi (41) es el primer ministro más joven de la historia de Italia. 
Sin embargo, los jóvenes italianos siguen profundamente insatisfechos con el estado de su país y con las oportunidades económicas que ofrece. 
A pesar de la promesa de Renzi de implementar reformas para rejuvenecer la economía y las instituciones del país (plataforma con la que ganó las elecciones en 2014), desde entonces se han ido unos 90 000 italianos de menos de 40. 
El mensaje de Renzi, por más elaborado y optimista que sea, no puede ocultar la dura realidad económica de la Italia de hoy. 
Lo más preocupante es que el desempleo juvenil se mantiene en 39%, una de las cifras más altas de la UE y muy por encima del promedio del bloque, que es 20%. 
Corregir el desempleo juvenil estructural será difícil, porque un 26% de los menores de 30 años no estudian, trabajan ni reciben alguna capacitación (el segundo mayor porcentaje de la UE, solo superado por Grecia). 
Incluso para quienes tienen empleo hay motivos de descontento. 
Según Eurostat, los jóvenes italianos están entre los más insatisfechos con sus trabajos; muchos están convencidos de que los mejores empleos están reservados para quienes tienen buenas conexiones. 
Y en los hechos, la corrupción sigue siendo un importante problema en Italia; los dos últimos alcaldes de Roma, por ejemplo, perdieron su puesto en medio de escándalos por malversación. 
El año pasado, en el Índice de Percepción de Corrupción de Transparency International, Italia terminó en el lugar 61, el peor de todas las economías avanzadas. 
Para colmo de males, la economía italiana lleva años estancada. 
Es cierto que sigue siendo la octava economía del mundo, con un ingreso anual per cápita de unos 26 000 euros (29 300 dólares) y una tasa bruta de ahorro relativamente alta, igual al 18% del PIB. 
Pero de 2000 a 2015, el PIB real se redujo ligeramente y el ingreso per cápita real cayó un 0,5%. 
El período 2012‑2014 fue especialmente difícil, con una recesión profunda y prolongada que dio lugar a una caída de 2,1% del PIB real y 4,3% del ingreso real per cápita. 
No es raro entonces que muchos jóvenes prefieran emigrar a quedarse en Italia desempleados o subempleados y depender del sostén familiar. 
Claro que algunos terminan en empleos precarios o insatisfactorios en el extranjero. 
Pero para los más capacitados y cualificados, las oportunidades de hacer carrera en su vocación son considerablemente mayores en el extranjero que en Italia. 
Previsiblemente, los italianos mejor calificados son mayoría entre los que se van. 
Esta tendencia empezó a fines de los ochenta, con doctores e investigadores que no hallaban lugar en las universidades locales (hiperjerárquicas, proclives a la corrupción y escasas de fondos). 
Luego los imitaron muchos otros profesionales, desde médicos y personal sanitario hasta bibliotecarios y especialistas en software. 
Hasta cierto punto, esta tendencia se compensa por la inmigración: por cada italiano que se va, llegan (oficialmente) tres inmigrantes. 
Este flujo de extranjeros (poco más de cinco millones de personas, el 8,3% de la población) es un hecho positivo para el balance demográfico del país. 
Italia no solo tiene la población más anciana de la UE después de Alemania: 1,5 personas de más de 65 años por cada una de menos de 15; además su tasa de fertilidad (1,35 hijos por mujer) es una de las más bajas del mundo, casi a la par de Japón. 
Pero la limitada oferta de empleos cualificados en Italia en comparación con otros países avanzados de la UE también influye sobre los flujos migratorios. 
El 30% de los trabajadores extranjeros dicen estar demasiado calificados para el trabajo que realizan: Italia está perdiendo su atractivo, especialmente para los profesionales capacitados. 
Por ello, desde 2007 el ingreso anual de inmigrantes se redujo a la mitad, mientras que se triplicó la cantidad de emigrantes. 
Los que se quedan en Italia (tanto italianos como extranjeros) tienden a ser los menos capacitados. 
Alrededor del 41% de la población italiana tiene solamente educación básica, proporción considerablemente mayor que en la mayoría de los otros países europeos (a excepción de Portugal, Malta y España). 
Además, el 17% de la población italiana abandona los estudios prematuramente, y solo el 22% de los jóvenes reciben educación terciaria. 
La buena noticia es que Italia, junto con sus socios de la UE, ya se comprometió a mejorar estas cifras. 
La estrategia de crecimiento Europa 2020 de la Comisión Europea, que apunta a la creación de una “economía inteligente, sostenible e integradora”, propone como meta para 2020 que los países reduzcan el porcentaje de abandono escolar a menos del 10% y garanticen que al menos el 40% de las personas de entre 30 y 34 años tengan estudios superiores completos. 
Pero estas metas son solo un aspecto de una estrategia eficaz para revitalizar la economía italiana y su capacidad de atraer a los mejores profesionales. 
El gobierno de Italia también debe cumplir su promesa de seguir flexibilizando el mercado laboral y combatir la corrupción (incluido el nepotismo). 
Pero las reformas serán difíciles de implementar con una economía mundial desacelerada y una herencia de larga recesión. 
Lo menos que puede decirse es que llevarán tiempo. 
Entretanto, los jóvenes italianos seguirán buscándose un futuro en otros países. 
Ni siquiera un primer ministro joven y optimista puede convencerlos de quedarse. 


No es Sólo Culpa de Rusia 
MOSCÚ: En la actualidad, muchas personas consideran que Rusia no se merece la ayuda de Occidente, debido al caos, la corrupción y el incumplimiento de pagos de la época de Yeltsin, pero además porque existe preocupación acerca del autoritarismo y los abusos a los derechos humanos del gobierno del presidente Putin. 
También se piensa que Rusia ya no necesita ayuda porque su economía y sus finanzas públicas han mejorado mucho, gracias al alza en los precios del petróleo y a que el Producto Interno Bruto (PIB) ha tenido un crecimiento del 6.5% anual. 
En efecto, las cuentas corriente y fiscal muestran excedentes equivalentes al 17% y al 2% del PIB, respectivamente. 
A pesar de que tiene la deuda hasta el cuello (sus obligaciones ascienden a 75% del PIB) Rusia parece ser capaz de pagarle a sus acreedores. 
Pero Rusia está buscando más reducción de deuda oficial (gubernamental), ahora del llamado "Club de París", por una cantidad de alrededor de 40 mil millones de dólares heredados del régimen soviético. 
El Primer Ministro ruso, Mikhail Kasyanov, de hecho viajará a Berlín la semana entrante para buscar apoyo para un trato provisional que se está negociando ahora. 
Rusia tiene fuertes argumentos para lograr la renegociación. 
Los gobiernos occidentales, sobre todo Alemania, propietaria de aproximadamente la mitad de la deuda rusa con el Club de París, tienen argumentos aún más fuertes para pedir a los contribuyentes que renuncien a parte de tales derechos. 
Esto se relaciona con los préstamos que los gobiernos occidentales hicieron a la Unión Soviética. 
La razón principal del colapso de la URSS fue que el sistema soviético de planeación centralizada no pudo asegurar un adecuado rendimiento para dichos préstamos, de hecho para ninguna inversión. 
Los créditos del Club de París fueron realizados por agencias gubernamentales de financiamiento al comercio exterior, las cuales garantizan las compras externas de los bienes de capital y de otros productos de sus países. 
Como la OECD ha señalado en incontables ocasiones, esta es una forma de brindar subsidio gubernamental a la industria. 
La negociación de la deuda se está organizando al tiempo que el debate acerca de "¿Quién perdió Rusia?" crece en las capitales de occidente. 
¿Quién creo que es responsable? 
Los gobiernos occidentales que formaron parte del Club de París en el otoño de 1991 deben compartir la culpa. 
Cuando se desmoronó la Unión Soviética y el nuevo e independiente gobierno ruso de Yeltsin anunció la aplicación de reformas económicas radicales, los países del G7 enviaron un ramillete de viceministros de finanzas a Moscú para insistir en que las deudas de la era socialista fueran respetadas. 
Para mostrar que la nueva Rusia tenía valores civilizados, Yeltsin se negó a repudiar las obligaciones externas del país como los bolcheviques hicieron en 1917. 
Así como hubiera sido un error que Rusia desconociera su deuda unilateralmente entre 1991 y 1992, las condiciones imperantes en el país evidenciaban la necesidad de que las naciones de occidente tornaran la mirada al futuro y perdonaran la deuda. 
De hecho, a Polonia se le concedió precisamente eso en 1991. 
Tal favor no se le brindó a Rusia, la cual se vio reducida al caos político-económico para finales de año. 
Se argumentó, entonces y ahora, que la reducción de la deuda dependía de que Rusia implementara un programa de reforma económica (aprobado por el FMI) dirigido a restaurar su imagen crediticia. 
El gobierno ruso, encabezado por Yegor Gaidar, lanzó dicho programa en enero de 1992. 
Antes de que el FMI aprobara nada, sin embargo, Gaidar había sido derrocado por una feroz reacción política. 
La magnitud de la carga de la deuda soviética heredada por Rusia no fue reconocida sino hasta 1996, cuando se lograron acuerdos con los clubes gubernamentales y comerciales de París y Londres para reprogramar la deuda con un nuevo plazo de 25 años. 
El colapso del PIB ruso en términos de dólares (de unos 430 mil millones a menos de 130 mil millones) resultante de la devaluación del rublo de 1998, sin embargo, no permitió que el país cumpliera ni siquiera con los pagos reducidos. 
En 1999, el servicio de la deuda alcanzó alrededor de 80% de los ingresos tributarios planeados. 
Así como la caída en los precios del petróleo causada por la crisis "asiática" de 1997 contribuyó a la falta de pago y la devaluación de 1998, los pujantes precios del petróleo y otros productos restauraron en el presente año la capacidad de Rusia para cumplir con el servicio de la deuda. 
Pero es sólo cuestión de tiempo para ver una voltereta a la baja en los precios (de hecho, esto ya sucedió con muchos productos no petrolíferos). 
En lugar de hacer gala de poca visión enfocándose en la aparente habilidad de pago que Rusia muestra en la actualidad, los países de occidente deberían comprometerse a fomentar un ambiente de apoyo para el esfuerzo reformista de Putin. 
¿Estarán los acreedores oficiales de Rusia menos pasmados ahora que en 1991-92? 
No hay duda de que Putin está decidido a realizar la reforma estructural. 
Sus recursos políticos son mucho mayores que los que jamás tuvo Yeltsin. 
En efecto, Putin ha aprovechado su legitimidad, su popularidad y la mayoría en la Duma (parlamento) para forzar la inclusión de una radical reforma tributaria y de la continuación de la estricta política fiscal actual en el presupuesto para el 2001. 
La nueva estabilidad y confianza están asegurando crecientes inversiones y (debido a lo mismo) reduciendo la fuga de capital. 
Todavía hay mucho camino cuesta arriba. 
Se deben imponer la disciplina y la restructuración en los que han dado por llamarse sectores de monopolio natural: los ferrocarriles, los servicios eléctricos y, sobre todo, Gazprom, la compañía más grande del país, en la que se han encontrado indiscutibles evidencias de robo por parte de los directores. 
El control efectivo de las corporaciones debe ser requerido por la ley y las leyes deben fortalecerse. 
Se debe combatir la corrupción reduciendo la burocracia y supervisando el aparato judicial. 
Se debe crear un mercado de la tierra, prácticamente de cero. 
Lo mismo sucede con el sistema bancario, que en la actualidad no es más que un ineficiente monopolizador virtual propiedad del Estado. 
Los acreedores del Club de París están en lo correcto al buscar un nuevo arreglo con el FMI para mantener a Putin en el camino adecuado y para crear la disciplina del monitoreo del desempeño futuro. 
También está bien que los acreedores del Club de París reciban un reembolso significativo. 
Pero no pueden esperar un pago total y a tiempo como el que Rusia realiza de su “propia” –digamos postsoviética– deuda externa. 
El Club de Londres, bancos e inversionistas que tienen 32 mil millones de dólares de la deuda comercial de la era soviética, descontó 36.5% de esta deuda este año y reprogramó el sobrante para un plazo de treinta años. 
Alemania se ha negado por completo a perdonar cualquier cantidad de deuda, pero una restructuración integral para el largo plazo también puede brindar un verdadero alivio. 
Un trato justo sería aquél que no estrangule los prospectos que Rusia tiene para mantener la recuperación económica. 
Si no se continúa con el crecimiento habrá pocas esperanzas de implementar las reformas a largo plazo necesarias para completar el escape de Rusia del sistema soviético y así darle a su gente la oportunidad de tener una vida normal, decente. 

No es la Economía, ¡Estúpido! 
Gerhard Schröder seguirá siendo Canciller alemán, pero su mayoría en el Parlamento se ha reducido extremadamente. 
Sus Social Demócratas (PSD) obtuvieron 38.5 por ciento de los votos, lo mismo que los Demócratas Cristianos (CDU/CSU) de su rival, Edmund Stoiber. 
La principal razón de la victoria de Schröder es que sus socios de coalición, los Verdes, se volvieron un poco más fuertes que los Demócratas Libres (PDL), quienes de otra forma hubiesen formado un gobierno de centro derecha con el CDU/CSU. 
¿Cara o cruz? 
Parece que el electorado alemán se rehusó a decidir y en cambio lanzó una moneda al aire. 
Como resultado, el PSD se debilitó y el CDU/CSU se fortaleció, y ahora nadie sabe con precisión qué es lo que la mayoría de alemanes en verdad quiere. 
Las mayorías en los parlamentos de otros estados miembros de la Unión Europea (UE), como Gran Bretaña, Francia, Italia y España, están claramente definidas, pero no en Alemania. 
Esto parece ser un síntoma del estado mental del país: está bloqueado. 
El resultado de las elecciones quizá haya fijado esa parálisis por todo el periodo parlamentario próximo (2002-2006). 
La campaña electoral precedente presagió tal desenlace. 
Incluyó de todo, excepto los urgentes problemas reales de Alemania. 
Schröder, quien parecía estar todavía del lado perdedor en agosto, intentó desesperadamente deshacerse de los que eran los más peligrosos temas para él, es decir, el bajo crecimiento y el alto desempleo. 
Finalmente logró hacerlo cuando decidió basar su campaña en una plataforma antiestadounidense, declarando que durante su cancillería Alemania no apoyaría el uso de la fuerza contra Irak, en ninguna medida, ni siquiera si la ONU autorizase una campaña militar. 
No es la economía, ¡estúpido! 
Es la primera vez en la historia de la postguerra alemana que la política externa ha tenido un papel tan crucial en las elecciones federales. 
No cabe duda de que Konrad Adenauer tuvo éxito en los años cincuenta con su política de integración occidental, y de que Willy Brandt alcanzó también el éxito con su Ostpolitik de inicios de la década de 1970. 
Pero esas eran estrategias sostenibles, no piruetas tácticas. 
Probaron que la República Federal era un participante responsable en la política europea y mundial y fortalecieron su reputación internacional. 
En esta ocasión, la cuestión no fue involucrarse, sino hacerse a un lado. 
Al sostener lo que llamó la "Ruta alemana" ( deutscher Weg ), disociándose deliveradamente de las iniciativas británicas y francesas y exaltando abiertamente los sentimientos antiestadounidenses, Schröder no sólo apeló a ciertos viejos resentimientos de la izquierda, sino que también se enfocó en un cierto carácter neutral de la población alemana en su totalidad, sobre todo de los alemanes del este. 
Todos sus predecesores, incluyendo a los social demócratas Willy Brandt y Helmut Schmidt, habían peleado esa versión alemana de pacifismo llamada "Déjenme en paz" ( ohne mich ). 
Schröder es el primer Canciller de la postguerra que lo utiliza con propósitos electorales. 
En cuanto a la República Federal, la táctica antiestadounidense de Schröder quizá causó daños estratégicos. 
Pero en términos puramente maquiavélicos, su modesto éxito muestra que estuvo en lo correcto. 
El electorado de Alemania del Este no sólo se impresionó ante la decisiva forma en la que Schröder manejó las severas inundaciones de agosto, sino también por el neutralismo ad hoc que mostró en septiembre en relación a Irak. 
Ese electorado lo salvó de la derrota; una ligera mayoría de alemanes del oeste prefirieron al CDU/CSU (40.8 por ciento) sobre el PSD (38.3), y a una coalición de centro derecha (48.4) sobre una "rojiverde" (47.7). 
Hace doce años, durante y después de la reunificación, la cuestión era si el coloso alemán se vería tentado a establecer en el continente una hegemonía económica primero y luego una política. 
Tal temor resultó ser infundado. 
Hoy en día, la fortaleza alemana no es un asunto que genere preocupación; pero la debilidad alemana sí es preocupante. 
La pura verdad es que Alemania no tiene ningún tipo de empuje expansionista. 
Ha perdido gran parte de su pasada reputación como modelo de eficiencia económica. 
Entre tanto, se ha vuelto más introvertida que nunca. 
De tal forma, la buena noticia de que nadie tiene por qué temer a Alemania, viene acompañada de malas noticias: involuntariamente, el coloso está ejerciendo una cierta hegemonía pasiva, su letargo está deteniendo el dinamismo de Europa. 
Al ser el estado miembro más grande de la UE, sin embargo, Alemania no puede darse el lujo de ser provincialista, por su propio interés así como por el de Europa: 
Alemania tiene que empezar a entender que las tan postergadas reformas domésticas, es decir, la plena modernización de su estado de bienestar, su mercado laboral y su sistema educacional, servirían como una inyección de vitaminas para sus socios, también, sin considerar lo que harían por la Unión Económica y Monetaria, de la cual Alemania es el miembro más importante. 
Alemania no puede evitar responder a la pregunta de qué papel está dispuesta a tener en la formación de una UE expandida. 
Cuando el tratado acerca de la incorporación de diez nuevos miembros en la UE sea debatido en 2003, ¿estará Schröder, el populista de centro izquierda, preparado para resistir firmemente el posible sentimiento público en contra de permitir la entrada a los vecinos del este? 
Alemania debe comprometerse a fortalecer el papel global de la UE. 
Sin la contribución intelectual, financiera y militar de Alemania, la UE, un gigante económico, seguirá siendo un enano político en los asuntos mundiales. 
En lugar de quejarse acerca del unilateralismo estadounidense, como hizo Schröder durante la campaña electoral, Alemania debería ayudar a que la UE se sobreponga a la irrelevancia que ha tenido en los asuntos relacionados con la seguridad y la defensa globales. 
Una de las primeras cosas que Schröder tendrá que hacer después de haber sido reelegido por la mayoría "rojiverde" del Parlamento, es reparar el daño sin precedentes que ha causado a las relaciones entre Alemania y Estados Unidos. 
El punto no es que Berlín acepte humildemente cualquier cosa que Washington diga, pero es Berlín quien tiene que dar el primer paso hacia la conclusión del diálogo con Washington después de que Schröder azotó la puerta. 
En segundo lugar, Berlín tendrá que reconectarse con París. 
El cuadragésimo aniversario del acuerdo franco-alemán del Elíseo, que tendrá lugar en enero del año entrante, será una buena oportunidad formal para hacerlo. 
La meta no es crear una hegemonía bilateral sobre una UE expandida. 
Lo que está en juego es la habilidad de la UE para hablar con una sola voz y actuar como un solo organismo vis -à-vis otros poderes, sean amistosos o no. 
Durante el último par de años, las relaciones franco-alemanas se han deteriorado dramáticamente; como consecuencia, se ha vuelto evidente que la revitalización de esa especial relación es una condición necesaria (aunque no suficiente) para que la UE se vuelva un importante participante en la política mundial. 
Finalmente, Schröder y su gobierno tendrán que encontrar nuevas maneras de enfrentar los muchos intereses creados que hasta ahora han obstruído todos los principales intentos realizados para modernizar la economía y la sociedad alemanas. 
Al mirar los cuatro años "rojiverdes" transcurridos desde 1998, a uno no le queda más que concluir que ya no funciona el estilo neocorporativista de los acuerdos de "mesa redonda" alcanzados entre los Grandes Negocios, el Gran Sector Laboral y el Gran Gobierno. 
La estructuralmente conservadora red de entrelazadas instituciones no tiene la flexibilidad y la creatividad necesarias para encontrar una respuesta innovadora a la globalización. 
Por lo tanto, es una lástima que el electorado alemán se rehusase a dotar al nuevo gobierno de Berlín con un mandato claro para empezar a luchar contra el ejército de poderes de veto locales. 

Inversores de las grandes ligas universitarias 
La Universidad de Yale, donde enseño, encomendó su cartera de inversiones a un hombre, David Swensen, durante más de 20 años. 
En este período, la cartera creció de apenas por encima de 1.000 millones a 18.000 millones de dólares –un rendimiento promedio de más del 16% anual que, al parecer, es el más alto de cualquier universidad importante-. 
Y no da señales de querer bajar: en el último año fiscal que terminó en junio, el rendimiento fue del 22,9%. 
Los directores de Yale llegaron y se fueron, pero Swensen sigue ahí. 
Hizo más por la universidad que cualquier director e, incluso, que cualquier otra persona. 
En una universidad, las ideas cuentan más que el dinero, pero 18.000 millones de dólares pueden crear un contexto para muchas ideas nuevas. 
Con 11.500 estudiantes, hay más de 1,5 millón de dólares por alumno (sin contar los edificios y la colección de arte de la universidad, que valen muchos miles de millones de dólares más). 
¿Cómo sucedió esto? 
¿Cómo fue que Swensen generó tanto dinero? 
Todos se lo preguntan –sobre todo los que estamos en Yale. 
Después de todo, mucha gente aquí ha estado enseñando la “hipótesis de mercados eficientes” según la cual los mercados financieros en todo el mundo se han vuelto tan competitivos que es imposible obtener más que un rendimiento normal de la inversión. 
Si alguien le gana al mercado, se debe simplemente a que es afortunado. 
Los estudios parecen confirmarlo. 
Por ejemplo, un estudio de 2004 realizado por Brad Barber y Terrance Odean de la Universidad de California y Yi-Tsung Lee y Yiu-Jane Liu de la Universidad Nacional Chengchi obtuvo datos, operación por operación, de operadores intradía en la Bolsa de Taiwán. 
El estudio determinó que sólo el 1% más exitoso de los operadores intradía obtenía ganancias –después de deducir los costos de operación- en dos períodos semestrales consecutivos, y que la ganancia promedio rara vez justificaba el esfuerzo: apenas unos 4.000 dólares. 
Es fácil concluir que no tiene sentido ni siquiera intentar ganarle al mercado. 
Pero entonces uno recuerda a gente como Swensen. 
¿Acaso su desempeño constante se puede atribuir a la suerte? 
Robert Kiyosaki, autor de la serie Rich Dad, Poor Dad (Papá rico, papá pobre) de libros populares sobre inversión, basa los títulos y temas de sus libros en una comparación entre su propio padre, un hombre con un alto nivel de educación, y el padre de un amigo, un hombre que abandonó la escuela en octavo grado. 
Según Kiyosaki, su padre pobre pero erudito solía ser pesimista respecto de la capacidad de uno mismo para lograr algo en el mundo real, de modo que disuadió a su hijo incluso de intentarlo. 
En cambio, el padre del amigo disfrutaba intentando lograr algo grande. 
¿Es pura coincidencia que este hombre fuera rico? 
Kiyosaki tal vez se esfuerce demasiado por causar inspiración, pero muchas veces pienso en él cuando oigo a los profesores de finanzas opinar sobre la eficiencia de los mercados y lo inútil que es querer ganar dinero operando en ellos. 
Tal vez a muchos académicos les resulte difícil tomar la iniciativa de triunfar en el mundo real –todavía no conocí a otro profesor que haya mencionado haber leido a Kiyosaki. 
Pero Swensen es un académico, con un doctorado en economía. 
Está rodeado de académicos. 
De alguna manera, toda esta cháchara sobre los mercados eficientes no lo disuadió de intentarlo, y con éxito. 
Parece haber un patrón. 
Dos universidades similares, Harvard y Princeton, han tenido prácticamente el mismo éxito. 
La cartera de inversiones de Harvard, bajo la conducción de Jack Meyer, obtuvo un rendimiento anual promedio del 15,2% en los últimos diez años, comparado con el promedio de 17,2% de Swensen, mientras que las inversiones de Princeton, a cargo de Andrew Golden, obtuvieron un promedio del 15,6% por año. 
De hecho, Golden trabajó para Swensen en Yale entre 1988 y 1993. 
Swensen escribió dos libros sobre inversión, uno para profesionales y otro para el público en general. 
La sensación que tuve después de leerlos no fue la de saber cómo hacer lo que él hizo. 
Pero se destacan un par de cosas. 
Una es su visión a largo plazo. 
Yale le permite a Swensen invertir a muy largo plazo y no lo fastidia con un rendimiento trimestral. 
Tal vez esto le permita concentrarse en principios a largo plazo –y, por ende, hacer inversiones que quizá no tengan un buen desempeño en el corto plazo-. 
Pero, en realidad, obtuvo resultados constantes tanto en el corto como en el largo plazo. 
Parte de la razón del éxito de Swensen es el “rendimiento absoluto”, un término hoy muy citado por la comunidad de inversiones, que él acuñó para las estrategias inusuales de inversión que tienen que ver con cosas como el arbitraje de fusiones y la inversión en títulos de compañías con problemas financieros. 
Swensen también invirtió en tipos de activos no tradicionales, como por ejemplo bienes raíces, petróleo, madera, acciones de compañías privadas y firmas de capital de riesgo. 
Por lo general, no son muchos los analistas que siguen estos activos y no se los entiende fácilmente, lo cual le da a él una mayor ventaja a la hora de aplicar sus capacidades intelectuales y las capacidades de los que lo rodean. 
En este sentido, Swensen es completamente diferente de los operadores intradía, que invierten para el corto plazo y, a la vez, intentan ganarle al más poblado de los mercados –el mercado de las acciones que cotizan en Bolsa. 
Sin embargo, también pienso que el éxito fenomenal de Swensen y otros como él refleja el entorno que critica Kiyosaki. 
El problema es la actitud derrotista, no la erudición. 
Cuando una mente analítica, una mente entrenada para buscar rigurosamente la verdad y, por formar parte de una comunidad de este tipo de gente, está liberada de la desconfianza en uno mismo, puede hacer cosas asombrosas. 
Conociendo a David Swensen, puedo asegurar que no es un operador solitario que intenta ganarle al mercado. 
Sabe escuchar, apoya a la gente en quien confía y está rodeado de mucha gente buena con una amplia variedad de capacidades. 
Y, por cierto, no es un derrotista. 

La burocratizada de la economía de Europa 
VARSOVIA – A lo largo de los últimos sesenta años, el proyecto de integración europea ha afrontado muchas dificultades: las penalidades económicas de la posguerra, el pesado yugo del comunismo y la incierta base del mundo posterior a la Guerra Fría, pero, si bien ha superado todos ellos, al constar ahora la Unión Europea de 28 Estados, muchos de los cuales comparten una moneda común, la UE afronta otra dificultad igualmente importante: la de reducir la carga de la reglamentación que recae sobre sus industrias más importantes. 
Las empresas europeas están atadas con reglas y reglamentaciones, muchas de las cuales se deben a funcionarios no elegidos de Bruselas, cuya loable intención de armonizar las condiciones empresariales en toda la UE está socavando, en cambio, la creatividad y el dinamismo comerciales del continente. 
A consecuencia de ello, los resultados económicos son flojos, al decaer la competitividad, y el desempleo, en particular entre los jóvenes, sigue siendo tercamente elevado. 
Las instituciones de la UE publican millares de reglamentos, directivas y decisiones todos los años. 
En 2012, se promulgaron 1.799 leyes; en 2011, fueron 2.062. 
Algunas leyes, promulgadas hace mucho por una Comunidad Europea de seis miembros fundadores, siguen en los códigos. 
Ese macizo de burocracia es el que obstaculiza a las empresas y disuade a los empresarios. 
Un ejemplo pequeño, pero importante, de ello es el costo medio de la creación de una empresa, que es de 158 euros (212 dólares) en el Canadá, 664 euros en los Estados Unidos y 2.285 euros en la UE (y nada menos que 4.141 euros en Italia). 
El mero costo de ponerse en marcha es un gran factor disuasor, como podemos imaginar, para un joven emprendedor que intente escapar de las limitaciones del desempleo. 
La industria europea padece los mismos problemas. 
El sector refinero y petroquímico suministra a la UE una gran proporción de su combustible y es también una importante fuente de ingresos fiscales. 
El sector de los productos derivados, junto con la distribución de combustibles, contribuye con un total de unos 240.000 millones anuales a las arcas de los tesoros. 
Conforme a cualquier criterio, se trata de una industria importante que no debería padecer las consecuencias de una reglamentación excesiva, pero, mientras que la industria afronta la amenaza de unos precios inflados del gas procedente de todo el mundo, sus preocupaciones más locales son la abundancia de reglamentos de la UE y nacionales relativos a la energía. 
Una producción legislativa excesiva ha provocado un aumento de los precios y ha expulsado a los inversores, no sólo de los sectores de las refinarías y las petroquímicas, sino también de todos los sectores que requieren una gran utilización de la energía, incluidos los del aluminio, el acero y el cemento. 
En algunos Estados de la UE, los precios de la electricidad para los consumidores industriales equivalen al doble de lo que pagan sus homólogos norteamericanos. 
Unos reglamentos climáticos exageradamente complejos, la resistencia política al desarrollo del gas de esquisto y unas políticas energéticas que favorecen tecnologías costosas e ineficaces son los causantes en gran medida de ello. 
Algunas autoridades de Bruselas están empezando a reconocer gradualmente que unos precios más bajos de la energía podrían ser buenos para la economía, pero la mayoría siguen creyendo que la protección de la sociedad y del medio ambiente contra los efectos más amplios de la industria energética debe tener prioridad sobre el desarrollo de la industria y un mayor crecimiento económico. 
Dan por sentado que una recuperación sólida y la creación de puestos de trabajo resultarán simplemente por sí solos; a consecuencia de ello, en lugar de disfrutar de un crecimiento sostenible, Europa se dirige hacia un modelo para el que sería apropiada una nueva denominación: “estancamiento sostenible”. 
Ese planteamiento representa un colosal despilfarro de dinero. 
Como observa Bjørn Lomborg, del Centro de Consenso de Copenhague: “La Unión Europea pagará 250.000 millones de dólares por sus políticas climáticas actuales durante todos y cada uno de los 87 próximos años. 
Con casi veinte billones de dólares, las temperaturas al final de este siglo se habrán reducido en un insignificante 0,05 grado centígrado. En cambio, la UE va a asignar unos miserables 8.000 millones de euros a lo largo de siete años a aliviar el desempleo juvenil, que actualmente representa casi el 60 por ciento en algunos Estados miembros. 
Pero, si no se permite que prosperen industrias decisivas como las del aluminio, el acero, los combustibles, los plásticos y el cemento, la economía de Europa no crecerá y no se creará un número suficiente de puestos de trabajo. 
Esos resultados no sólo serían malos para la economía, sino también para el medio ambiente, porque dichas industrias seguirán trasladándose, sencillamente, a mercados con ejecutorias medioambientales mucho peores. 
El problema no es una falta de capital inversor. 
En 2011, las empresas de Europa cotizadas en bolsa tenían unos 750.000 millones de euros líquidos en sus balances, equivalentes al doble del descenso de la inversión del sector privado en la UE de 2007 a 2011, pero, pese al terrible estado de las haciendas públicas, la necesidad apremiante de crecimiento y puestos de trabajo y unos tipos de interés históricamente bajos, las autoridades no están haciendo nada para fomentar la inversión. 
Los gobiernos de Europa necesitan urgentemente emprender un examen minucioso de la esfera reglamentadora, en particular en las industrias que tienen las repercusiones más importantes en la economía en sentido amplio. 
Y, después de seis decenios de entrometerse, las autoridades de la UE deben dar marcha atrás y ver qué restricciones han resultado perjudiciales o irrelevantes y cómo apoyar mejor a los empresarios y las industrias del futuro. 
Gran parte del terreno lo ha preparado ya la OCDE en varios principios rectores: los objetivos económicos, en particular el crecimiento y la competitividad, deben ser tan importantes como los objetivos sociales y medioambientales; los beneficios de una reglamentación deben justificar sus costos; se deben revisar con frecuencia los reglamentos y siempre se debe hacer un análisis de la rentabilidad de todas las opciones, incluida la mantener simplemente el status quo. 
Con el siete por ciento de la población mundial, el 25 por ciento del PIB mundial y el 50 por ciento del gasto mundial en asistencia social, la UE ha creado un modelo que inspira a millones de personas el sueño de emigrar a Europa. 
Sin embargo, la histórica insistencia de la UE en el logro de sus objetivos sociales, con exclusión de las necesidades a largo plazo de la industria, está socavando todo el proyecto europeo. 
Si se permite a la burocracia estrangular las industrias decisivas para la prosperidad europea, la UE no puede ser el hogar próspero, democrático y no excluyente con el que millones de personas sueñan. 

La inflación, la Fed y el panorama general 
CAMBRIDGE – La inflación -sus causas y su conexión con la política monetaria y las crisis financieras- fue el tema de la conferencia internacional de banqueros centrales y académicos de este año en Jackson Hole, Wyoming. 
Pero, si bien el deseo de los responsables de las políticas económicas de estar preparados para potenciales riesgos futuros que afecten la estabilidad de precios es entendible, no colocaron estos temores en el contexto de los recientes desarrollos inflacionarios a nivel global -o dentro de una perspectiva histórica. 
Para los 189 países sobre los cuales hay datos disponibles, la inflación mediana para 2015 está apenas por debajo del 2%, levemente menos que en 2014 y, en la mayoría de los casos, es inferior a las proyecciones del Fondo Monetario Internacional en su Perspectiva Económica Mundial de abril. 
Como demuestra el gráfico más abajo, la inflación en casi la mitad de todos los países (avanzados y emergentes, grandes y pequeños) hoy está en 2% o por debajo de ese nivel (la manera en que la mayoría de los banqueros centrales definen la estabilidad de precios). 
A la otra mitad, en general, no le está yendo mal tampoco. 
En el período posterior a los shocks petroleros de los años 1970 hasta comienzos de los años 1980, casi dos tercios de los países registraban tasas de inflación superiores al 10%. 
Según los últimos datos, que llegan hasta julio o agosto para la mayoría de los países, hay "solamente" 14 casos de inflación alta (la línea roja en el gráfico). 
Venezuela (que no ha publicado estadísticas oficiales sobre la inflación este año) y Argentina (que no ha difundido datos confiables sobre la inflación por varios años) ocupan un lugar prominente en este grupo. 
Irán, Rusia, Siria, Ucrania y un puñado de países africanos conforman el resto. 
El porcentaje de países que registran una deflación absoluta en los precios al consumidor (la línea verde) es superior en 2015 que el de los países que experimentan una inflación de dos dígitos (7% del total). 
Más allá de las sorpresas desagradables que puedan presentarse en el futuro, el entorno inflacionario global es el más contenido desde comienzos de los años 1960. 
En verdad, el riesgo para la economía mundial, realmente, es proclive a la deflación para las 23 economías avanzadas en la muestra, inclusive ocho años después del estallido de la crisis financiera global. 
Para este grupo, la tasa de inflación mediana es de 0,2% -la más baja desde 1933-. 
La única economía avanzada con una tasa de inflación superior al 2% es Islandia (donde la lectura de los últimos 12 meses es de 2,2%). 
Si bien no sabemos qué podría haber sucedido si las políticas hubieran sido diferentes, es fácil pensar que, sin un alivio cuantitativo en Estados Unidos, Europa y Japón, esas economías habrían quedado atrapadas en un paisaje deflacionario post-crisis similar al de los años 1930. 
A comienzos de aquella década terrible la deflación se convirtió en una realidad para casi todos los países y para todas las economías avanzadas. 
En los últimos dos años, por lo menos seis de las economías avanzadas -y hasta ocho- han tenido que lidiar con un contexto de deflación. 
Una caída de los precios implica un alza en el valor real de las deudas existentes y un incremento de la carga de servicio de deuda, debido a tasas de interés reales más altas. 
En consecuencia, los incumplimientos de pago, las quiebras y una caída económica se tornan más probables, lo que ejerce una mayor presión bajista sobre los precios. 
La advertencia profética de Irving Fisher en 1933 sobre una espiral de deuda-deflación de este tipo resuena hoy de manera contundente, teniendo en cuenta que los niveles de deuda pública y privada están en máximos históricos, o muy cerca, en muchos países. 
Particularmente instructiva es la caída de precios del 2,2% en Grecia para los 12 meses que terminaron en julio -el ejemplo más severo de una deflación en curso en los países avanzados y contraproducente para una solución ordenada para los problemas del país. 
Las tasas de inflación medianas para las economías de mercados emergentes y en desarrollo, que estuvieron en dos dígitos hasta mediados de los años 1990, hoy rondan el 2,5% y están cayendo. 
Los marcados descensos de los precios del petróleo y las materias primas durante el último superciclo han ayudado a mitigar las presiones inflacionarias, mientras que la desaceleración generalizada de la actividad económica en el mundo emergente también puede haber contribuido. 
Sin embargo, es demasiado pronto para concluir que la inflación es un problema del pasado, porque otros factores externos están operando en la dirección contraria. 
Como observó Rodrigo Vergara, director del Banco Central de Chile, en sus comentarios preparados en Jackson Hole, las grandes depreciaciones monetarias en muchos mercados emergentes (en especial algunos productores de petróleo y materias primas) desde la primavera de 2013 han estado asociadas a un incremento de las presiones inflacionarias frente a mayores brechas de producción. 
El análisis presentado por Gita Gopinath, que establece una conexión entre el traspaso de precios a precios que surgen de modificaciones del tipo de cambio y de la moneda en la cual se facturan las operaciones comerciales, habla claramente de esta cuestión. 
Dado que gran parte del comercio de los países de mercados emergentes se realiza en dólares, una depreciación de la moneda debería incrementar los precios de las importaciones casi en su totalidad. 
Al final de cuentas, la Reserva Federal de Estados Unidos basará sus decisiones sobre las tasas de interés principalmente en consideraciones domésticas. 
Si bien existe un grado de incertidumbre mayor de lo habitual respecto de la magnitud de la brecha de producción de Estados Unidos desde la crisis financiera, existe una ambigüedad comparativamente menor ahora que la inflación doméstica está controlada. 
El resto del mundo comparte ese contexto inflacionario benigno. 
Mientras la Fed se prepara para su reunión de septiembre, los responsables de sus políticas económicas harían bien en no ignorar lo que se pasó por alto en Jackson Hole: la necesidad de colocar las tendencias domésticas en un contexto global e histórico. 

La doma del leviatán 
STANFORD – Una sociedad exitosa necesita que el gobierno sea eficaz, asequible y que realice bien sus funciones, incluida la obtención de suficientes ingresos para financiarlas. 
Pero un gobierno excesivamente grande, centralizado, burocrático y caro reduce sustancialmente la economía privada al erosionar la iniciativa y la responsabilidad individual; desplazar a la inversión privada, el consumo y la caridad; y dañar los incentivos con elevadas tasas impositivas. 
También corre el riesgo de desplazar por otras a funciones gubernamentales necesarias, como la defensa. 
Así es, en pocas palabras, la Europa actual; y Estados Unidos la sigue de cerca. 
El reciente fallecimiento de James M. Buchanan, padre de la economía de la elección pública, es motivo para reflexionar sobre sus sabias advertencias. 
Buchanan recibió el Premio Nobel en 1986 por incorporar al estudio del gobierno y del comportamiento de los funcionarios gubernamentales el mismo riguroso análisis que los economistas habían aplicado durante mucho tiempo a la toma de decisiones económicas privadas. 
Buchanan llegó a la conclusión de que los intentos de los políticos por satisfacer sus propios intereses inevitablemente derivan en resultados insatisfactorios. 
El análisis de Buchanan no solo contrastó marcadamente con la máxima de Adam Smith según la cual la satisfacción del interés propio conduce, como «una mano invisible», a resultados sociales deseables, sino también con el enfoque prevalente del análisis de políticas, que ve al gobierno como un planificador benévolo que implementa «soluciones» de manual ante las fallas del mercado. 
Según esta postura, si los mercados no internalizan completamente todos los costos de las acciones privadas –la contaminación ambiental es un ejemplo clásico– supuestamente algún impuesto o subsidio «óptimo» puede corregir el problema. 
Entonces, si un monopolio restringe la producción y eleva los precios, se debe regular a las empresas y las industrias. 
Si la demanda insuficiente conduce a la recesión, se aumenta el gasto gubernamental o se recortan los impuestos en el monto adecuado, determinado por un multiplicador keynesiano, y ¡voilá!: la economía se recupera rápidamente. 
Buchanan consideró a ese análisis romántico. 
Demostró que los funcionarios públicos, como el resto de las personas, buscan satisfacer su propio interés y se rigen por las reglas y restricciones de sus entornos económicos. 
Los hogares enfrentan restricciones presupuestarias. 
Las empresas encuentran restricciones tecnológicas, competitivas y de objetivos comerciales. 
Para los políticos, la capacidad de ejercer poder –en su propio beneficio o para intereses creados– se ve limitada por su necesidad de ser elegidos. 
Buchanan predijo que, como oculta el costo total, la capacidad de financiar el gasto público mediante déficits conduciría a mayores gastos y menores impuestos a expensas de las generaciones futuras, cuyos miembros no están directamente representados en las elecciones actuales. 
Predijo déficits y endeudamientos crecientes –y un gobierno aún mayor como resultado. 
Sobre este tema Buchanan fue, desafortunadamente, profético –y mucho antes de que la crisis financiera y la profunda recesión condujeran a otro brusco aumento en el tamaño y alcance del gobierno, acompañado por grandes déficits y una deuda explosiva en Estados Unidos, Europa y Japón. 
Buchanan luchó incansablemente por un menor gasto gubernamental, presupuestos equilibrados (incluso por una enmienda a la constitución estadounidense para implementar los presupuestos equilibrados) y regulación racionalizada. 
Buchanan, junto con Milton Friedman y muchos otros, sostuvo correctamente que los fallos gubernamentales son tan numerosos como los de mercado. 
Entonces, incluso en áreas como infraestructura o educación, es necesario comparar los beneficios y los costos de las políticas fiscales y regulatorias imperfectas, que posiblemente serán implementadas por funcionarios falibles y con intereses personales, con los resultados potencialmente imperfectos de los mercados. 
Esos fallos gubernamentales incluyen la búsqueda de beneficios, el gasto clientelista, la ingeniería social, la captura regulatoria y la dependencia inducida. 
Los fallos de mercado o los reclamos por necesidades insatisfechas no son suficientes para recomendar la intervención gubernamental en la economía privada, porque la cura puede ser peor que la enfermedad. 
Existen, por supuesto, programas gubernamentales importantes y exitosos. 
En Estados Unidos la llamada Ley G.I. (o ley para el reajuste del personal en servicio), aprobada luego de la Segunda Guerra Mundial, financió educación superior para los soldados desmovilizados y fue una inversión pública muy beneficiosa en capital humano. 
La seguridad social ha ayudado a reducir la pobreza entre las personas de mayor edad. 
Los militares han mantenido a los EE. UU. libres y seguros. 
Pero la brecha entre las soluciones de manual preparadas en universidades y gabinetes estratégicos y la realidad en terreno pueden ser vastas. 
No siempre más gastos y a regulaciones conducen mejores resultados. 
El gasto gubernamental no escapa a la ley de los rendimientos decrecientes. 
Los programas se enquistan, generan poderosos grupos de votantes y son difíciles de reducir. 
Pocos programas se orientan con suficiente cuidado a las necesidades reales –o de los verdaderamente necesitados– ya que los políticos compran votos ampliando la cobertura mucho más allá de lo necesario para cumplir las metas fijadas. 
De allí el desdén de Buchanan por la idealización de la acción gubernamental. 
En un país tras otro, los esfuerzos para aumentar la eficiencia y eficacia del gobierno han sido víctimas del continuo debate sobre el gasto, los impuestos, los déficits y la deuda. 
En la mayoría de las áreas de gobierno, desde la defensa hasta la ayuda social, pueden lograrse mejores resultados con mucho menores costos, algo que debiera complacer tanto a la derecha como a la izquierda. 
Por ejemplo, el gobierno federal estadounidense tiene 47 programas distintos de capacitación laboral en nueve agencias diferentes, con un costo de aproximadamente $20 mil millones al año, que la Oficina de Auditoría General considera ineficaces o pobremente ejecutados. 
El presidente Barack Obama agregó el 47.° –de capacitación en empleos relacionados con la energía verde– en 2009. 
La tasa de éxito fue tan baja (un pequeñísimo porcentaje de los participantes obtuvo los empleos buscados) que el inspector general del Departamento de Trabajo recomendó cerrarlo –y esto en una época de desempleo masivo, con empresas que publicaban millones de vacantes y no conseguían trabajadores con las habilidades necesarias. 
Hemos visto lo que resulta en última instancia cuando el gasto insostenible conduce a una deuda explosiva: caos económico y tragedia humana. 
En algún punto entre las soluciones gubernamentales «idealizadas» y los funcionarios gubernamentales egoístas a la Buchanan, debemos encontrar líderes dispuestos a eliminar aquellos programas con mal desempeño; a modernizar, optimizar y consolidar algunos otros; a mejorar los servicios; y a limitar la creciente presión impositiva que destruye el crecimiento. 

Seguridad y determinación en el Asia oriental 
WASHINGTON, DC – Como las fricciones territoriales entre China y muchos de sus vecinos persisten en los mares de la China Oriental y de la China Meridional, los Estados Unidos deben tener una estrategia regional más clara. 
Deben defender sus intereses y compromisos de alianzas y evitar una confrontación contraproducente o incluso un conflicto. 
Será difícil, sobre todo porque no está claro a quién se deben reconocer los derechos a las islas disputadas de esa región y sus afloramientos y los Estados Unidos no tienen la intención de intentar imponer una solución. 
Al mismo tiempo, los EE.UU. deben modernizar sus fuerzas armadas como reacción a nuevas amenazas, en particular el ascenso de China. 
Cuando ésta obtiene avanzadas armas de precisión para crear una así llamada “capacidad antiacceso y de denegación de acceso”, los EE.UU. deben examinar cómo reaccionar ante la vulnerabilidad cada vez mayor de sus bases y fuerzas navales en esa región. 
No existe una reacción fácil a esas amenazas. 
Lo que hace falta es un planteamiento matizado y eso es lo que exponemos en nuestro nuevo libro Strategic Reassurance and Resolve(“Seguridad y determinación estratégicas”). 
Nuestro planteamiento es una adaptación de la estrategia ya antigua de “dialogar, pero con protección”, mediante la cual los EE.UU. y sus aliados han utilizado instrumentos económicos, diplomáticos y a veces militares para ofrecer incentivos a China a fin de que su ascenso sea pacífico, sin por ello dejar de mantener capacidades militares sólidas en caso de que el diálogo no de resultado. 
El problema estriba en que se ha solido interpretar la protección como el mantenimiento de una superioridad militar abrumadora de los EE.UU., pero con el desarrollo de China y su adquisición de armas avanzadas, incluidos misiles de precisión antibuques, no resulta verosímil que los EE.UU. puedan mantener la invulnerabilidad de sus fuerzas en esa región como en pasados decenios, incluida la capacidad para actuar con impunidad cerca de las costas de China. 
En vista de la propia historia de vulnerabilidad de China ante las intervenciones extranjeras, las medidas unilaterales de los EE.UU. para mantener una superioridad ofensiva abrumadora no harían sino desencadenar una carrera de armamentos cada vez más desestabilizadora. 
Algunos estrategas americanos abogan por una solución en gran medida técnica para ese problema. 
Su planteamiento, denominado “Batalla aire-mar", entraña una combinación de instrumentos defensivos y ofensivos para abordar las nuevas amenazas representadas por la proliferación de armas ofensivas de precisión. 
Oficialmente, el Pentágono no dirige el concepto de “batalla aire-mar” contra ningún país en particular. 
Por ejemplo, la posesión por parte del Irán de capacidades ofensivas de precisión –y una relación mucho más hostil con los Estados Unidos– justificaría nuevas iniciativas de los EE.UU. para afrontar vulnerabilidades de la seguridad cada vez mayores. 
Pero es claramente China, que tiene los recursos para formular una estrategia creíble antiacceso y de denegación de acceso, la que más preocupa a los planificadores militares de los EE.UU. Algunos defensores de la batalla aire-mar proponen ataques tácticos preventivos a lanzaderas de misiles, radares, centros de mando y tal vez también bases aéreas y puertos de submarinos. 
Además, muchos de dichos ataques se harían con armas de largo alcance emplazadas en el territorio de los EE.UU., en lugar de en el mar o en el territorio de los aliados regionales, porque esos activos serían menos vulnerables, a su vez, a ataques preventivos. 
Lamentablemente, la lógica subyacente a la batalla aire-mar plantea graves riesgos de errores de cálculo, comenzando por el nombre. 
La batalla aire-mar es, evidentemente, una concepción para la batalla. 
Aunque los EE.UU. necesitan claramente planes de guerra, también deben ser cautelosos a la hora de enviar a China y a sus socios regionales el mensaje de que sus más recientes ideas militares basan la disuasión primordialmente en la capacidad para ganar una guerra rápida y decisivamente mediante una intensificación en gran escala a comienzos de un conflicto. 
La batalla aire-mar recuerda a la idea de batalla aire-tierra de la OTAN, adoptada a finales del decenio de 1970 y al comienzo del de 1980 para contrarrestar una cada vez mayor amenaza soviética a Europa, pero China no es la Unión Soviética y la relación de los Estados Unidos con ella debe evitar los ecos de la Guerra Fría. 
El de “operaciones aire-mar” sería un nombre mucho más apropiado para un planteamiento más eficaz. 
Semejante doctrina podría comprender planes de guerra secretos, pero debería centrarse en una diversidad mucho mayor de actividades marítimas propias del siglo XXI, algunas de las cuales deberían incluir a China (como, por ejemplo, las actuales patrullas antipiratería en el golfo de Aden y algunos ejercicios militares en el Pacifico). 
Además, los planes de guerra no deben depender de una intensificación temprana, en particular contra activos estratégicos en la zona continental de China y en otras partes. 
Si estalla una escaramuza sobre una isla o un canal marítimo disputados, los EE.UU. deben tener una estrategia que les permita lograr una resolución favorable sin llegar a una guerra total. 
De hecho, en el marco más amplio de las relaciones chino-americanas, incluso la “victoria" en semejante choque podría ser costosa, porque podría desencadenar una preparación e intensificación militar encaminada a garantizar un resultado diferente en una escaramuza posterior. 
En cambio, los EE.UU. y sus socios necesitan una mayor diversidad de reacciones que les permitan adoptar medidas eficaces y proporcionadas con lo que esté en juego y que demuestren una disposición a imponer costos importantes sin desencadenar una intensificación contraproducente. 
Asimismo, el programa de modernización militar de los Estados Unidos necesita una reequilibración. 
Para reaccionar ante la amenaza que el arsenal en aumento de armas avanzadas de China representa para muchos de sus activos, no hace falta una ampliación en gran medida de las plataformas de ataques de largo alcance. 
En realidad, hacerlo crearía inevitablemente incentivos para que los planificadores de guerra de los EE.UU. insistieran en las opciones preventivas en sus planes de contingencia y no tanto en la presencia diaria de fuerzas americanas en zonas de avanzada cerca de China, donde contribuyen en gran medida al mantenimiento de la disuasión, y también crearía un poderoso incentivo para que los planificadores de guerra de China desarrollaran aún más las capacidades “antiacceso y de denegación de acceso” de su país. 
La continuidad de la participación de los EE.UU. en esa región requiere tener en cuenta las enseñanzas que se desprendieron de la Guerra Fría: ninguna solución tecnológica aportará una invulnerabilidad completa. 
Las medidas económicas y políticas, además de una presencia militar permanente de los EE.UU., serían más eficaces que la dependencia exclusiva de una intensificación ofensiva, en caso de que los EE.UU. tuvieran que contrarrestar actuaciones chinas que amenazaran intereses americanos importantes. 
De hecho, depender de la capacidad para atacar la zona continental china a fin de defender la libertad de navegación y los compromisos de las alianzas en el Asia oriental podría tentar a los dirigentes de China a poner a prueba la disposición de los Estados Unidos a arriesgar Los Ángeles para defender las islas Senkaku. 
Una estrategia más equilibrada de los EE.UU. para aumentar la estabilidad regional requiere una combinación juiciosa de determinación y seguridad y una postura militar que refleje esa combinación. 
Ese planteamiento brindaría a los EE.UU. la mejor posibilidad de inducir a los dirigentes de China a adoptar una actitud más cooperativa respecto de las disputas territoriales de la región. 

Los reaccionarios digitales de Europa 
BRUSELAS – Muchos políticos europeos elogian a la red de Internet. 
Desafortunadamente, su rimbombante retórica a menudo suena hueca. 
Mientras que con mucho entusiasmo hacen un llamado a la adopción de una agenda digital sólida, frecuentemente ellos mismos, apoyados por intereses proteccionistas en sus países, abogan a favor de poner un freno a la “perturbación” que causa Internet mediante la imposición de regulaciones nuevas y estrictas. 
Tal doble discurso es un error. 
Para que Europa pueda prosperar en el siglo XXI, sus líderes recientemente electos necesitan adoptar una agenda pro-Internet que sea concreta y positiva. 
Esto significa firmar acuerdos de libre comercio digitales y crear un verdadero mercado único digital en Europa, formado por las actuales 28 jurisdicciones nacionales fragmentadas. 
Las leyes sobre derechos de autor y licencias que están obsoletas desde hace ya mucho tiempo atrás deben ser revisadas completamente. 
Nuevas normas sobre privacidad deben proteger a los ciudadanos y deben permitir la innovación; se debe oponer resistencia a los llamados que buscan una localización obligatoria de datos y versiones locales de “Internet”. 
Si se lleva a cabo, esta importante agenda digital podría proporcionar lo que Europa necesita más después de la crisis financiera: crecimiento económico. 
De acuerdo a la OCDE, la red de Internet en la actualidad da cuenta de hasta el 13% de la producción económica en EE.UU. Hoy en día, todos y cada uno de los tipos de actividad empresarial dependen de la economía digital. 
Con unas cuantas pulsaciones en el teclado, empresas pequeñas que venden antigüedades polacas, trajes tradicionales bávaros y zapatos españoles han transcendido rápidamente los límites de sus mercados locales y han llegado a consumidores en todo el mundo. 
Al desatar las ligaduras de la red de Internet, una Europa que está financieramente confinada puede crear nuevos empleos sin asumir nueva deuda. 
Las cifras de la Comisión Europea sugieren que la denominada fuerza de trabajo de la “economía de las aplicaciones” crecerá a 4,8 millones hasta el año 2018, de una cifra de 1,8 millones en el 2013, con ingresos que llegarán a más que triplicarse, y que alcanzarán €63 miles de millones ($86 miles de millones). 
También sabemos que alrededor del 90% de los empleos hasta el año 2020 requerirán de trabajadores que tengan destrezas en tecnologías de la información y comunicación. 
Tal éxito requiere de que se venza la resistencia de los participantes en el mercado de Europa y que se acoja, en vez de bloquear, el ingreso de nuevos participantes. 
Bajo los actuales regímenes regulatorios fragmentados de la Unión Europea, las empresas deben obtener permisos separados para vender en cada uno de los 28 mercados nacionales. 
Aún a las grandes empresas, como Apple y Google, les lleva años poder abrir tiendas locales y lanzar nuevas ofertas de productos. 
El crecimiento de los pequeños innovadores europeos, como Spotify, se ha visto atrofiado. 
Muchos de los nuevos servicios que nos permiten intercambiar, alquilar o compartir todo, desde viajes en taxi hasta vestidos de diseñador de segunda mano, están luchando por conseguir que sus actividades empresariales se pongan en marcha. 
Quienes son escépticos en cuanto a Internet podrían también echar por tierra conversaciones sobre libre comercio transatlántico que tienen un potencial transformador, mismas que se iniciaron con bombos y platillos el año pasado. 
Un volumen de comercio cada vez mayor se lleva a cabo en bits y bytes que fluyen a través de Internet. 
Un nuevo estudio realizado por McKinsey llega a la conclusión de que hoy en día las mercancías que son intensivas en conocimiento y que son impulsadas por el ámbito digital constituyen un generoso 50% del total del comercio transfronterizo a nivel mundial – y se encuentran creciendo a un ritmo que es por lo menos 1,3 veces más rápido que el de otros tipos de comercio. 
Si las tendencias actuales persisten, el volumen de dichas mercancías podría triplicarse hasta el año 2025. 
No obstante, muchos europeos hablan sobre imponer, como condición previa a la firma de cualquier nuevo acuerdo de libre comercio, reglas draconianas sobre privacidad y localización de datos. 
Tales requerimientos estarían diametralmente opuestos a los principios fundamentales de la red de Internet que se basan en un acceso sin fronteras y sin obstáculos a la información. 
De manera similar a lo que ocurre con Rusia y China, Europa sería bloqueada del resto de la red de Internet global, debido a que los nuevos servicios se quedarían fuera porque no podrían construir centros de datos europeos. 
En este contexto, el reciente fallo del Tribunal de Justicia de la Unión Europea, que reconoce el “derecho a ser olvidado” – y por lo tanto requiere que Google retire información de búsqueda a pedido, incluso cuando dicha información es de carácter legal – representa un peligro significativo. 
Al exigir que todos los servicios de búsqueda, incluidos los de las bibliotecas universitarias, hagan que sea difícil encontrar información de carácter legal, correríamos el riesgo de abrir la puerta a una censura privada a gran escala. 
Tales consecuencias no deseadas impregnan también la política de competencia de la UE. 
Las autoridades europeas encargadas de formular políticas están considerando una regulación que requeriría que las plataformas de Internet, como las tiendas de aplicaciones, las redes sociales, los motores de búsqueda y los sitios de comercio electrónico, cumplan con ciertos criterios especificados públicamente para lograr fines económicos, sociales o políticos. 
Tal regulación, se argumenta, facilitaría el surgimiento de plataformas europeas de Internet y garantizaría un “acceso abierto” para los usuarios. 
En los hechos, estas acciones podrían crear nuevas barreras a la entrada, afianzando las posiciones de los líderes de los mercados y socavando la innovación Los mercados de la red de Internet se tipifican por su cambio dramático. 
Somos testigos de la forma cómo Facebook superó a MySpace en las redes sociales, o cómo Apple se volcó al mercado de los teléfonos inteligentes – o cómo se inventan constantemente nuevos servicios y mercados. 
Twitter no ha desplazado a nadie; más bien, complementa y compite con todas las otras modalidades de comunicación. 
Más por el contrario, las investigaciones de la UE sobre la competencia se alargan cada vez más. 
Tomó diez años llegar a un acuerdo con Microsoft; puede que se tarde un período similarmente largo para llegar a uno con Google. 
Hasta dicho momento, el entorno de Internet, que se mueve a un ritmo muy acelerado, podría haber evolucionado en una forma que lo torne en irreconocible. 
Las autoridades europeas deben evitar encadenar al progreso digital. 
Los consumidores de Europa deben poder comprar canciones en línea, mirar videos en línea y comprar en línea cualquier producto que les plazca, y las empresas de Europa deberían poder beneficiarse plenamente del mercado gigantesco de la UE. 
En los hechos, dejar que la red de Internet florezca no solamente es algo sensato desde un punto de vista empresarial, sino que también podría ayudar a restaurar la menguante fe de los votantes en el proyecto europeo. 

¿Debería proscribirse a los partidos extremistas? 
PRINCETON – Las medidas severas tomadas por el gobierno de Grecia contra el partido de extrema derecha griego Amanecer Dorado han reanimado un interrogante perturbador que parecía haber desaparecido con el fin de la Guerra Fría: ¿existe un lugar dentro de las democracias liberales para los partidos aparentemente antidemocráticos? 
Sin duda, las democracias liberales se han sentido amenazadas desde la caída del comunismo en 1989 -pero la amenaza principalmente provino de terroristas extranjeros, que normalmente no forman partidos políticos ni ocupan bancas en los parlamentos de estos países-. 
Entonces, ¿los partidos extremistas que intentan competir dentro del marco democrático deberían ser proscriptos o una restricción de estas características a la libertad de expresión y de asociación minaría en sí misma este marco democrático? 
Por sobre todas las cosas, es crucial que estas decisiones les sean encomendadas a instituciones no partidarias como los tribunales internacionales, no a otros partidos políticos, cuyos líderes siempre se sentirán tentados a proscribir a sus opositores. 
Desafortunadamente, las medidas tomadas contra Amanecer Dorado se identifican esencialmente con los intereses del gobierno, en lugar de ser percibidas como el resultado de un criterio cuidadoso e independiente. 
Frente a esto, la autodefensa democrática parece un objetivo legítimo. 
Como señaló el juez de la Suprema Corte de Estados Unidos Robert Jackson (quien también fue el principal procurador de Estados Unidos en Núremberg), la constitución no es "un pacto suicida" -un sentimiento del que se hizo eco el jurista israelí Aharon Barak, quien enfatizó que "los derechos civiles no son un altar para la destrucción nacional". 
Sin embargo, el resultado de tanta autodefensa democrática, en definitiva, puede ser que no quede ninguna democracia por defender. 
Si el pueblo realmente quiere terminar con la democracia, ¿quién lo va a detener? 
Como dijo otro juez de la Corte Suprema de Estados Unidos, Oliver Wendell Holmes, "si mis compatriotas quieren ir al infierno, yo los voy a ayudar. 
Ese es mi trabajo". 
Así las cosas, parece que las democracias están condenadas si prohíben y condenadas si no prohíben. 
O, en el lenguaje más elevado del filósofo liberal más influyente del siglo XX, John Rawls, este parece ser "un dilema práctico que la filosofía por sí sola no puede resolver". 
La historia no ofrece ninguna lección clara, aunque a muchos les gusta pensar lo contrario. 
En retrospectiva, parece obvio que la República de Weimar se podría haber salvado si se hubiera proscripto al Partido Nazi a tiempo. 
Como todo el mundo sabe, Joseph Goebbels, el ministro de Propaganda de Hitler, se regodeó después de la Machtergreifung (toma del poder) legal de los Nazis diciendo: "Esto será por siempre una de las mejores bromas de la democracia: les dio a sus enemigos mortales los medios con los cuales aniquilarla". 
Sin embargo, una prohibición tal vez no habría impedido el desencanto general del pueblo alemán con la democracia liberal, y de todas maneras siempre habría venido después un régimen autoritario. 
De hecho, mientras que Alemania occidental prohibió un partido neonazi y al Partido Comunista en los años 1950, algunos países -particularmente en el sur y el este de Europa, donde se llegó a asociar a la dictadura con la supresión del pluralismo- han extraído precisamente la lección contraria en cuanto a impedir el autoritarismo. 
Esa es una razón por la cual Grecia, por ejemplo, no tiene estipulaciones legales para proscribir a los partidos. 
El hecho de que Grecia, de todos modos, esté intentando en efecto destruir a Amanecer Dorado -el parlamento acaba de votar para congelar el financiamiento estatal del partido- sugiere que, en definitiva, la mayoría de las democracias querrán trazar la línea en alguna parte. 
¿Pero dónde, exactamente, se la debería trazar? 
Para empezar, es importante reconocer que la línea tiene que ser claramente visible, inclusive antes de que surjan los partidos extremistas. 
Si ha de imponerse el régimen de derecho, la autodefensa democrática no debe parecer ad hoc o arbitraria. 
En consecuencia, los criterios para las prohibiciones deberían be detallarse con antelación. 
Un criterio que parece universalmente aceptado es el uso, estímulo o al menos condonación de la violencia por parte de un partido -como evidentemente sucedió con el papel que tuvo Amanecer Dorado en los ataques contra los inmigrantes en Atenas-. 
No existe tanto consenso respecto de los partidos que incitan al odio y están comprometidos con la destrucción de los principios democráticos medulares -especialmente porque muchos partidos extremistas en Europa se esmeran por enfatizar que no están en contra de la democracia; por el contrario, luchan por "el pueblo". 
Pero los partidos que intentan excluir o subordinar a una parte del "pueblo" -por ejemplo, los inmigrantes legales y sus descendientes- están violando principios democráticos medulares. 
Incluso si Amanecer Dorado -un partido neonazi en apariencia y contenido- no se hubiera involucrado en actos de violencia, su postura extrema contra los inmigrantes y su incitación al odio en un momento de gran agitación social y económica lo habrían convertido en un candidato plausible para una proscripción. 
Los críticos advierten sobre una situación resbaladiza. 
Cualquier desacuerdo con la política inmigratoria del gobierno, por ejemplo, podría llegar a calificarse de "racista" y resultaría en una restricción de la libertad de expresión. 
Algo como el clásico patrón norteamericano -el discurso que se cuestiona debe plantear un "peligro claro y presente" de violencia- es por lo tanto esencial. 
A los partidos marginales que no estén conectados a la violencia política y no inciten al odio probablemente se los debería dejar en paz -por más desagradable que pueda resultar su retórica. 
Sin embargo, los partidos más próximos a asumir el poder son una cuestión diferente, incluso si prohibirlos pudiera parecer automáticamente antidemocrático (después de todo, ellos ya tienen diputados en los parlamentos). 
En un caso famoso, la Corte Europea de Derechos Humanos concordó con la prohibición del Partido del Bienestar de Turquía mientras era el miembro sénior de una coalición gobernante. 
Es un mito que las proscripciones convierten en mártires a los líderes de los partidos extremistas. 
Muy pocas personas recuerdan quién lideraba a los neonazis y los comunistas alemanes en la posguerra. 
Tampoco sucede siempre que los partidos tradicionales pueden recortar el respaldo a los extremistas eligiendo selectivamente sus quejas y demandas. 
Algunas veces esta estrategia funciona y a veces, no; pero siempre implica jugar con juego. 
Prohibir a los partidos no tiene que implicar silenciar a los ciudadanos que se sienten tentados a votar por los extremistas. 
Sus preocupaciones deben ser oídas y debatidas; y a veces la proscripción se combina mejor con esfuerzos renovados en materia de educación cívica, enfatizando, por ejemplo, que los inmigrantes no causaron los males de Grecia. 
Es verdad, estas medidas podrían parecer condescendientes -pero estas formas de compromiso público son la única manera de evitar que el anti-extremismo termine pareciéndose al extremismo. 

 

Reinterpretación de la Constitución Japonesa 
TOKIO – Al aproximarse el 70° aniversario de la derrota de Japón en la Segunda Guerra Mundial ha habido muchos debates – y lamentos – sobre el resurgimiento de las fricciones históricas en Asia oriental. 
No obstante, las recientes tensiones en la región pueden reflejar en parte la falta de progreso en otra esfera, que ha quedado olvidada: la reforma constitucional japonesa. 
En efecto, a pesar de la impotencia que quedó tan claramente de manifiesto con la decapitación de dos rehenes japoneses a manos del Estado Islámico, Japón no ha adoptado una sola enmienda a la “constitución de la paz” que le impusieron las fuerzas estadounidenses de ocupación en 1947. 
A primera vista esto podría no ser muy sorprendente. 
Después de todo, la constitución cumplía una función importante: al garantizar que Japón no sería una amenaza militar en el futuro, permitió al país acabar con la ocupación extranjera y dedicarse a la reconstrucción y la democratización. 
Pero consideremos lo siguiente: en 1949 Alemania adoptó una constitución aprobada por los aliados en circunstancias similares, a la que ha hecho docenas de enmiendas. 
Además, mientras que la constitución de Alemania o Ley Básica autoriza el uso de la fuerza militar en defensa propia o como parte de un acuerdo de seguridad colectiva, la constitución japonesa estipula el abandono total y permanente de "la amenaza o el uso de la fuerza como medio para solucionar disputas internacionales". 
Japón es el único país del mundo que tiene esas restricciones, impuestas no solo para impedir una reactivación militar sino también para castigarlo por las políticas de su gobierno durante la guerra, y mantenerlas no es realista. 
Por eso el primer ministro japonés Shinzo Abe ha hecho de la reforma constitucional una de sus principales prioridades. 
Tras haber consolidado su autoridad en las elecciones generales anticipadas de diciembre en las que su Partido Democrático Liberal obtuvo una victoria decisiva, Abe está decidido a alcanzar su meta de construir un Japón más fuerte y competitivo, que pueda hacer frente a una China cada vez más agresiva. 
El esfuerzo de Abe para "normalizar" la posición estratégica de Japón comenzó con una reinterpretación del artículo 9 de la constitución, según el cual el país podría participar en adelante en misiones de "autodefensa colectiva". 
El gobierno de Japón aprobó el cambio el verano pasado y los Estados Unidos apoyaron la maniobra. 
Tras los intentos del Estado Islámico por presionar con las vidas de dos rehenes japoneses, la legislación para aplicar la reinterpretación ya está lista para enviarla a la Dieta. 
No obstante, la reinterpretación se ha enfrentado a resistencias tanto dentro del país como en el extranjero. 
En particular, los críticos chinos han expresado preocupaciones de que el militarismo japonés pueda resurgir, aunque no mencionan que fue la expansión militar de China lo que impulsó al gobierno de Japón a reevaluar su política de defensa nacional. 
De hecho, la reinterpretación es poco más que un ajuste: actualmente las fuerzas japonesas pueden proteger a un barco de guerra estadounidense que esté defendiendo a Japón, pero tienen prohibido iniciar ataques ofensivos y participar en operaciones militares multilaterales. 
Puesto que la Carta de las Naciones Unidas reconoce la autodefensa individual y colectiva como "derecho inherente" de los países soberanos, el cambio no debe generar controversia. 
Sin embargo, sigue habiendo obstáculos significativos que bloquean una reforma constitucional más amplia. 
Las enmiendas requieren una mayoría de dos terceras partes en ambas cámaras de la Dieta y una mayoría en un referéndum popular, lo que hace que la constitución japonesa sea una de las más difíciles de modificar en el mundo. 
Para facilitar el logro de sus objetivos, Abe espera reducir los requisitos a una mayoría simple en las dos cámaras o eliminar la prescripción del referéndum público. 
Dada la resistencia popular al cambio, la tarea de Abe no será fácil. 
Mientras que los ciudadanos de la mayoría de las democracias consideran que sus constituciones son documentos vivos – India, por ejemplo, ha enmendado su constitución 99 veces desde 1950– gran parte de los japoneses creen que la suya es sacrosanta. 
Como resultado, en lugar de asegurarse de que su constitución refleje los cambios sociales, tecnológicos, económicos e incluso ideológicos, los japoneses defienden celosamente sus disposiciones precisas, del modo que los fundamentalistas religiosos defienden la verdad literal de las escrituras. 
Además, el pacifismo está muy arraigado en la psicología japonesa, incluso entre los jóvenes, debido principalmente al doloroso legado del militarismo previo a la guerra de Japón. 
En efecto, una encuesta realizada el año pasado por la organización World Values Survey reveló que solo el 15.3% de los japoneses – en comparación con el 74.2% de los chinos y el 57.7% de los estadounidenses – estarían dispuestos a defender a su país, la tasa más baja del mundo. 
Únicamente el 9.5% de los japoneses menores de 30 años declararon que estarían dispuestos a luchar. 
Ante tal oposición, una modificación efectiva del artículo 9, en lugar de una simple reinterpretación no parece factible, especialmente mientras el partido Komeito, que reconoce su pacifismo, siga siendo parte de la coalición gobernante. 
Aun si Abe consigue relajar los requisitos para las enmiendas – lo que no será fácil, dada la probabilidad de que un referéndum popular revelaría poco apoyo del público – es posible que tenga que dejar que su sucesor se encargue de los cambios. 
Hay un factor que podría fortalecer considerablemente la causa de Abe. 
El apoyo explícito de los Estados Unidos a la reforma constitucional japonesa podría no solo reducir las críticas de China sino también asegurarle a los japoneses que la actualización del artículo 9 no significaría rechazar el orden de la posguerra que los estadounidenses ayudaron a establecer en Japón. 
Eso también favorecería los intereses de los Estados Unidos. 
Un Japón más seguro estaría en mejores condiciones de impedir que la influencia de China aumentara en el Pacífico occidental, con lo que se cumpliría el importante objetivo de política estadounidense de garantizar un equilibrio de poder estable en Asia. 
Ningún otro país de la región podría actuar como contrapeso creíble frente a China. 
El Japón de hoy – una democracia liberal que no ha hecho un solo disparo contra un tercero en casi setenta años y que ha hecho contribuciones importantes al desarrollo global durante ese período – es muy distinto al Japón de 1947 y su constitución debe reflejarlo. 


¿Por qué Japón está libre de populismo? 
TOKIO – En un momento en que una ola de populismo de derecha está arrasando en Europa, Estados Unidos, India y partes del sudeste asiático, Japón hasta el momento parece ser inmune. 
No existen demagogos japoneses, como Geert Wilders, Marine Le Pen, Donald Trump, Narendra Modi o Rodrigo Duterte, que hayan explotado los resentimientos acumulados contra las elites culturales y políticas. 
¿Por qué? 
Quizá lo más cerca que haya estado Japón fue el ex alcalde de Osaka, Toru Hashimoto, que primero se hizo famoso como personalidad de la televisión y luego, en los últimos años, cayó en ridículo cuando elogió el uso de esclavas sexuales en tiempos de guerra por parte el Ejército Imperial Japonés. 
Sus visiones ultranacionalistas y su aversión a los medios liberales fueron una versión familiar del populismo de derecha. 
Pero nunca llegó a entrar en la política nacional. 
Hashimoto ahora le brinda asesoramiento gratuito al primer ministro Shinzo Abe sobre cómo ajustar las leyes de seguridad nacional. 
Y allí reside una explicación para la aparente falta de un populismo de derecha en Japón. 
Nadie podría estar más identificado con la elite política que Abe, que es nieto de un ministro de gabinete de guerra y luego primer ministro, e hijo de un ministro de Relaciones Exteriores. 
Y, aun así, comparte la hostilidad de los populistas de derecha hacia los académicos, periodistas e intelectuales liberales. 
La democracia japonesa de posguerra estuvo influenciada en los años 1950 y 1960 por una elite intelectual que conscientemente pretendía alejar a Japón de su nacionalismo de tiempos de guerra. 
Abe y sus aliados intentan acabar con esa influencia. 
Sus esfuerzos por revisar la constitución pacifista de Japón, restablecer el orgullo de sus antecedentes de tiempos de guerra y desacreditar a los medios tradicionales "elitistas", como el periódico de centro-izquierda Asahi Shimbun, les ha valido el elogio del ex estratega de Donald Trump, Stephen Bannon, quien definió a Abe como "un Trump antes que Trump". 
En algunos sentidos, Bannon tenía razón de pensar así. 
En noviembre de 2016, Abe le dijo a Trump: "Logré domesticar al Asahi Shimbun. 
Espero que usted también logre domesticar a The New York Times". Aunque fuera una broma entre dos líderes supuestamente democráticos, fue vergonzoso. 
De manera que se podría decir que hay elementos del populismo de derecha presentes en el corazón del gobierno japonés, representados por el vástago de una de las familias más elitistas del país. 
Esta paradoja, sin embargo, no es la única explicación para la ausencia de un Le Pen, Modi o Wilders japonés. 
Para que los demagogos puedan agitar resentimientos populares contra los extranjeros, los cosmopolitas, los intelectuales y los liberales, deben existir disparidades financieras, culturales y educativas enormes y obvias. 
Eso fue lo que pasó en Japón a mediados de los años 1930, cuando militares exaltados montaron un golpe fallido que apuntaba a los banqueros, empresarios y políticos que, en su opinión, estaban corrompiendo a la política japonesa. 
El golpe estuvo respaldado por soldados que, en muchos casos, se habían criado en zonas rurales pobres. 
Sus hermanas a veces tenían que ser vendidas a grandes burdeles de las ciudades para que sus familias pudieran sobrevivir. 
Las elites urbanas cosmopolitas y occidentalizadas eran el enemigo. 
Y la opinión pública estaba, en gran medida, del lado de los rebeldes. 
El Japón contemporáneo puede tener sus defectos, pero hoy es mucho más igualitario que Estados Unidos, India o muchos países en Europa. 
Los impuestos elevados hacen difícil legar la riqueza heredada. 
Y, a diferencia de Estados Unidos, donde se hace ostentación de la prosperidad material -el propio Trump lo hace-, los japoneses más adinerados tienden a ser discretos. 
Japón ha superado a Estados Unidos como un país de clase media. 
El resentimiento se alimenta de una sensación de humillación, una pérdida del orgullo. 
En una sociedad donde el valor humano está medido por el éxito individual y simbolizado por la celebridad y el dinero, es fácil sentirse humillado cuando esto no existe, cuando se es una cara más en la multitud. 
En casos extremos, individuos desesperados asesinarán a un presidente o a una estrella de rock sólo para figurar en las noticias. 
Los populistas encuentran respaldo entre esos rostros resentidos en la multitud, gente que siente que las elites la han traicionado al privarla de su sentido del orgullo de su clase, su cultura o su raza. 
Esto todavía no ha sucedido en Japón. 
La cultura puede tener algo que ver con esto. 
La autopromoción, al estilo norteamericano, se ve con malos ojos. 
Sin duda, Japón tiene una cultura de la celebridad promovida por los medios masivos. 
Pero la autoestima no está tan definida por la fama o la riqueza individual sino por ocupar un lugar en una empresa colectiva, y hacer el trabajo que a uno se le asigna de la mejor manera posible. 
La gente en las tiendas departamentales parece sentirse genuinamente orgullosa de envolver la mercadería a la perfección. 
Algunos empleos -pensemos en esos hombres uniformados de mediana edad que sonríen y hacen una reverencia ante los clientes que entran a un banco- parecen ser absolutamente superfluos. 
Sería ingenuo suponer que estas tareas dan una enorme satisfacción, pero ofrecen a la gente un sentido de pertenencia, un rol en la sociedad, por más humilde que sea. 
Mientras tanto, la economía japonesa doméstica sigue siendo una de las más protegidas y menos globalizadas del mundo desarrollado. 
Existen varias razones por las que los gobiernos japoneses se han resistido al neoliberalismo promovido en Occidente desde los años de Reagan/Thatcher: intereses corporativos, privilegios burocráticos y política clientelista de diferente tipo. 
Pero preservar el orgullo en el empleo, en el costo de la eficiencia, es una de ellas. 
Si esto sofoca a la empresa individual, que así sea. 
El thatcherismo probablemente haya hecho que la economía británica fuera más eficiente. 
Pero al aplastar a los sindicatos y a otras instituciones establecidas de la cultura de la clase trabajadora, los gobiernos también han eliminado los motivos de orgullo de la gente que suele hacer trabajos desagradables. 
La eficiencia no crea un sentido de comunidad. 
Quienes hoy se sienten a la deriva le echan la culpa por su situación a las elites más educadas y a veces más talentosas -y que, por ende, pueden progresar en una economía global. 
Una de las consecuencias más irónicas es que mucha de esa gente en Estados Unidos ha elegido como presidente a un multimillonario narcisista que hace alarde de su riqueza, de su éxito personal y de su genialidad. 
Es poco probable que algo así suceda en Japón. 
Tal vez aprendamos algo valioso si reflexionamos sobre los motivos de por qué esto es así. 


La estrategia emergente de Japón hacia China 
El nacionalismo y el fanatismo futbolístico crean una peligrosa mezcla que, hasta hace poco, apenas se había visto en Asia. 
Esto cambió en la reciente Copa Asiática de Fútbol. 
Donde fuera que viajaran los jugadores de Japón, se vieron ante multitudes hostiles. Esto culminó en el partido por el campeonato contra China, frente a una inmensa (e inmensamente hostil) masa humana en Beijing. 
Esto es particularmente preocupante porque, a diferencia de otros lugares del mundo, en China la manipulación oficial ayuda a avivar las llamas del nacionalismo. 
Los jóvenes chinos han sido concienzudamente adoctrinados con sentimientos antijaponeses. 
El ex Presidente chino Jiang Zemin llevó a cabo de manera sistemática e implacable una "Campaña de la resistencia y victoria sobre Japón" durante los años 90, un siniestro mecanismo para desviar el foco del descontento popular y legitimar la continuidad del régimen comunista, al hacer aparecer al Partido como el defensor del honor chino. 
Al mismo tiempo, el viejo sentido de superioridad cultural que corre por las venas chinas hace que los sentimientos de inferioridad sean difíciles de soportar. 
Con la creciente sensación que tiene China de ser una superpotencia, se ha vuelto intolerable el pensamiento de que el país sea más pobre y menos admirado que algunas otras naciones. 
Ahora los jóvenes que forman la vanguardia de la modernización económica de China son también fanáticos del fútbol con una mentalidad nacionalista. 
En lugar de mostrar al mundo un ejemplo temprano de modales decentes de los espectadores para los Juegos Olímpicos de Beijing en 2008, la Copa Asiática dejó entrever el resentimiento que se agazapa tras el boom económico de China y puso al descubierto la incapacidad del gobierno para controlar a un pueblo cada vez más agitado. 
Por supuesto, la amargura de las relaciones sino-japonesas desde el fin de la Segunda Guerra Mundial ayuda a crear el escenario para estos arranques nacionalistas, pero las raíces del resentimiento de China son más profundas. 
Incluso en momentos en que China aumenta su riqueza y poder, los recuerdos del sufrimiento y la humillación pasados a manos de Occidente y Japón siguen vivos, particularmente porque el Partido Comunista los encuentra muy útiles. 
La visión moderna de China acerca de los extranjeros y sus intenciones pasa de manera ineludible por el prisma de esta historia. 
Tal vez inevitablemente, los sentimientos antijaponeses expresados durante la Copa Asiática dejaron a la mayoría de los japoneses con la fuerte impresión de que China es una nación irreconciliable y hostil. 
Como es habitual, el gobierno japonés reaccionó con debilidad, ofreciendo reclamos superficiales sobre China para aplacar el desagrado local. 
Pero estos reclamos no pasan una prueba diplomática básica: la preservación de la dignidad y el prestigio nacionales, y el honor de los propios ciudadanos. 
Entonces, ¿cómo debería reaccionar el Japón? 
¿Debe responder con la misma moneda? 
Parte del problema radica en el sistema educacional del Japón. 
Debido a un plan de estudios controlado por el poderoso Sindicato de Profesores del Japón, desde el fin de la Segunda Guerra Mundial muchos jóvenes japoneses han visto la relación entre Japón y China con una conciencia sobre la necesidad de expiación por la Guerra Sinojaponesa. 
Hoy en día, sin embargo, hay una creciente cantidad de llamados a promover una educación más precisa y equilibrada que se centre en la historia moderna después de la Restauración Meiji y la Segunda Guerra Mundial, y que refleje la realidad de la relación sino-japonesa sin una obsesión por la "expiación". 
Obviamente, las voces que piden un mayor equilibrio en la educación histórica elevan el espectro de los radicalismos reaccionarios, ya sea en la forma de una total afirmación de la conducta del Japón en el pasado u otras expresiones de prejuicios antichinos. 
Pero la mayoría de los partidarios de la reforma buscan algo más: imparcialidad y objetividad en cómo se enseña la historia, lo que incluye el estudio de la diferencias entre Japón y China en sus interpretaciones históricas acerca de la Guerra Sino-Japonesa. 
Lo que es igualmente importante: a diferencia del tema de la Segunda Guerra Mundial, la educación japonesa sobre historia apenas aborda las relaciones de posguerra entre los dos países. 
En efecto, los libros de texto japoneses casi no tratan el tema de la enorme ayuda económica que el Japón ha dado a China, lo que, no es de sorprender, se omite casi por completo en los planes de estudios chinos sobre historia. 
Pero el problema va más allá de la educación. 
Obligado a sentir la necesidad de pagar las culpas ante China, el Japón ha tolerando de manera pasiva recientes y preocupantes episodios del comportamiento chino. 
Esta actitud contribuyó a la falta de atención por parte de la elite política, administrativa, académica y de los medios de comunicación ante el ingreso ilegal de China a territorios japoneses y sus aguas circundantes, incluida la Zona Económica Exclusiva (ZEE) de Japón. 
Sin embargo, algunas acciones recientes y recurrentes de China, como las acciones de reconocimiento oceánico con fines económicos y militares, realizadas sin notificar a la armada o a los barcos de reconocimiento de las aguas territoriales o de la ZEE del Japón, han hecho que finalmente la elite japonesa salga de su inercia. 
Como respuesta, el gobernante Partido Liberal Democrático creó un Equipo de trabajo para la Protección de los intereses marítimos. 
Basado en las recomendaciones del equipo, el gobierno dio origen a una comisión interministerial sobre el reconocimiento de las plataformas continentales y los recursos marítimos. 
También ha crecido la atención de los medios japoneses sobre el asunto. 
Hay más en juego que sólo los intereses marítimos. 
Teniendo a la vista una revisión del Programa de Defensa Nacional de Japón, que se espera para fin de año, el Consejo del primer ministro sobre Capacidades de Seguridad y Defensa ha indicado la necesidad de responder a la expansión militar de China, en particular el aumento de sus fuerzas armadas. "China se encuentra en una etapa de nacionalismo emergente y se espera que la tendencia continúe en el futuro", advirtió el Consejo en su informe provisorio, concluyendo que "el Japón debe tomar las medidas correspondientes para responder a cada incidente" en el que China intente "ampliar gradualmente su línea de defensa [oceánica]". 
Japón parece estar distanciándose de su diplomacia convencional de bajo perfil hacia China, y aprestándose a crear una completa estrategia de seguridad nacional y regional de largo plazo. 
El elemento militar central de esta estrategia debe incluir una táctica adecuada sobre el tema marítimo, para responder a las resueltas avanzadas chinas. 
Pero, en último término, la eficacia (y, por ende, el éxito) de una estrategia así dependerá de cómo Japón se posicione en la región, especialmente en relación con China. 
La Copa Asiática de Fútbol hizo notar no sólo el creciente nacionalismo de China, sino también el peligroso estado de las relaciones con Japón. 
Un atisbo del silencioso rencor de las masas chinas ha hecho que Japón abra los ojos a la necesidad de delinear una estrategia regional integral y completa. 


El aislamiento kamikaze de Japón 
Parece como si Japón se empeñara en aislarse a sí mismo en Asia. 
Después de que durante algunos meses el Primer Ministro, Junichiro Koizumi, buscara ostensiblemente mejorar las relaciones de su país con China, su quinta visita al controversial santuario Yasukuni ha vuelto a caldear los ánimos. 
China y Corea del Sur cancelaron las reuniones de sus cancilleres con su contraparte japonés. 
Una vez más, Japón perdió la oportunidad de reconstruir la confianza en una parte del mundo en donde, debido a la falta de instituciones de cooperación internacional, la confianza es todo lo que hay. 
¿Por qué Japón sigue sin entender que el trato que le da a su historia repercute en todos los lugares de Asia que sus fuerzas militares ocuparon durante la primera mitad del siglo XX? 
Las reacciones japonesas revelan un grado extraordinario de terca santurronería. 
Como el gobierno japonés no deja de señalar, el santuario Yasukuni, construido en 1869, venera a los 2.5 millones de japoneses que han muerto por su país, no sólo a los 14 que fueron juzgados como criminales de guerra después de la Segunda Guerra Mundial. 
Pero, si bien muchos japoneses sienten (con cierta razón) que Corea del Sur y, en particular, China, explotan el tema del santuario para reducir la influencia de Japón en la región y para incitar el fuerte nacionalismo de sus pueblos, eso no viene al caso. 
En efecto, las maniobras políticas internas parecen ser al menos tan importantes para los líderes de Japón como para los de Corea del Sur o los de China. 
La visita de Koizumi al santuario, planteada oficialmente como la de un ciudadano privado, tuvo la intención de impresionar al público japonés, sin importar su efecto en el extranjero. 
Pero el país ahora está aislado, lo que afecta a toda la estructura de estabilidad en la región. 
El aislamiento diplomático de Japón fortalece a aquéllos líderes chinos que durante mucho tiempo han buscado marginalizar al que todavía es el país económica y militarmente más poderoso de Asia, al tiempo que sumerge más profundamente a otros países de la región en la sombra china. 
El aislamiento de Japón también incrementa su dependencia con respecto a su único aliado, Estados Unidos, y socava la frágil oportunidad de desarrollar un marco en Asia para abordar crisis regionales futuras con un ánimo de cooperación más que de confrontación y rivalidad. 
Dado que el aislamiento de Japón no es sólo un problema de los japoneses, debe de ser un asunto de la política occidental. 
El historial, sin embargo, no es impresionante. 
La administración estadounidense, preocupada por la creciente influencia de China en la región, según la moda del momento, parece estar muy satisfecha con los estrechos vínculos con Japón que podrían ayudar a equilibrar a China. 
Pero este, sin embargo, es un enfoque evidentemente miope, ya que un Japón vinculado exclusivamente a Estados Unidos perderá, y no ganará, contra China en la región, lo que hace que el equilibrio sea aún más difícil de lograr. 
Los europeos no tienen una política hacia Japón, ni siquiera una miope. 
Concentrados en la promesa de un mercado chino creciente, piensan poco en la estabilidad de la región. 
Parece que creen que las potencias de la zona son islas desconectadas y que su propia conducta hacia una está desprovista de consecuencias políticas para las demás. 
Cuando el año pasado la Unión Europea consideró levantar su embargo, ya de por sí muy simbólico, contra China, ninguno de los gobiernos que impulsaron la propuesta se molestó en pensar que esto también sería simbólico, y que enviaría un mensaje a toda Asia de que Europa ponía su peso detrás de las políticas regionales chinas. 
Las demandas japonesas de reconsiderar cayeron en oídos sordos y la iniciativa sólo se congeló cuando los congresistas estadounidenses amenazaron con que habría repercusiones económicas y cuando China aumentó la presión sobre Taiwán. 
En vez de explotar a Japón como un portaaviones regional, como Estados Unidos trata de hacer, o abandonarlo políticamente, como hacen los europeos, ambos necesitan trabajar en un nuevo enfoque estratégico -de ser posible conjuntamente. 
El objetivo debe ser el de prevenir un choque de nacionalismos y fomentar un marco de cooperación en el que los principales países de la región interactúen y desarrollen un respeto por sus intereses mutuos. 
Tal marco sólo puede surgir en Asia con la participación activa de Japón, no sobre la base de su aislamiento. 
Por supuesto Japón debe tomar la iniciativa. 
Los líderes de Japón deben reconocer que el descuido con el que todavía tratan las sensibilidades de las sociedades que sufrieron por el imperialismo japonés en el siglo XX es tan moralmente sordo como estratégicamente dañino. 
Pero es más probable que este proceso de entendimiento tenga éxito si Japón no siente que está contra la pared. 
Por lo tanto, los amigos del extranjero pueden ayudar a este proceso al asegurarse de que Japón no se sienta solo. 
Lejos de apoyar la falta de sensibilidad japonesa, el involucramiento político activo de Occidente -por su propia credibilidad en Asia- debe de transmitir que el futuro de Japón depende de que se gane la confianza de la región. 
Eso no es mucho pedir. 
Después de todo, Japón fue un aliado político durante el medio siglo de la Guerra Fría. 
En una parte del mundo donde la democracia avanza gradualmente, Japón puede hablar de tradiciones e instituciones democráticas firmes. 
Su influencia económica sigue siendo formidable y sus lazos culturales y comerciales con Occidente son amplios y variados. 
Japón puede haber vacilado durante décadas en compartir la tarea de mantener el orden mundial, pero está surgiendo una nueva conciencia de responsabilidad internacional. 
Para aquéllos que quieran una Asia estable, debería ser obvio el interés por mantener vínculos estrechos con Japón. 
Esto no debería darse a expensas de vínculos similares con otros, como China e India, pero el precio de estos lazos no debería ser el de aislar a Japón. 

¿Podrá Japón relanzarse? 
CAMBRIDGE – Las recientes decisiones políticas del primer ministro japonés Shinzo Abe (intensificar el estímulo monetario, posponer la suba del impuesto al consumo y convocar una elección anticipada a mediados de diciembre) han recreado un intenso debate político en Japón. 
El problema es sencillo: ¿cómo reavivar el crecimiento después de una crisis financiera en una economía que envejece? 
La solución no lo es. 
Es evidente que la primera ronda de reformas de Abe (la llamada Abenomics) no sirvió para sostener la inflación. 
Las esperanzas de mantener la recuperación cedieron ante dos trimestres consecutivos de crecimiento negativo. 
La pregunta es ¿podrá la Abenomics 2.0 llevar la economía japonesa a una nueva senda de prosperidad? 
En mi opinión, las “tres flechas” de la primera versión del programa apuntaban en la dirección correcta: hacer “lo que fuera necesario” en política monetaria para regenerar inflación, ayudar desde la política fiscal e implementar reformas estructurales para impulsar el crecimiento a largo plazo. 
Pero aunque el banco central, bajo la dirección de Haruhiko Kuroda, viene cumpliendo su parte del trato, las otras dos “flechas” de la Abenomics se quedaron cortas. 
Faltan reformas significativas en el área de la oferta; particularmente, en la cuestión central de cómo ampliar la oferta de mano de obra. 
Con una población que envejece y se reduce, el gobierno de Japón debe hallar formas de alentar el ingreso de más mujeres a la fuerza laboral, incentivar a los japoneses de mayor edad a quedarse y crear políticas laborales que ayuden a las familias con hijos. 
Y sobre todo, Japón necesita una mayor apertura a los trabajadores extranjeros. 
En esto último hubo ciertos cambios. 
Temeroso de no llegar bien a las Olimpíadas de Verano 2020 en Tokio, el gobierno consiguió liberar la entrada de trabajadores de la construcción (aunque la decisión tuvo que abrirse paso a través de media docena de ministerios). 
Pero en general, el avance ha sido lento. 
Japón necesita con urgencia más trabajadores de enfermería y atención de centros para la tercera edad, pero tiene una arraigada resistencia burocrática y política a la inmigración. 
Cuando pregunté a profesores japoneses amigos por las reformas de Abe para estimular la oferta, al principio me decían: “No te preocupes, ya llegarán”. Después de un tiempo, cambiaron a: “No te preocupes, vienen en camino, pero lentamente”. 
Ojalá no se equivoquen. Sin reformas estructurales, especialmente en el mercado laboral, la Abenomics no puede tener éxito a largo plazo. 
Otro desacierto fue el momento elegido para subir el impuesto al consumo del 5% al 8%, en abril de 2014. 
Era una jugada que Abe no podía postergar fácilmente, ya que estaba decidida por amplio consenso político desde antes de su asunción al cargo. 
Pero el gobierno podía contrarrestar sus efectos inmediatos aumentando el estímulo fiscal. 
No lo hizo, y dos trimestres seguidos de crecimiento negativo han extendido el desánimo. 
Es verdad que la desaceleración económica no es del todo real, ya que la bonanza anterior se debió al intento de los japoneses de ganarle al impuesto anticipando compras de bienes duraderos (una sutileza que el debate público no parece tener en cuenta). 
Pero eso no cambia el hecho principal: hasta ahora, la Abenomics no pudo revertir las expectativas deflacionarias. 
No olvidemos que Japón tiene un problema enorme: exceso de deuda pública y activos insuficientes para sostener las pensiones. Sólo el keynesiano más imprudente y elemental aconsejaría a las autoridades no preocuparse por ello. 
Por el momento es un riesgo abstracto, porque los títulos públicos japoneses a diez años pagan menos del 0,5% de interés. 
Pero decir que la deuda de Japón no tiene importancia es como decir que un fondo especulativo muy apalancado es totalmente seguro: aunque los riesgos sean remotos, son reales. 
¿Qué pasaría si el Banco de Japón se las arregla para convencer a la opinión pública de que la inflación se mantendrá en un 2% promedio en forma sostenida? 
¿Seguirá en 0,5% el tipo de interés a diez años? 
¿Y si otros factores (por ejemplo, una caída abrupta del crecimiento en los mercados emergentes) provocaran un aumento súbito del tipo de interés real en todo el mundo o de la prima de riesgo de la deuda japonesa? 
En principio, Japón podría capear el temporal sin alta inflación ni otras medidas extremas, pero es absurdo negar la vulnerabilidad del país. 
Un fondo especulativo puede cerrar, no así una gran nación. 
La sostenibilidad fiscal demandará tarde o temprano una suba del impuesto al consumo, y está claro que Japón no puede esperar a que los inversores internacionales empiecen a dudar de su voluntad de hacerlo. 
El problema es cuándo y cómo. 
La postergación del segundo aumento parece un buen modo de hallar un término medio entre alcanzar la velocidad de escape de la economía y mantener la credibilidad a largo plazo. 
Pero esto nos lleva otra vez a los problemas más serios de Japón. 
Las políticas de estímulo de la demanda no bastarán para impedir otras dos décadas perdidas; mucho menos para garantizar dos décadas doradas. 
La contracción demográfica tuvo mucho que ver con el inicio de la crisis financiera japonesa de 1992 y el largo malestar que siguió. 
Aunque Japón todavía es un país rico, su ingreso real per cápita ya fue superado por muchas economías avanzadas (entre ellas el Reino Unido, según algunas mediciones) y es muy inferior al de Estados Unidos. 
Europa puede aprender mucho de la experiencia japonesa; sobre todo, que las políticas de estímulo, aunque necesarias a corto plazo para sostener la demanda, no pueden resolver deficiencias estructurales duraderas. 
Si la Abenomics 2.0 no encara una profunda reforma estructural, no le irá mejor que a la versión original. 

La nueva y modélica dirección política del Japón 
AMSTERDAM – Entre las horrorosas noticias que llegan del Japón, resulta fácil que pase inadvertido el establecimiento de nuevas normas de dirección política... en parte porque los medios de comunicación japoneses siguen los hábitos antiguos de criticar automáticamente la forma como están afrontando el desastre los funcionarios y muchos periodistas extranjeros, que carecen de perspectiva, se limitan a copiar ese tono crítico, pero, en comparación con el período posterior al catastrófico terremoto de Kobe de 1995, cuando las autoridades parecieron lavarse las manos respecto de los sufrimientos de las víctimas, la diferencia no podría ser mayor. 
Esta vez, el gobierno del Partido Democrático del Japón (PDJ) del Primer Ministro, Naoto Kan, está esforzándose al máximo, con una intensa participación sin precedentes de su gabinete y grupos de misiones especiales recién constituidos. 
El propio Primer Ministro aparece periódicamente en la televisión con funcionarios competentes y vestido con el traje de faena común entre los ingenieros japoneses. 
En 1995, los ciudadanos de Kobe liberados de entre los escombros recibían atención, si pertenecían a grandes empresas o grupos religiosos. 
Los que no eran de esa condición debían valerse más que nada por sí mismos. 
Era un reflejo de un criterio corporativista y feudal, en el que la relación directa entre el ciudadano y el Estado no desempeñaba papel alguno. 
Esa desatención gubernamental de las víctimas del terremoto de Kobe, condenada de forma generalizada, fue una de las causas mayores de indignación pública que contribuyó a popularizar el movimiento de reforma del que surgió Kan. 
Lamentablemente, hoy los medios de comunicación japoneses están pasando por alto ese marco histórico. 
Por ejemplo, el periódico Nihon Keizai Shimbun lamentó recientemente las deficiencias de la reacción del gobienro de Kan, al subrayar las inadecuadas líneas de mando desde el gabinete hasta los funcionarios encargados de operaciones de rescate y suministro, pero no señaló que esa defectuosa coordinación, relacionada con la falta de formulación de políticas centradas en el gabinete, fue precisamente la deficiencia principal del sistema político del Japón que los fundadores del PDJ se propusieron superar. 
Cuando el PDJ llegó al poder en septiembre de 2009, acabó con medio siglo de gobierno de facto de un solo partido; el Partido Liberal Democrático (PLD), pero aún más importante era que se propusiese abordar una cuestión capital para el Japón: ¿quiénes debían gobernar? 
¿Unos mandarines burocráticos o funcionarios democráticamente elegidos? 
El PDL, constituido en 1955, no había gobernado apenas después de haber contribuido a coordinar la reconstrucción de la posguerra, que se prolongó sin debate con una política nacional oficiosa, pero muy real, de expansión, en principio ilimitada, de la capacidad industrial. 
Otras posibles prioridades apenas figuraron en los debates políticos. 
En 1993, se puso de relieve la necesidad de que el timón estuviera en manos de políticos democráticamente elegidos, cuando dos importantes figuras políticas abandonaron el PLD junto con sus seguidores. 
Con ello, catalizaron el movimiento político reformista que dio origen al PDJ, el primer partido de oposición creíble que –a diferencia de los socialistas, que ejercían una oposición meramente ritualista– estaba preparado para ganar elecciones y gobernar de verdad, en lugar de limitarse a mantener la fachada de gobierno, como había llegado a ser norma con el PLD. 
Lo que merma el prestigio del Gobierno ahora mismo es que Kan no haya demostrado talento alguno para convertirse en una personalidad televisiva que pueda dar una imponente impresión de capacidad de direcci��n, pero su gobierno sí que está abordando lo mejor que puede cuatro crisis simultáneas, pese a que su actuación resulta entorpecida por unos enormes problemas logísticos que ningún gobierno japonés posterior a la segunda guerra mundial había afrontado hasta ahora. 
Las medidas adoptadas por el gobienro de Kan resultan obstaculizadas, evidentemente, por una infraestructura burocrática rígida y muy fragmentada. 
El PDJ ha tenido poco tiempo para contrarrestar la larga negligencia del PLD. 
Sus diecisiete meses en el poder, antes de la catástrofe actual, han sido una historia interminable de lucha con los funcionarios de carrera en muchos sectores de la burocracia, incluido el judicial, que luchan por la supervivencia del mundo que siempre han conocido. 
Otros países podrían aprender mucho del intento del PDJ de modificar el status quo de disposiciones políticas que se ha ido formando y consolidando durante medio siglo. 
Pero fueron los Estados Unidos los primeros que socavaron el gobierno del PDJ, al poner a prueba la lealtad del nuevo gobierno con un plan inviable –ideado originalmente por el Secretario de Defensa, Donald Rumsfeld, de la época de George W. Bush– de construir una nueva base para los infantes de marina de los EE.UU. en Okinawa. 
El primer Primer Ministro del PDJ, Yukio Hatoyama, se equivocó al creer que una reunión cara a cara con el nuevo presidente americano para examinar los asuntos a largo plazo que afectaban al Asia oriental podía zanjar la cuestión. 
Se vio desairado constantemente por el gobierno americano. 
Como Hatoyama no pudo mantener su promesa de salvaguardar los intereses del pueblo de Okinawa, su reacción fue la –habitual– de dimitir. 
También los principales periódicos del Japón han respaldado en gran medida el status quo. 
De hecho, ahora parecen haber olvidado su papel en la obstaculización de las gestiones del PDJ para crear un órgano de coordinación política eficaz en el país. 
Medio siglo de informar sobre las rivalidades internas del PLD, sin relación con políticas concretas, ha convertido a los cronistas del Japón en los mejores expertos del mundo en faccionalismo político. 
También los ha dejado incapacitados para reconocer las verdaderas iniciativas normativas, cuando las ven. 
Sin embargo, el resto del mundo se ha quedado maravillado ante la admirable y digna forma como están afrontando los japoneses de a pie la terrible adversidad. 
Constantemente se me pregunta por qué no hay saqueos ni señales de ira explosiva. 
El término “estoicismo” aparece una y otra vez en la información de los medios de comunicación sobre el desastre del Japón. 
Pero, en mi medio siglo de estrecho contacto con la vida japonesa, nunca he considerado estoicos a los japoneses. 
Más bien, se comportan como lo hacen porque son un pueblo decente. 
Como son considerados, no se cargan mutuamente con el peso de presentarse como héroes en sus tragedias personales. 
Desde luego, se merecen el gobierno mejor que el PDJ está intentando ofrecerles. 

La Nueva Política Monetaria de Japón 
El mundo económico logró respirar mejor cuando el Banco de Japón anunció que incrementaría su base monetaria para dar impulso a la demanda. 
El mercado accionario japonés subió aproximadamente 10%, aunque ha caído un poco desde entonces. 
Las razones para preocuparse por Japón –la segunda economía más grande del mundo, detenida en total estancamiento por años– son muchas. 
A menos que su política monetaria cambie considerablemente, tanto Estados Unidos (EU) como Japón podrían caer en una recesión simultánea, creando riesgos para el mundo entero. 
En los años 80, la economía japonesa no podía estar mal. 
El crecimiento económico era de 4% anual, mucho más rápido que el 3% anual de EU. 
En los 1990, sin embargo, el crecimiento de Japón promedió menos de la mitad del 3.4% de EU. 
Hay dos explicaciones para el pobre desempeño económico de Japón. 
Una es que el país todavía sufre por el colapso de una burbuja financiera sucedido a finales de los 80. 
El acentuado declive de los mercados accionario e inmobiliario a finales de los ochenta e inicios de los noventa dejó muchas bancarrotas financieras y un sistema bancario débil lleno de malos préstamos. 
El gobierno japonés ha sido más bien ineficaz para limpiar el desorden, por ejemplo, retrasando por casi una década la recapitalización de los bancos nipones. 
La segunda explicación es que la estructura económica del país asiático se rigidizó porque los intereses creados, sobre todo en los sectores construcción y servicios, obstaculizaron los cambios estructurales. La parálisis política también contribuyó a la falta de cambio estructural. 
Estas explicaciones son sin duda correctas, por lo menos en parte. 
Pero hay aspectos más extraños de la aletargada economía japonesa. Después de las alzas en los precios del petróleo de 1974 y 1980, la economía nipona se recuperó a través del crecimiento basado en las exportaciones. 
En cada ocasión el yen se debilitó, haciendo las exportaciones del país –particularmente de electrónicos y de automóviles– más competitivas en el ámbito internacional. 
Esta recuperación basada en las exportaciones no se dió en los noventas. 
¿Por qué? 
Una explicación parcial y poco reconocida para le inactividad de Japón en los 1990 es que la recuperación basada en las exportaciones fue impedida por EU y Europa. 
Cuando reventó la burbuja financiera japonesa en 1990, la taza de cambio se mantuvo alrededor de los 140 yenes por dólar. 
Conforme la economía se debilitó el yen se fortaleció, alcanzando un cambio de 83 yenes por dólar en 1994. 
Aunque el yen perdió terreno más tarde no pasó de los 100-120 yenes por dólar hasta hace poco, cuando cayó hasta los 123 yenes por dólar. 
Esto es raro. 
En un sistema cambiario flotante, la moneda debería perder fuerza al enfrentar una debilidad económica crónica. 
Esto no sucedió. 
La explicación directa es que el Banco de Japón mantuvo una política monetaria estricta para que la moneda no descendiera con la economía. 
Pero una política así requiere de una explicación más profunda. 
¿Fue un error relacionado con la política monetaria o algo más? 
Si revisamos los debates acerca de Japón desde 1988 podemos reconocer las presiones internacionales a las que sus políticos y sus creadores de políticas se enfrentaron. 
En los ochenta, Japón no era considerado un país retrasado sino un puntero que pronto dominaría los mercados mundiales de automóviles, semiconductores, electrónicos e incluso finanzas. 
Así que los líderes estadounidenses y europeos insistieron en que Japón debía controlar "voluntariamente" las exportaciones o tendría que enfrentarse a exageradas barreras tarifarias y no tarifarias. 
El crecimiento exportador de Japón fue obstaculizado por estas intervenciones no relacionadas con el mercado, no por una pérdida de competitividad. 
Además, las administraciones de Bush y de Clinton advirtieron que Japón no debería usar las exportaciones para resolver sus problemas, como si un superávit originado por las ventas al exterior fuera de alguna forma "injusto". 
Japón es un país que tiene un superávit comercial estructural, lo más probable es que las exportaciones se mantengan regularmente arriba de las importaciones porque ese superávit comercial japonés se origina en un ahorro nacional que excede la inverción. 
Con la alta taza de ahorro japonesa (resultante de la envejecida población del país) y con las inversiones detenidas por tazas de réditos que disminuyeron puesto que Japón invirtió fuertemente en la postguerra, los excedentes del ahorro buscaron salidas naturales en el exterior. 
Esto se tradujo en exportaciones persistentemente más altas que las importaciones. 
A pesar de esta lógica económica, EU le dijo a Japón que debía crecer a través de la demanda doméstica, no a través de las exportaciones. 
El consejo de EU fue: hay que reducir la taza de ahorro. 
Fue el tipo de consejo que uno da a otros, pero que uno nunca sigue. 
Como era de esperarse, los resultados fueron terribles. 
Primero, el gobierno nipón adquirió enormes deudas. 
Segundo, como el gobierno japonés dejó de ahorrar, los hogares ahorraron todavía más. 
Temieron que el gobierno nunca fuera capaz de pagar sus pensiones cuando tuviera que hacerlo. 
Así, el mayor ahorro en los hogares impidió cualquier estímulo que pudieran generar los déficits gubernamentales. 
Mientras el gobierno mantenía altos déficits, el Banco de Japón mantuvo la base monetaria estrictamente controlada. 
Esa decisión se tomó, en parte, por el miedo a las represalias que podría haber si el yen se debilitaba más de lo que los políticos estadounidenses y europeos pensaban "justo". 
Un yen fortalecido resultó en una menor demanda de productos japoneses y en una incapacidad para sobrepasar la gran pila de deudas maleadas a través del crecimiento basado en las exportaciones. 
El crecimiento relativamente lento de la base monetaria también originó deflación, empeorando los problemas generados por las malas deudas. 
Aunque los problemas de Japón se deben en parte a sus propios errores, tanto EU como Europa son responsables de su continua debacle. 
Es tiempo de aplicar una política monetaria expansionista en Japón (y en otras partes de Asia), aún si el yen se debilita, como es probable (sobre todo en comparación del euro, pero también frente al dólar). 
Otros países asiáticos deberían permitir que sus monedas se debilitaran, también. 
Si se permite que el comercio internacional y los mercados financieros operen libremente, la recuperación de Japón llegará más rápido que en la década pasada, beneficiando al mundo entero. 

Moraleja nuclear del Japón 
NUEVA DELHI – Los problemas de la central nuclear de Fukushima –y de otros reactores– en el noroeste del Japón han asestado un duro golpe a la industria nuclear mundial, poderoso cártel de menos de una docena de importantes empresas de propiedad u orientación estatal que han estado pregonando un renacimiento de la energía nuclear. 
Pero ya se conocen perfectamente los riesgos que corren los reactores costeros, como el de Fukushima, a consecuencia de desastres naturales. 
De hecho, resultaron evidentes hace seis años, cuando el maremoto habido en el océano Índico en diciembre de 2004 inundó el segundo complejo nuclear en importancia de la India, con lo que quedó desconectada la central eléctrica de Madrás. 
Muchas centrales nucleares están situadas a lo largo de las costas, porque en ellas se utiliza una gran cantidad de agua. 
Sin embargo, desastres naturales como las tormentas, los huracanes y los maremotos están resultando más frecuentes a causa del cambio climático, que también causará una elevación del nivel de los océanos, con lo que los reactores costeros resultarán aún más vulnerables. 
Por ejemplo, muchas centrales nucleares situadas a lo largo de la costa británica están a tan sólo unos metros por encima del nivel del mar. 
En 1992, el huracán Andrew causó importantes daños en la central nuclear de Turkey Point, en la bahía de Biscayne (Florida), pero no así, por fortuna, a ninguno de los sistemas decisivos para su funcionamiento. 
Todos los generadores de energía, incluidas las centrales alimentadas con carbón o gas, requieren grandes cantidades de recursos hídricos, pero la energía nuclear más aún. 
Los reactores de agua ligera, como los de Fukushima, que utilizan el agua como refrigerante primordial, son los que producen la mayor parte de la energía nuclear. 
Las enormes cantidades de agua local que dichos reactores consumen para sus operaciones pasan a ser corrientes de agua caliente, que se bombean a los ríos, los lagos y los océanos. 
Como los reactores situados en zonas del interior ejercen una grave presión sobre los recursos de agua dulce, incluidos daños mayores a la vida vegetal y a los peces, los países que tienen litoral y padecen escasez de agua procuran buscar emplazamientos costeros adecuados, pero, ya tengan o no litoral, la energía nuclear es vulnerable a los probables efectos del cambio climático. 
A medida que el calentamiento planetario provoque un aumento de las temperaturas medias y del nivel de los océanos, los reactores situados en el interior contribuirán cada vez mas a la escasez de agua y resultarán afectados por ella. 
Durante la ola de calor sin precedentes de 2003 en Francia, hubo que reducir o detener las operaciones en 17 reactores nucleares comerciales a causa del rápido aumento de las temperaturas de los ríos y los lagos. 
En julio de 2006, hubo que desconectar el reactor de Santa María de Garoña (España) durante una semana, después de que se registraran altas temperaturas en el río Ebro. 
Así, pues, las propias condiciones que en 2003 y 2006 impidieron a la industria nuclear suministrar toda la energía necesaria en Europa fueron, paradójicamente, las que crearon una demanda máxima de electricidad a causa de un aumento de la utilización del aire acondicionado. 
De hecho, durante la ola de calor de 2003, Électricité de France, que tiene 58 reactores en funcionamiento –la mayoría de ellos en ríos ecológicamente delicados, como el Loira– se vio obligada a comprar electricidad a los países vecinos en el mercado europeo al contado. 
EDF, empresa de propiedad estatal que normalmente exporta electricidad, acabó pagándola a un precio diez veces mayor, con un costo financiero de 300 millones de euros. 
Asimismo, aunque la ola de calor europea de 2006 fue menos intensa, los problemas de agua y calor obligaron a España, Alemania y Francia a desconectar algunas centrales nucleares y reducir las operaciones de otras. 
En 2006 las empresas propietarias de centrales nucleares de Europa occidental consiguieron también exenciones para incumplir la reglamentación que les habría impedido descargar agua recalentada en los ecosistemas naturales, lo que afectó a la pesca. 
Francia gusta de exhibir su industria de energía nuclear, que suministra el 78 por ciento de la electricidad del país, pero la intensidad del consumo de agua de dicha industria es tal, que EDF retira todos los años 19.000 millones de metros cúbicos de agua de los ríos y lagos, es decir, la mitad, aproximadamente, del consumo total de agua dulce de Francia. 
La escasez de agua dulce es una amenaza internacional cada vez mayor y la inmensa mayoría de los países no están en condiciones de aprobar el emplazamiento en el interior de semejantes sistemas energéticos que hacen un consumo tan elevado de agua. 
Las centrales nucleares situadas junto al mar no afrontan problemas similares en situaciones de calor, porque el agua de los océanos no se calienta ni mucho menos con la misma rapidez que la de los ríos o los lagos y, al contar con el agua del mar, no provocan escasez de agua dulce, pero, como han demostrado los reactores del Japón, las centrales nucleares costeras afrontan peligros más graves. 
Cuando el núcleo del reactor de Madrás resultó afectado por el maremoto del océano Índico, se pudo mantenerlo a salvo desconectado, porque se había tenido la previsión de instalar los sistemas eléctricos en un terreno más alto que la propia central y, a diferencia de lo ocurrido en Fukushima, que recibió un impacto directo, la central de Madrás estaba alejada del epicentro del terremoto que desencadenó el maremoto. 
El dilema fundamental de la energía nuclear en un mundo cada vez más afectado por la escasez de agua es el de que necesita enormes cantidades de agua y, sin embargo, es vulnerable ante el agua y, decenios después de que Lewis L. Strauss, el Presidente del Organismo de Energía Atómica de los Estados Unidos, afirmara que la energía nuclear llegaría a ser “demasiado barata para medirla con contador”, la industria nuclear sigue subsistiendo en todas partes gracias a muníficas subvenciones estatales. 
Aunque el atractivo de la energía nuclear ha disminuido considerablemente en Occidente, ha aumentado entre los llamados “recién llegados nucleares”, con el acompañamiento de nuevas amenazas, incluida la preocupación por la proliferación de armas nucleares. 
Además, cuando casi dos quintas partes de la población mundial viven a menos de 100 kilómetros de una costa, ya no resulta fácil encontrar emplazamientos costeros adecuados para iniciar o ampliar un programa de energía nuclear. 
Es probable que lo sucedido en Fukushima afecte irremisiblemente a la energía nuclear de forma similar al accidente en la central de Three Mile Island en Pensilvania en 1979, por no hablar de la fusión, mucho más grave, del reactor de Chernóbil en 1986. 
Sin embargo, a juzgar por lo sucedido después de aquellos accidentes, los defensores de la energía nuclear acabarán volviendo a la carga. 

Las opciones del Japón 
TOKIO – Las actuales tensiones entre China y el Japón han hecho que se vuelva a hablar de lo mucho que este último país ha caído desde sus años de gloria en el decenio de 1980. 
En la medida en que esa sensación de decadencia está basada en la realidad, ¿puede recuperarse el Japón? 
La economía del Japón ha sufrido dos decenios de crecimiento lento a causa de las deficientes decisiones en materia de políticas que siguieron al desplome de la enorme burbuja de precios de los activos del país a comienzos del decenio de 1990. 
En 2010, la economía de China superó a la del Japón en tamaño total, aunque sólo es una sexta parte de su tamaño desde punto de vista de la renta por habitante. 
En 1988, ocho de las diez empresas más importantes del mundo por su capitalización en el mercado eran japonesas; hoy ninguna lo es. 
Pero, pese a sus recientes resultados deficientes, el Japón conserva unos recursos de poder impresionantes. 
Su economía ocupa el tercer puesto de las economías nacionales por su tamaño y cuenta con industrias avanzadas y las fuerzas militares no atómicas mejor equipadas de los países asiáticos. 
Hace sólo dos decenios, muchos americanos temían verse superados después de que la renta japonesa por habitante superó la de los Estados Unidos. 
Se publicaron libros que predecían un bloque del Pacífico encabezado por el Japón y que excluiría a los Estados Unidos e incluso una posible guerra entre los dos países. 
El futurólogo Herman Kahn pronosticó que el Japón llegaría a ser una superpotencia nuclear y que la transición en cuanto al papel del Japón sería como “el cambio habido en los asuntos europeos y mundiales en el decenio de 1870 por el ascenso de Prusia”. 
Esas opiniones extrapolaban una impresionante ejecutoria japonesa. 
Sin embargo, en la actualidad sirven de útil recordatorio del peligro de las proyecciones lineales basadas en aumentos rápidos de los recursos de poder. 
En vísperas de la segunda guerra mundial, el Japón contaba con el 5 por ciento de la producción industrial del mundo. 
Después de quedar devastado por la guerra, no recuperó ese nivel hasta 1964. 
De 1950 a 1974, la tasa media de crecimiento anual ascendió a un notable 10 por ciento y en el decenio de 1980 ocupaba el segundo puesto por tamaño de las economías nacionales del mundo, con el 15 por ciento de la producción mundial. 
El Japón llegó a ser también el mayor acreedor y el mayor donante de ayuda exterior. 
Su tecnología era aproximadamente igual a la de los EE.UU. e incluso estaba ligeramente más adelantada en algunas ramas manufactureras. 
El Japón se armó sólo ligeramente (pues limitó los gastos militares al 1 por ciento del PNB, aproximadamente) y se centró en el crecimiento económico. 
Aquélla no fue la primera vez en que el Japón se reinventó a sí mismo de forma impresionante. 
Hace un siglo y medio, el Japón fue el primer país no occidental que se adaptó con éxito a la mundialización moderna. 
Después de siglos de aislamiento, la restauración Meiji del Japón eligió selectivamente modelos del resto del mundo y, al cabo de cincuenta años, el país había llegado a ser lo bastante fuerte para derrotar a una gran potencia europea en la guerra ruso-japonesa. 
¿Puede reinvertarse de nuevo a sí mismo el Japón? 
En 2000, una comisión creada por el Primer Ministro sobre las metas del Japón en el siglo XXI pidió eso precisamente. 
Poco ha habido al respecto. 
Dados el estancamiento económico, las deficiencias del sistema político, el envejecimiento de la población y la resistencia a la inmigración, el cambio fundamental no resultará fácil. 
Pero el Japón sigue conservando un nivel de vida elevado, una mano de obra muy especializada y una sociedad estable y encabeza algunos sectores tecnológicos y manufactureros. 
Además, su cultura (tanto la tradicional como la popular), su ayuda internacional al desarrollo y su apoyo a las instituciones internacionales le granjean recursos de poder blando, es decir, atractivo. 
Pero no parece probable que un Japón revitalizado llegue, dentro de uno o dos decenios, a ser un aspirante a la primacía mundial económica o militarmente, como se predijo hace dos decenios. 
El Japón, que tiene aproximadamente el tamaño de California, nunca tendrá la escala geográfica o demográfica de China o de los EE.UU y su poder blando resulta socavado por actitudes y políticas etnocéntricas. 
Algunos políticos japoneses hablan de revisar el artículo 9 de la Constitución, que limita las fuerzas del Japón a la autodefensa y algunos han hablado del armamento nuclear. 
Las dos opciones parecen imprudentes e improbables ahora. 
En cambio, si el Japón se aliara con China, los recursos combinados de los dos países constituirían una coalición potente. 
En 2006, China pasó a ser el mayor socio comercial del Japón y el nuevo gobierno constituido por el Partido Democrático del Japón en 2009 se propuso mejorar las relaciones bilaterales. 
Pero una alianza también parece improbable. 
No sólo no se han cerrado las heridas del decenio de 1930, sino que, además, China y el Japón tienen concepciones encontradas del lugar idóneo que corresponde al Japón en Asia y en el mundo. 
Por ejemplo, China ha bloqueado los intentos del Japón de llegar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Más recientemente, después de que unos oficiales de la Marina japonesa detuvieran al capitán de un barco pesquero chino cerca de las disputadas islas Senkaku, China respondió con dureza, al detener a hombres de negocios japoneses, anular visitas de estudiantes y suspender exportaciones de minerales de tierras raras, de los que dependen industrias decisivas del Japón. 
Las medidas adoptadas por China escandalizaron a muchos japoneses y socavaron su poder blando en el Japón. 
Como dijo un profesor japonés en términos futbolísticos, China se marcó “un gol en su propia portería”. 
En el muy improbable caso de que los EE.UU. se retiraran de la región del Asia oriental, el Japón podría subirse a un carro chino, pero es más probable que mantenga su alianza con los Estados Unidos para preservar su independencia de China. 
El peligro principal para el Japón actual es una tendencia a encerrarse en sí mismo, en lugar de llegar a ser una potencia civil mundial que haga realidad su gran potencial para producir bienes públicos mundiales. 
Por ejemplo, el presupuesto del Japón para ayuda ha disminuido y sólo la mitad de los estudiantes japoneses estudian en el extranjero en comparación con los que lo hacían hace decenios. 
Un Japón que se encerrara en sí mismo sería una pérdida para todo el mundo. 

Las ruedas del Japón giran sin avanzar 
OSAKA – Perder a un Primer Ministro puede considerarse una desgracia; perder a dos en un año parece negligencia. 
Esa paráfrasis de Oscar Wilde resume adecuadamente el estado actual de la política japonesa, en vista de las dimisiones en serie de los primeros ministros Shinzo Abe y Yasuo Fukuda. 
El Japón tiene que cargar una vez más con un gobierno de trámite, mientras el Partido Demócrata Liberal (PDL) se esfuerza por lograr un nuevo dirigente cuando se acercan las elecciones para la Cámara Baja de la Dieta. 
La pregunta es: ¿a quién o a qué se ha debido la negligencia? 
¿Al PDL? 
¿A la Constitución? 
¿A los votantes? 
Durante los dos últimos años, la coalición gobernante PDL-Partido Komei ha monopolizado la poderosa Cámara Baja con una mayoría de dos tercios. 
Durante un año, la oposición del Partido Democrático del Japón (PDJ) y otros minipartidos ha controlado la Cámara Alta, que puede vetar la legislación. 
El resultado inevitable ha sido una inestabilidad y un estancamiento políticos. 
El problema es que otras elecciones no van a resolver ese embrollo político, sino que probable y simplemente afiancen la parálisis. 
El sistema político del Japón requiere el mismo tipo de reforma estructural que su economía necesita desde hace mucho y, como ocurre con la economía, sus políticos no parecen dispuestos a hacer algo tan audaz. 
El PDL y el PDJ están debatiendo ahora sobre cómo afrontar una inflación en aumento en un momento de descenso del nivel de vida y de una polarización económica de la sociedad cada vez mayor, herencia, esta última, de las reformas de mercado aplicadas por el Primer Ministro Junichiro Koizumi en el período 2001-2005. 
El debate está centrado en si aumentar el impuesto al consumo para sostener el sistema de seguridad social del país, muy castigado. 
Sólo a veces se cuela hasta el centro de los debates políticos la cuestión de la reforma gubernamental y administrativa. 
El PDL ha intentado aplacar la ira pública por una serie de escándalos y errores políticos a lo largo de los dos últimos años, mientras que el PDJ ha intentado capitalizarlos. 
Ahora el PDL está preparando unas elecciones a la dirección del partido con la esperanza de obtener un aumento temporal del apoyo popular antes de las elecciones a la Cámara Baja. 
Los cinco aspirantes, todos los cuales formaron parte del gabinete de Koizumi, están debatiendo activamente las cuestiones políticas más importantes, pero parecen ofrecer sólo más de lo mismo, porque carecen del carisma y la audacia de Koizumi. 
El que va en cabeza es Taro Aso, secretario general del PDL, que quiere conseguir una reactivación económica. 
Uno de sus principales competidores es Yuriko Koike, primera ministra de Defensa del Japón, quien se ha comprometido a restablecer las reformas de mercado de Koizumi y cuenta con el apoyo de éste. 
Los otros tres tienen cierto encanto y capacidad, pero no han ofrecido un verdadero remedio de los profundos problemas estructurales del Japón, sobre todo porque no han fijado como prioridad propia la de abordarlos. 
En vista de las enormes deudas acumuladas por el Japón, el PDL ya no puede calmar al electorado mediante gasto electoralista. 
Las reformas de Koizumi desmantelaron efectiva y esencialmente la máquina de obtención de votos del PDL, que se basaba en la compra de intereses creados. 
Una consecuencia de ella es la de que en este momento la mayoría de los votantes japoneses carecen de lealtad de partido a la hora de votar. 
El inconformista Koizumi tenía el atractivo personal e ideológico necesario para galvanizar a una mayoría tras sus planes en pro de una distribución “justa” de los inconvenientes de la reforma. 
Su carisma disipó la resistencia pública, pues su grito de guerra –“demoler el PDL” – parecía una promesa de que los políticos pagarían también un precio por el cambio. 
Desde luego, Koizumi reavivó la economía del Japón después de un decenio de estancamiento. 
Aun así, ni siquiera él tocó el pantagruélico sector paraestatal, causa del derroche y del malgasto más horrendos. 
El público lo achaca a la incapacidad del PDL para controlar la burocracia, cuando no a su complicidad con ella. 
Aun así, la posición del PDL no es desesperada, porque el público sigue siendo muy escéptico sobre la posibilidad de que tampoco el poco competente PDJ pueda controlar la burocracia. 
Así, pues, la alternativa en que se encuentra el Japón es entre un PDL, en el que no se confía, y un PDJ incompetente. 
En vista de la vacilación de los votantes, no es probable que ni el PDL ni el PDJ consigan una mayoría absoluta. 
En caso de que el PDL consiga una mayoría simple, el nuevo gobierno seguiría afrontando una Dieta sin mayoría, en vista de que el PDJ controla la Cámara Alta. 
De modo que cualquier nueva coalición encabezada por el PDL será tan precaria como los dos últimos y patéticos gobiernos. 
A la inversa, en caso de que el PDJ obtenga una mayoría simple, su inexperto gobierno tendrá que abordar inmediatamente las mismas arduas cuestiones políticas que el PDL no afrontó. 
Si el PDJ obtuviera una mayoría relativa y constituyese una coalición con los partidos de extrema izquierda del país, el resultado sería una inestabilidad constante. 
La razón fundamental de la inercia política del Japón es el actual sistema seudobipartidista, compuesto por el PDL y el PDJ, porque las divisiones de los partidos carecen de diferencia ideológica y política sólida alguna. 
En los dos partidos hay conservadores y liberales y halcones y palomas en materia de defensa. 
El presidente del PDJ, Ichiro Ozawa, que en tiempos fue secretario general del PDL, es muy representativo de esa herencia confusa. 
Lamentablemente, las posibilidades de que el PDL se reforme o de que el PDJ evolucione hasta llegar a ser un partido responsable de gobierno en un futuro previsible son escasas. 
El Japón parece condenado a padecer una guerra política de trincheras crónica y absurda hasta que una crisis obligue a un realineamiento de los partidos políticos conforme a orientaciones políticas e ideológicas. 
Sólo cuando así sea estará el Japón en condiciones para desempeñar el papel internacional responsable y de primera que corresponde a la segunda economía del mundo. 


Los temblores políticos del Japón 
NUEVA YORK - En raras ocasiones -de hecho, tal vez no desde la Segunda Guerra Mundial- los japoneses han tenido tanta buena prensa en el extranjero. 
Hasta los periódicos de Corea del Sur han abundando en palabras de elogio por la autodisciplina de los japoneses comunes y corrientes en circunstancias extremas. 
Y, viniendo de los coreanos, por lo general no grandes fanáticos de Japón, eso no es poca cosa. 
Sin embargo, cuando se trata de los funcionarios japoneses las cosas son un poco diferentes. 
Ha habido muchas quejas de los observadores extranjeros, los equipos de ayuda, los periodistas y los portavoces del gobierno por la falta de claridad, por no hablar de fiabilidad, de las declaraciones oficiales japonesas sobre los diversos desastres acaecidos tras el intenso terremoto que sacudió el noreste de Japón el 11 de marzo. 
Dio la impresión de que se intentó ignorar, ocultar o minimizar deliberadamente problemas de enorme gravedad. 
Peor aún, pocas personas tenían alguna idea de quién era responsable de qué. 
A veces parecía como si los funcionarios de la Tokyo Electric Power Company (TEPCO), empresa propietaria de las centrales nucleares que están sufriendo fugas radiactivas por tierra, mar y cielo, estuviesen ocultando información al gobierno japonés mismo. 
En un momento dado, el primer ministro Naoto Kan tuvo que preguntar a los ejecutivos de TEPCO , "¿Qué diablos está pasando?" Si Kan no lo sabía, ¿cómo podría saberlo alguien más? 
De hecho, los poderosos burócratas del Japón, de los que por lo general se supone que saben lo que están haciendo, parecían estar tan a ciegas como un político recién electo. 
Fuera de Japón, mucha gente cree que todo funciona de forma diferente ahí, debido a la exótica cultura del país. 
Esta percepción no es del todo falsa. 
Un aspecto importante de la cultura es el uso del lenguaje. 
A menudo las declaraciones de los funcionarios japoneses son deliberadamente vagas, para no tener que asumir la responsabilidad si las cosas resultan mal, rasgo bastante universal entre los poderosos. 
Sin embargo, algunas expresiones pueden "perderse en la traducción". 
Cuando un funcionario japonés dice que va a tomar algo "muy en cuenta", quiere decir "no". 
Esto no siempre se entiende bien. 
En el caso de la respuesta oficial de Japón a los desastres relacionados con el terremoto y tsunami, sin embargo, el exotismo cultural no es una explicación adecuada. 
De hecho, los propios japoneses han sido tan críticos como cualquier extranjero, si no más, de la aparente desorientación de sus políticos y de las evasivas y ofuscaciones de los funcionarios de TEPCO. 
Algunas personas incluso están abandonando la relativa seguridad de Tokio, tras haber perdido la confianza en el gobierno y TEPCO, que tiene un historial de encubrimientos de fallas peligrosas en sus instalaciones nucleares. 
Una investigación realizada en 2002 reveló que TEPCO había presentado datos falsos al gobierno, ocultado accidentes y, literalmente, cubierto grietas. 
La ruptura de la confianza pública en los funcionarios públicos japoneses sería preocupante si condujera a una ruptura democrática. 
Pero también podría dar lugar a cambios necesarios. 
A pesar de que los sistemas de gobierno pueden tener ciertos componentes tradicionales, los problemas de Japón son sistémicos, no culturales. 
El gobierno japonés siempre fue paternalista y la cadena de mando, compleja y vaga. 
Durante la guerra, el emperador era omnipotente en teoría, pero relativamente sin poder en los hechos. 
Pero nunca hubo un dictador, tampoco. 
Las decisiones surgían de turbias negociaciones y las rivalidades ocultas entre los burócratas, los cortesanos imperiales, los políticos y los militares, a menudo empujaban en una u otra dirección por distintas presiones internas y externas, algunas de ellas violentas. 
El orden político de post-guerra, aunque ya no beligerante, fue igual de turbio, con burócratas que actuaban como titiriteros de políticos con financiación insuficiente y mal informados, que llevaban a cabo operaciones regionales en que se asignaban fondos del estado para fines electoralistas en connivencia con las grandes empresas, que a su vez trabajaban en colusión con los burócratas. 
En tanto que Japón tuviera como misión ponerse al día con Occidente, y los recursos públicos e industriales se concentraran en el crecimiento económico, el sistema funcionaba bastante bien. 
De hecho, era la envidia de muchos occidentales, hartos de los grupos de presión con intereses propios, los molestos sindicatos y los políticos entrometidos. 
Son los mismos occidentales que hoy a menudo sienten el mismo encantamiento con el sistema político paternalista de China, igual de opaco e impenetrable. 
Pero fue este sistema lo que produjo los problemas que hoy se relacionan con TEPCO. 
Estrechas camarillas de burócratas y funcionarios corporativos se aseguraron de que una empresa de servicios públicos vital para el crecimiento económico nunca se viera obstaculizada por reglamentaciones estrictas ni la supervisión política. 
Las cómodas relaciones entre los funcionarios del gobierno y el mundo empresarial - y no sólo en el caso de TEPCO - se reflejaron en el gran número de burócratas jubilados que asumieron puestos en las juntas directivas de las empresas que supuestamente habían regulado 
Muchos japoneses son conscientes de estos problemas, lo que explica por qué votaron por el Partido Demócrata de Japón (PDJ) de Kan en 2009, rompiendo el monopolio político ejercido por medio siglo por el conservador Partido Liberal Demócrata. 
Uno de los objetivos declarados del gobierno del PDJ era aumentar la transparencia del sistema político: menos autoridad oculta para los burócratas, más responsabilidad para los políticos electos. 
Las secuelas del terremoto son, pues, un hito potencial. 
Si se culpa al relativamente inexperto gobierno de Japón por todo lo que sale mal, la gente tal vez desee refugiarse en las turbias formas del paternalismo conocido. 
Si, por el contrario, suficientes personas se dan cuenta de que las viejas costumbres son el problema en lugar de la solución, las reformas democráticas aún tendrán la oportunidad de buscar imponerse. 
Eso echaría por lo menos un rayo de luz sobre la oscuridad que envuelve al Japón de hoy. 

La vía del Japón hacia un declive armonioso 
PARÍS – Olvide el lector lo que ha oído decir sobre el laborioso asalariado japonés: desde comienzos del decenio de 1990, los japoneses han relajado drásticamente sus hábitos laborales. 
De hecho, el economista de la Universidad de Tokio Fumio Hayashi ha demostrado que la razón principal del estancamiento del Japón durante veinte años ha sido la disminución de la cantidad de trabajo hecho por los japoneses. 
El propio Gobierno ha encabezado esa tendencia, comenzando por su decisión de cerrar los edificios de la administración pública los sábados. 
Los bancos del Japón hicieron lo propio. 
De 1988 a 1993, la semana laboral legal se redujo en un 10 por ciento, de 44 horas a 40, cosa que –más que ninguna otra– contribuyó a poner de rodillas el largo “milagro” económico del Japón posterior a la segunda guerra mundial. 
En el sector de los servicios, el declive es aún peor que en el manufacturero, porque los servicios están rígidamente regulados y parcialmente cerrados a la competencia extranjera. 
En el sector minorista, que emplea a un gran número de trabajadores no especializados del Japón –las llamadas tiendas “familiares” –, la productividad japonesa es ahora un 25 por ciento inferior a la de la Europa occidental. 
El ex Primer Ministro Junichiro Koizumi (que gobernó entre 2000 y 2004) y su principal asesor económico y ministro de Hacienda, Heizo Takenaka, entendió perfectamente que el Japón estaba perdiendo terreno en materia de productividad. 
Intentaron contrarrestar la tendencia a una reducción del trabajo mediante la privatización y la desregulación. 
Los poderosos burócratas del Japón, nostálgicos del modelo de desarrollo de 1960, en el que el Gobierno y sus amiguetes empresariales alimentaron el milagro japonés, se opusieron rotundamente a esa audaz solución en pro del libre mercado, pero su modelo está anticuado, porque el Japón compite ahora directamente con muchos otro países asiáticos y de otros continentes, donde los hábitos laborales son del tipo que predominaba en el pasado entre los japoneses. 
Además, la opinión pública nunca apoyó la política de Koizumi, que, según se alegaba entonces y se sigue haciendo ahora, era una fuente de desigualdad, pero se trata de una patraña: la especulación inmobiliaria, y no la privatización, ha sido la fuente auténtica de riqueza inmerecida en el Japón. 
No obstante, el Partido Democrático del Japón (PDJ), que acaba de ganar las elecciones, ha conseguido que se siga aplicando esa acusación a las políticas de libre mercado. 
Así, pues, el reciente triunfo electoral del aún no puesto a prueba PDJ de Yukio Hatoyama confirmó el deseo popular de no seguir el modelo de libre mercado de los Estados Unidos. 
Hatoyama expresa una insensatez económica al declarar que el crecimiento es importante, pero la felicidad tiene prelación. 
No obstante, ese sentimiento refleja el estado de ánimo de muchos japoneses. 
Suponiendo que Hayashi y Takenaka estén en lo cierto respecto de las causas del estancamiento del Japón, debemos preguntarnos si los japoneses de hoy están dispuestos a trabajar más para reducir la distancia de los Estados Unidos y encabezar el desarrollo de Asia. 
El estancamiento es una opción colectiva tácita seguida por la mayoría de un país. 
¿Habrá optado por ella el pueblo japonés? 
Casi la mitad de la población japonesa está jubilada o próxima a la jubilación y trabajó denodadamente para lograr un alto nivel de bienestar. 
Gracias a ellos y pese a la arruinada economía del “decenio perdido”, la renta japonesa sigue siendo más alta que la de Europa. 
Además, el nivel de desempleo es bajo en comparación con el del mundo occidental, porque el improductivo sector de la distribución absorbe a jóvenes que no pueden encontrar empleos mejores. 
Así, el estancado Japón ha seguido siendo una sociedad pacifica y bastante conservadora. 
En cambio, una tasa mayor de crecimiento requeriría menos descansos para jugar al golf de los que disfrutan los asalariados y una importante inmigración en una nación que no está acostumbrada a la intrusión extranjera y a hábitos culturales diferentes. 
¿Están de verdad los japoneses dispuestos a aceptar semejante cura? 
La mayoría de los japoneses, sobre todo de la generación de mayor edad, están satisfechos con el tipo de sociedad que han creado. 
Tienen la sensación de que los americanos y los europeos están obsesionados con el dinero y la ambición material y parecen dispuestos a aceptar cierto estancamiento como precio que pagar por seguir siendo auténticamente japoneses. 
Hatoyama lo ha entendido y por eso ha ganado las recientes elecciones. 
Las referencias de Hatoyama a una “nueva era”, que resultan extrañas desde una perspectiva occidental, están en consonancia con la vía japonesa; éste es un país en el que miles de dirigentes de cultos ofrecen multitud de sendas hacia la felicidad, en particular un simplista batiburrillo de New Age y budismo zen. 
¿Durante cuánto tiempo podrá sostener el Japón ese período de estancamiento armonioso? 
Las industrias de tecnología avanzada siguen siendo competitivas y el país sigue ocupando el segundo puesto del mundo en materia de exportaciones. 
Conserva una economía muy innovadora, que registra más patentes nuevas todos los años que todos los países europeos juntos: el segundo sólo después de los Estados Unidos y a siglos de distancia de China y la India. 
Los 150 millones de habitantes del Japón producen mucho más que los 2.500 millones de chinos e indios. 
Sin embargo, en el plazo de diez años, más o menos, el Japón podría perder su posición en relación con el resto de Asia. 
El estancamiento está teniendo ya grandes repercusiones en los jóvenes del Japón, a los que está resultando difícil encontrar un empleo, por no hablar de un empleo para toda la vida en una importante empresa mundial. 
Los adolescentes saben que tendrán menos oportunidades que sus padres. 
Lo que no se sabe es cómo pagarán las pensiones y la atención de salud de éstos. 
Lo más preocupante es la falta de un debate explícito sobre esos asuntos. 
El Japón es una sociedad secretista, en la que todo el mundo debe adivinar lo que sucede y los medios de comunicación procuran no provocar la división social. 
No se pueden formular preguntas difíciles y no se deben dar respuestas francas, porque se las considera maleducadas y demasiado toscas. 
Se acogen con beneplácito las observaciones formuladas por los extranjeros, pero no se suelen seguir sus consejos. 
A la mayoría de los japoneses puede parecerles que su capacidad económica permanente les permite el lujo de atenerse a esos arraigados hábitos. 
Tal vez deberían tener presente la descripción que hizo Ernest Hemingway de la ruina de un hombre: “lentamente y después de repente”. 

La crisis en cámara lenta de Japón 
TOKIO – Si usted escucha a los líderes estadounidenses, europeos o incluso los chinos, Japón es el futuro económico que nadie quiere. 
Al vender paquetes de estímulo masivos y rescates bancarios, los líderes occidentales dijeron a sus pueblos, “tenemos que hacer esto o acabaremos como Japón, atascado en una recesión y deflación durante una década o más.” 
A los líderes chinos les encanta señalar a Japón como la razón principal para no permitir ninguna apreciación significativa de su moneda notablemente subvaluada. “Los líderes occidentales obligaron a Japón a permitir que su moneda subiera en la segunda mitad de los años ochenta, y miren el desastre que siguió." 
Sí, nadie quiere ser Japón, el ángel caído que pasó de ser una de las economías de más rápido crecimiento en el mundo durante más de tres décadas a una que ha avanzado muy lentamente durante los últimos 18 meses. 
Nadie quiere vivir con el trauma de una deflación (caída de los precios) como la que Japón ha experimentado repetidamente. 
Nadie quiere navegar en la precaria dinámica de deuda gubernamental a que se enfrenta Japón, con niveles de endeudamiento muy superiores al 100% del PIB (incluso si uno toma en cuenta las vastas participaciones de reservas de divisas del gobierno japonés.) 
Nadie quiere pasar de ser un actor mundial prominente a un ejemplo típico de estancamiento económico. 
Y sin embargo, los que hoy visitan Tokio ven la prosperidad en todos lados. 
Las tiendas y edificios de oficinas bullen de actividad. 
Los restaurantes están repletos, las personas están mejor vestidas de lo que uno ve típicamente en Nueva York o Paris. 
Después de todo, incluso después de casi dos décadas de “recesión”, el ingreso per cápita en Japón es de más de 40.000 dólares (al tipo de cambio del mercado). 
Japón sigue siendo la tercera economía mundial, después de los Estados Unidos y China. 
Su tasa de desempleo se mantuvo baja durante gran parte de su “década perdida” y aunque recientemente se ha disparado todavía es de apenas un 5%. 
Entonces, ¿qué pasa? 
Primero, las cosas se ven mucho más sombrías cuando uno pasa dos horas fuera de Tokio en lugares como Hokkaido. 
Estas regiones periféricas más pobres son enormemente dependientes de los proyectos de obras públicas para el empleo. 
Como la posición fiscal del gobierno se ha debilitado continuamente, los empleos se han hecho mucho más escasos. 
Es cierto, hay caminos bellamente pavimentados por todos lados, pero no conducen a ningún lado. 
Las personas mayores se han retirado a los pueblos en donde muchos cultivan sus propios alimentos; sus hijos los dejaron desde hace mucho tiempo para ir a las ciudades. 
Incluso en Tokio, el aire de normalidad es engañoso. 
Hace dos décadas, los trabajadores japoneses podían esperar recibir bonos anuales masivos que típicamente representaban un tercio de su salario o más. 
Ahora, estos se han reducido gradualmente a cero. 
Cierto, debido a la caída de los precios, el poder adquisitivo del ingreso restante de los trabajadores se ha mantenido, pero sigue estando bajo como en un 10%. 
Hay mucho más inseguridad laboral que nunca debido a que las empresas ofrecen cada vez más empleos temporales en lugar del entrañable empleo “vitalicio” de antes. 
Aunque no propiamente en crisis (todavía), la situación fiscal de Japón se agrava cada día. 
Hasta ahora, el gobierno ha podido financiar sus grandes deudas locales, a pesar de pagar mal las tasas de interés incluso sobre los préstamos de largo plazo. 
Sorprendentemente, los ahorradores japoneses absorben el 95% de la deuda de su gobierno. 
Tal vez, consumidos por la manera en que se colapsaron los precios de las acciones y de los bienes inmobiliarios con el estallido de la burbuja de los años ochenta, los ahorradores prefieren irse por lo que consideran bonos seguros, especialmente debido a que la suave caída de los precios hace que los rendimientos sean mayores de lo que serían en un ambiente de inflación normal. 
Por desgracia, por muy bien que Japón esté resistiendo hasta ahora, todavía se enfrenta a grandes desafíos. 
Primero y más importante, su oferta laboral en disminución constante debido a las extraordinariamente tasas bajas de natalidad y a la fuerte resistencia a la inmigración extranjera. 
El país también necesita encontrar maneras de aumentar la productividad de los trabajadores que todavía tiene. 
Es legendaria la ineficiencia en la agricultura, en el comercio minorista y en el gobierno. 
Incluso en las firmas japonesas de exportación con fuerte presencia mundial la renuencia a confrontar los arraigados intereses de los viejos grupos ha hecho más difícil eliminar las líneas de productos menos rentables –y a los trabajadores que los fabrican. 
A medida que la población envejece y disminuye, más personas se jubilarán y empezarán a vender los bonos gubernamentales que ahora están acaparando con entusiasmo. 
En algún momento, Japón se enfrentará a su propia tragedia griega a medida que el mercado imponga tasas de interés considerablemente más altas. 
El gobierno se verá obligado a considerar un fuerte aumento de sus ingresos. 
La mejor conjetura es que Japón subirá el impuesto al valor agregado, ahora tan sólo del 5%, muy por debajo de los niveles europeos. 
No obstante, ¿es plausible subir los impuestos frente a tal crecimiento bajo sostenido? 
Los inversionistas que en el pasado apostaron contra Japón han tenido graves pérdidas ya que subestimaron muy equivocadamente la extraordinaria flexibilidad y resistencia del pueblo japonés. 
Pero el camino por delante en cuestiones fiscales se ve cada vez más arriesgado dado el fuerte desgaste del consenso político de años recientes. 
Al final, ¿hacen bien los líderes extranjeros en atemorizar a sus pueblos con historias sobre Japón? 
Ciertamente la hipérbola es exagerada, en particular, ya quisieran los chinos que fuera así. 
Sin embargo, los apologistas del déficit tampoco deberían señalar a Japón como razón para tener calma respecto de los paquetes de estímulo gigantescos. 
La habilidad de Japón para continuar ante una gran adversidad es admirable, pero los riesgos de crisis por delante son sin duda mayores que lo que parecen reconocer los mercados de bonos. 

La inacabada reforma de Japón 
TOKIO - A menudo se afirma que las revoluciones no ocurren cuando la gente está desesperada, sino en tiempos en que aumentan las expectativas. 
Tal vez eso explique por qué tienden a terminar decepcionando. 
Las expectativas -que se fijan demasiado altas para comenzar- no se cumplen, lo que causa rabia, desilusión y a menudo acciones de aterradora violencia. 
El cambio de gobierno de Japón en 2009 -cuando el Partido Democrático de Japón (PDJ) rompió el monopolio de poder casi ininterrumpido del Partido Liberal Democrático (PLD) desde 1955- no fue una revolución. 
Sin embargo, más bien como la elección del primer presidente negro en los Estados Unidos, generó una abundancia de expectativas populares, prometiendo un cambio radical con respecto al pasado. 
Esto fue aún más cierto en el caso de Japón que en el de los Estados Unidos. 
El PDJ no sólo puso muchos nuevos rostros en el poder, sino que iba a transformar la naturaleza de la política japonesa. 
Finalmente Japón se convertiría en una democracia completamente funcional y no un estado unipartidista de facto administrado por burócratas. 
A juzgar por la prensa japonesa, así como la fuerte caída del PDJ en las encuestas, la desilusión ya se ha asentado. 
La burocracia permanente demostró ser resistente y los políticos del PDJ, no habituados al poder, cometieron errores. 
Uno de los peores fue el anuncio del Primer Ministro Naoto Kan en junio de un alza del impuesto al consumo justo antes de las elecciones para la Cámara Alta, en las que el PDJ perdió estrepitosamente. 
La otra decepción ha sido la incapacidad del gobierno de hacer que Estados Unidos saque su base aérea de los marines fuera de Okinawa. 
Con esta promesa el PDJ quiso demostrar la nueva asertividad del Japón, en un primer paso por alejarse del estatus de mero "portaaviones" de los Estados Unidos, como un ex primer ministro del PLD describiera una vez a su país. 
Si el status quo de Japón ha de cambiar, un factor es la distorsionada relación con EE.UU. La excesiva dependencia en el poderío estadounidense ha torcido el desarrollo de la democracia japonesa de maneras que no siempre se reconocen lo suficiente en los Estados Unidos. 
El estado unipartidista de Japón bajo el conservador PLD fue producto de la Segunda Guerra Mundial y la Guerra Fría. 
Al igual que Italia, su viejo socio del Eje durante la guerra, Japón se convirtió en un estado de primera línea en la batalla contra las potencias comunistas. 
Y, como en Italia, un partido de derechas respaldado por EE.UU. dominó la política por décadas para impedir toda posibilidad de que la izquierda llegara al poder. 
Incluso los ex criminales de guerra japoneses, uno de los cuales se convirtió en primer ministro a fines de los años 50, se convirtieron en serviles aliados de los Estados Unidos en las guerras (caliente y fría) contra el comunismo. 
De hecho, la dependencia japonesa de los Estados Unidos fue incluso mayor que la de Italia y otras potencias europeas. 
Las fuerzas armadas europeas se enmarcaban en la OTAN. 
Japón, cuyas fuerzas armadas cargaron con toda la culpa de llevar al país a la catastrófica Guerra del Pacífico, ni siquiera tenía que poseer un ejército o marina tras la guerra. 
Durante su ocupación de Japón en los años 40, los estadounidenses escribieron una nueva constitución pacifista, que volvió inconstitucional el uso de las fuerzas militares japonesas en el exterior. 
En cuestiones de paz y guerra, Japón renunció a su soberanía. 
La mayoría de los japoneses se contentaron con ser pacifistas y concentrarse en hacer dinero. 
Los gobiernos japoneses podían dedicaron su energía a acrecentar la riqueza industrial del país, mientras Estados Unidos se encargaba de la seguridad y, por extensión, gran parte de la política exterior japonesa. 
Fue un arreglo conveniente para todos: los japoneses se enriquecieron, los estadounidenses tenían un obediente estado vasallo y otros asiáticos, incluso la China comunista, preferían la Pax Americana a un resurgimiento del poderío militar japonés. 
Sin embargo, se pagó un alto precio político. 
Si una democracia depende en exceso de una potencia externa y está monopolizada por un partido cuyo papel principal es ser intermediario en los tratos entre las grandes empresas y la burocracia, termina atrofiándose y corrompiéndose. 
Italia, bajo los demócrata cristianos, tuvo el mismo problema. 
Sin embargo, el fin de la Guerra Fría en Europa cambió el status quo político, no hay duda de que con resultados dispares. 
Los viejos partidos perdieron poder, lo que es bueno. 
El vacío fue llenado en Italia por el ascenso de Silvio Berlusconi, lo que puede haber sido menos bueno. 
Por el contrario, en el Extremo Oriente la Guerra Fría no ha terminado por completo. 
Corea del Norte sigue causando problemas y China es nominalmente un estado comunista. 
Pero se trata de un mundo muy diferente al que quedó en ruinas en 1945. 
Por una parte, China se ha convertido en una gran potencia y Japón, al igual que otros países asiáticos, debe adaptarse a las nuevas circunstancias. 
No obstante, si bien es la única democracia asiática capaz de contrapesar el poder de China, el sistema establecido tras la Segunda Guerra Mundial no es el más adecuado para esta tarea. 
Esto fue reconocido por el PDJ, al que le gustaría ver a Japón desempeñando un papel más independiente en lugar de un mero protectorado de los Estados Unidos y, por tanto, siendo un actor político más asertivo en Asia. 
Por ello el primer paso simbólico era lograr que EE. UU. trasladara a sus marines de Okinawa, isla que ha soportado por demasiado tiempo la carga de la presencia militar estadounidense. 
Estados Unidos no lo ve así. 
El PDJ amenazó con cambiar arreglos antiguos y cómodos por los cuales les dice a los japoneses más o menos qué es lo que deben hacer. 
Como resultado, EE.UU. mostró poca paciencia con los japoneses en lo concerniente al asunto de Okinawa y apenas ha ocultado su poco aprecio por el gobierno del PDJ, alimentando la desilusión popular con su desempeño hasta el momento. 
Estados Unidos parece preferir un estado unipartidista obediente a un socio difícil, con defectos, pero democrático en Asia. 
La administración Obama, que lucha por cumplir sus propias promesas de cambio, debería ser más comprensiva con su contraparte japonesa. 
Si Estados Unidos habla en serio acerca de sus intenciones de promover la libertad en el exterior, no debería entorpecer los esfuerzos de uno de sus aliados más cercanos por fortalecer su democracia. 

Las consecuencias letales de clasificar mal a los delfines 
PRINCETON – La caza anual de delfines en la ciudad japonesa de Taiji comenzó en septiembre. 
Para marzo, a pesar de la condena global y de las crecientes críticas de los propios ciudadanos de Japón, aproximadamente 1.500 delfines habrán sido acorralados en una cala angosta y asesinados a puñaladas. 
Taiji no es el único lugar donde se cazan delfines. 
Las Islas Feroe, las Islas Salomón, Groenlandia, Rusia, Indonesia, Perú y Canadá también son sitios donde se los mata. 
Las mayores cacerías, sin embargo, se producen en Japón, donde los pescadores comerciales consideran que los delfines son pestes, porque comen peces que tienen un alto valor comercial. 
Durante las cacerías, atrapan a los delfines, venden los “lindos” a parques marinos y matan al resto por la carne. 
Se calcula que en los últimos 70 años más de un millón de ballenas, delfines y marsopas han sido asesinados en aguas japonesas. 
Informes indican que muchas de las especies de cetáceos que son blanco de las cacerías costeras de Japón nunca se recuperarán ni alcanzarán niveles sostenibles. 
Los intentos por decir que la caza de delfines en Taiji va en contra del derecho internacional hasta ahora han sido infructíferos. 
Si bien la Comisión Ballenera Internacional introdujo una prohibición de la caza de ballenas comercial, no hay ningún consenso entre los países miembro en cuanto a si la prohibición se extiende a los pequeños cetáceos como los delfines. 
En cualquier caso, la prohibición de la caza de ballenas comercial no impidió que la flota ballenera japonesa matara ballenas. 
Desde que entró en vigencia la prohibición, Japón ha explotado un vacío legal que permite la matanza de ballenas para “investigación científica”. 
La caza de ballenas comercial siguió bajo la apariencia de ciencia. 
Tan transparente fue este engaño que Australia llevó a Japón a la Corte Internacional de Justicia, con el argumento de que la práctica ballenera de Japón no era científica –y ganó-. 
Pero si bien el veredicto puede haberle infligido daño a la reputación de Japón, hizo poco por las ballenas, porque el gobierno japonés ahora ha desarrollado un programa de caza de ballenas en la Antártica nuevo y supuestamente más científico. 
Durante las cacerías más recientes realizadas por Japón en la Antártida, 333 ballenas minke fueron asesinadas, entre ellas 120 hembras preñadas. 
El otro problema de utilizar el derecho internacional para impedir que los japoneses maten a cetáceos es que no existe ninguna política mundial para implementar la prohibición. 
La responsabilidad de autorregularse recae en los países miembro, y es algo que muchas veces no están dispuestos a hacer. 
Por estas razones, Acción por los Delfines, una organización sin fines de lucro australiana, y la Agencia de Investigación de la Vida (LIA por su sigla en inglés), una entidad benéfica japonesa, hoy están intentando una nueva estrategia: una acción legal en el propio Japón. 
Dirán que las cacerías de delfines violan la propia legislación de protección animal de Japón. 
Si la corte concuerda, al gobierno le resultará más difícil no hacer cumplir el dictamen de la corte. 
¿Los jueces de Japón coincidirán? 
Hay fuertes motivos para creer que deberían hacerlo. 
Japón tiene leyes relativamente estrictas que protegen el bienestar de los animales. 
Por ejemplo, la mayoría de los mamíferos deben matarse con un método que minimice lo más posible su dolor y su estrés. 
Estas leyes son similares a las regulaciones implementadas por la mayoría de los mataderos en el mundo industrializado, que exigen que los animales sean aturdidos –que queden inconscientes mediante gas y que se los insensibilice al dolor- al momento de degollarlos y de que “se desangren”. 
Por supuesto, hay circunstancias donde el aturdimiento falla y se mata a los animales mientras están plenamente conscientes; pero cuando el aturdimiento funciona correctamente, en efecto reduce el sufrimiento de los animales. 
Por el contrario, la técnica utilizada para matar a los delfines en Taiji no hace ningún intento por minimizar el sufrimiento de los animales. 
Los animales no son aturdidos antes de la matanza. 
Un análisis detallado del método de matanza que se utiliza en Taiji demuestra que está muy lejos de los métodos aceptados para matar a animales en el mundo desarrollado. 
Todo el proceso de acorralar a los delfines en la cala, confinarlos y finalmente matarlos, lleva horas o hasta días. 
Esto significa que, además de la agonía de ser asesinados, muchos de estos animales sumamente sociales están, durante períodos prolongados, en un estado de terror, oyendo los sonidos de los que son asesinados antes que ellos, y viendo cómo matan brutalmente a los miembros de su familia y de su manada. 
¿Por qué la legislación de bienestar animal de Japón no pone freno al sufrimiento de los delfines, como seguramente lo haría con métodos igualmente brutales para matar a vacas o cerdos? 
Acción por los Delfines y la LIA dirán que la ley japonesa ha clasificado erróneamente a los delfines como peces en lugar de aplicar el estándar mayor de protección que la ley japonesa le asigna a los mamíferos. 
Es entendible que antes del desarrollo de métodos científicos de clasificación, los cetáceos fueran agrupados junto con los peces y no con los mamíferos. 
Ahora nuestros conocimientos son mayores, y los denunciantes instarán a la corte a adoptar el entendimiento científico moderno de que los delfines son mamíferos, y a dictaminar que debe aplicarse entonces el requerimiento de minimizar el sufrimiento de los mamíferos. 
Si los delfines son reconocidos como merecedores de protección bajo las leyes de bienestar animal de Japón, el horror del tipo de cacería que hoy ocurre en Taiji tendrá que terminar. 
Eso sería un avance significativo para los delfines en Japón, pero no debería ser el fin de nuestra preocupación por la matanza de los delfines. 
Estos animales inteligentes y conscientes de sí mismos viven en grupos sociales con relaciones personales complejas. 
Tienen un interés personal en seguir viviendo. 
Si no necesitamos matarlos para sobrevivir, ¿por qué tendríamos que matarlos? 

El extraño caso de la desigualdad del ingreso en Estados Unidos 
BERKELEY – A menos que en 2014 ocurra algo muy inesperado, el nivel de PIB real per cápita de Estados Unidos alcanzará y superará el de 2007. 
No son buenas noticias. 
¿Por qué? Consideremos que durante los dos ciclos económicos anteriores a la caída de 2007, el PIB real per cápita de la economía estadounidense creció a un ritmo anual promedio del 2%. 
De hecho, así fue a lo largo de más o menos un siglo. Así, hoy el producto estadounidense está siete años (o un 14%) por debajo del nivel que se podía esperar razonablemente en 2007. 
Y no hay nada a la vista que pueda hacerle volver, o siquiera acercarse, al crecimiento anterior a la crisis financiera de 2008. 
El único consuelo (bastante deprimente, por cierto) es que a Europa y Japón les está yendo mucho peor en comparación con ese año. 
Por tanto, la insuficiencia del rendimiento per cápita anual de la economía estadounidense en 2014 equivaldrá a $9000 por persona al año que no se habrán destinado a productos de consumo, vacaciones ni inversiones, entre otros. 
Para fines de 2014 el coste de oportunidad perdida acumulado per cápita debido a la crisis y sus secuelas habrá ascendido a cerca de $60.000. 
Si lo proyectamos al futuro (sin nada en el horizonte que pueda hacer regresar a los Estados Unidos al ritmo de crecimiento anterior a 2008) con la tasa de descuento anual del 6% que aplicamos a las ganancias de capital, los costes futuros son de $150.000 per cápita. 
Si usamos la tasa de descuento real anual del 1,6% con que el Tesoro de EE.UU. puede tomar préstamos a través de los bonos de tesorería protegidos a 30 años contra la inflación, los costes per cápita futuros llegan a los $550.000. 
Y si se combinan los costes del empleo y el capital inactivos durante la recesión y el daño al ritmo de crecimiento futuro de la economía estadounidense, las pérdidas oscilan entre 3,5 y 10 años de producto total. 
Se trata de una proporción mayor de las capacidades productivas de Estados Unidos que las que se perdieron a causa de la Gran Depresión, y eso que nuestra economía es 16 veces más grande que en 1928 (5,5 veces mayor en términos per cápita). 
Así que a menos que algo (y tendría que ser de mucho peso) nos haga regresar a la trayectoria de crecimiento previa a 2008, los historiadores económicos del futuro no verán la Gran Depresión como el ciclo económico más desastroso de la era industrial, sino el que estamos viviendo. 
Uno podría pensar que un desastre macroeconómico de tal envergadura, que arrebata a una familia estadounidense promedio de cuatro miembros $36.000 al año en bienes y servicios útiles y que amenaza con hacer que los estadounidenses sean más pobres de lo que podrían, y a lo largo de varias décadas, sería un toque de alerta para las autoridades. 
Se podría suponer que los líderes de Estados Unidos se apresurarían a formular políticas que apunten a que la economía retome su rumbo previo a 2008: recuperar los niveles de empleo, despejar las hipotecas sin valor comercial actual, restaurar la capacidad de toma de riesgos de los mercados financieros y estimular la inversión. 
No es el caso. 
Parte del motivo es que en la cima no hay crisis. 
Según las mejores estimaciones, la proporción del ingreso general del 10% más rico de EE.UU. superó el 50% en 2012 por primera vez en la historia, mientras que 22% del ingreso que correspondió al 1% más rico se superó solamente en 2007, 2006 y 1928. 
Los ingresos del 10% más rico son dos tercios más altos que hace 20 años, mientras que los del 1% más rico se han más que duplicado. 
De este modo, quienes forman parte de los estratos superiores sienten que les está yendo bien en las actuales circunstancias de la economía estadounidense, y de hecho así es. 
Solo quienes dedican más tiempo que lo recomendable a hablar con macroeconomistas competentes saben que nos podría ir incluso mejor si se requilibrara la economía con pleno empleo. 
De manera que se entiende la falta de apuro entre los 10% y 1% más ricos de Estados Unidos y, por consiguiente, la ausencia de presiones políticas para hacer que la economía recupere el rumbo anterior a 2008. 
Pero para todo el resto, es decir cerca de un 90% de los estadounidenses, no se ha elevado el ingreso en comparación con el de hace 10 o 20 años, para compensar lo que ahora parece una década que se ha perdido del todo. 
Al contrario, han seguido perdiendo terreno. 
Cuando la desigualdad del ingreso comenzó a ampliarse en los años 80 y 90, quienes nos devanamos los sesos estudiando la historia del Atlántico Norte esperamos ser testigos de una reacción política. 
Creíamos que la interacción democrática crearía contrapesos al poder en ascenso de una clase económica privilegiada y, en gran medida, parasitaria. En especial si su influencia hacía que los gobiernos incumplieran sus compromisos de crear pleno empleo y generar una prosperidad cada vez mejor distribuida. 
Después de todo, en la Inglaterra de principios del siglo diecinueve la creciente desigualdad causada por la Revolución Industrial dio origen a movimientos que promovieron la regulación estatal en favor de los intereses de las clases media y trabajadora, y que los ingresos reales se reequilibraran para evitar su concentración en los terratenientes ricos. 
De manera similar, la Gran Depresión generó enormes presiones políticas para que se produjeran reformas y cambios (a menudo destructivos y peligrosos, pero cambios al fin y al cabo). 
¿Por qué Estados Unidos no puede generar movimientos similares hoy? 
Ahora que hemos llegado al punto en que esta es una interrogante válida, la mayoría de los estadounidenses deberíamos estar tan preocupados por la calidad de nuestra democracia como por la desigualdad de nuestros ingresos. 

Greenspan: una esperanza perdida 
BERKELEY– De adulto, la primera vez que fui a Washington, D.C. fue el año 1993, en dicho año llegué a esta ciudad con el objetivo de trabajar para el presidente Bill Clinton en el Departamento del Tesoro. 
En aquel entonces, Estados Unidos necesitaba urgentemente volver a equilibrar el presupuesto federal para frenar el explosivo crecimiento del ratio deuda/PIB, necesitaba reformar el extraordinariamente caro e ineficiente sistema de salud del país, y necesitaba comenzar a hacer frente al calentamiento global a través de una lenta aceleración de un impuesto al carbono. 
Más allá de estos tres problemas inmediatos se encontraban los desafíos planteados por las políticas a largo plazo: la actualización del sistema de pensiones del país para lidiar con el envejecimiento de la población y la disminución de las jubilaciones con prestaciones definidas, la mejora del sistema educativo con el fin de que más personas puedan asumir el riesgo de obtener una educación superior, y la reversión de la erosión de la clase media estadounidense, que es una característica que define a la sociedad de Estados Unidos. 
Ninguno de estos objetivos (quizás con excepción del último) podía ser considerado como un asunto partidista. 
Todos estos asuntos, es decir el déficit a largo plazo, el financiamiento de la salud y el calentamiento global, como también poder garantizar los ingresos para las jubilaciones y posibilitar oportunidades educacionales, eran asuntos en los que fácilmente se debería haber podido alcanzar un avance y un acuerdo bipartidista. 
Sin embargo, nosotros los que apoyábamos a Clinton no recibimos ninguna cooperación ni de los republicanos en cargos públicos, ni de los intelectuales republicanos en el ámbito de la formulación de políticas. 
Figuras públicas, como por ejemplo los senadores Pete Domenici y Alan Simpson, quienes se expresaban con autoridad y conocimiento sobre el déficit a largo plazo, nunca se toparon con un programa republicano que hubiese hecho crecer el presupuesto hasta reventarlo al que ellos se hubiesen podido oponer, ni tampoco se encontraron con una iniciativa democrática para reducir el déficit que ellos hubiesen podido apoyar. 
Los economistas que durante las administraciones de los presidentes Ronald Reagan y George H.W. Bush se expresaban con autoridad y conocimiento sobre las cargas fiscales excesivas y sobre la importancia de alcanzar presupuestos equilibrados, silenciaron sus voces después de que Clinton asumió el cargo en enero de 1993, y permanecieron callados durante el período posterior a enero de 2001, período en el cual la administración de George W. Bush desmanteló gran parte de lo que la administración Clinton había logrado. 
Pero en el año 1993 hubo una excepción – un republicano de alto rango que se encontraba en un cargo público, un intelectual del ámbito de la formulación de políticas, una persona que no olvidó los compromisos que asumió años antes en cuanto a dicha formulación de políticas: esa persona fue Alan Greenspan, Presidente de la Reserva Federal. 
Para Greenspan, poner sobre una base sólida la financiación a largo plazo del gobierno federal de los Estados Unidos era un objetivo importante y bipartidista, y en el período 1993-1994 estuvo dispuesto a tomar riesgos de política monetaria para aumentar las posibilidades de lograr dicho objetivo. 
La Fed, según lo que opinaba Greenspan, tenía la responsabilidad no sólo de combatir la inflación, sino que también tenía la responsabilidad de crear una sociedad próspera y empresarial, y trató de cumplir con dicho doble mandato – al dar la misma importancia a un alto nivel de empleo y a la estabilidad de los precios – durante el boom de la alta tecnología que tuvo lugar a finales de la década de 1990. 
Único entre sus compañeros republicanos, después del año 2001 expresó su opinión – en voz más baja en público, pero en voz alta en privado – en contra de las políticas fiscales irresponsables del gobierno de Bush. 
Es por ello que, a pesar del daño que sufrió su reputación a raíz de la crisis financiera de 2008, Greenspan conserva una enorme credibilidad entre todos los que tienen la esperanza de ver una política económica racional en Estados Unidos. 
Si va a haber en el lado republicano contrapartes sensatas con quienes negociar, Greenspan debería ser quien encabece dicho grupo. 
Es por esta razón que para mí su nuevo libro, The Map and the Territory, es muy decepcionante. 
Greenspan retrata al Departamento de Vivienda y Desarrollo Urbano de EE.UU. y a sus metas de vivienda económica como factores causantes que desempeñaron un papel muy importante en la crisis del año 2008. 
Además, afirma que la legislación de reforma financiera Dodd-Frank (Dodd-Frank financial-reform legislation) es un gran factor que frena la recuperación. 
Asimismo, sostiene que la ley de Crédito Tributario por Ingreso del Trabajo (Earned Income Tax Credit) – promulgada en el año 1975 bajo el presidente republicano Gerald Ford y ampliada enormemente durante la administración Reagan – es una amenaza para el espíritu moral de los estadounidenses. 
Demasiado de lo escrito en el libro se lee, tal como lo expresó (put it) Steven Pearlstein del Washington Post, como si hubiese sido copiado del sitio Web de la campaña presidencial 2012 de Mitt Romney. 
No se han resuelto los seis problemas que otras personas y yo enfrentamos cuando llegamos a Washington en el año 1993. 
La situación fiscal a largo plazo continúa siendo desalentadora, y puede ser tan grave como nosotros temíamos que llegase a ser. 
El financiamiento de la atención de salud sigue siendo un lío, incluso si tenemos razones sólidas para tener esperanzas acerca de que Obamacare haya ya comenzado a abordar el problema. 
Además, no hemos logrado ningún avance en cuanto al calentamiento global, a la preservación de una sociedad de clase media, o en la mejora del sistema educativo para lograr que la igualdad de oportunidades se convierta en una realidad. 
Tampoco hemos abordado el muy probable déficit de activos y de ingresos en el ámbito de las jubilaciones en un Estados Unidos que se encuentra envejeciendo. 
Sin embargo, esto no es lo que Greenspan visualiza. 
Para él, todos estos problemas se reducen a una simple pregunta: “¿En qué tipo de sociedad queremos vivir?” Y las opciones, a su juicio, son igualmente simples: las respuestas serían o “en una sociedad donde se viva en dependencia” o “en una sociedad basada en la ‘autosuficiencia’”. 
Este no es un análisis, esta es una cantaleta. 
En un momento coyuntural en el que Estados Unidos necesita desesperadamente visiones e ideas, Greenspan únicamente nos apalea con discursos partidistas. 
Esta es una mala noticia para aquellos de nosotros que nos gustaría ver surgir en Washington un proceso tecnocrático de formulación de políticas económicas. 
De alguna forma tenemos que llegar a comprender que en el lado republicano ya no tenemos contrapartes con las que se puede negociar. 

¿EE. UU. se vuelve japonés? 
BERKELEY – A fines de la década de 1980 daba la sensación de que para los economistas Japón no podía equivocarse. 
Percibían una clara ventaja en la competitividad japonesa respecto del Atlántico Norte en una amplia gama de industrias de precisión de alta tecnología y de producción en masa de bienes transables. 
También veían una economía que, desde el comienzo de la reconstrucción después de la Segunda Guerra Mundial, había superado significativamente el crecimiento esperado de las economías europeas. 
Y veían una economía que crecía mucho más rápidamente que las del Atlántico Norte cuando tuvieron los mismos niveles absolutos y relativos de productividad general. 
Parecía que la apuesta segura a fines de la década de 1980 era la mecanización, la computarización y robotización. 
La presión política y económica conducirían a la transformación de más sectores japoneses y su adopción de modos de organización intensivos en el uso de máquinas y con alta productividad, que la producción manufacturera orientada a las exportaciones ya había experimentado (y que había tenido lugar o estaba ocurriendo en sectores como la agricultura y la distribución en la región del Atlántico Norte). 
Según este razonamiento, la ética del trabajo japonesa persistiría; junto con las elevadas tasas de ahorro y el lento crecimiento de su población le darían una ventaja sustancial en la intensidad del capital –y, por lo tanto, en la productividad del trabajo– además de las ventajas que podía desarrollar en todo el país en términos de la productividad total de sus factores. 
Además, su proximidad a una amplia reserva de trabajadores de bajo costo permitiría al Japón construir una división del trabajo regional que aprovechase al máximo su fuerza de trabajo bien remunerada y educada, y tercerizara las tareas de baja complejidad y bajos salarios –es decir, los empleos con baja productividad– al Asia continental. 
Cuando Japón igualara, y tal vez superara, al Atlántico Norte en términos de intensidad de capital, conocimiento industrial y nivel de vida, las actividades mejor recompensadas en la economía mundial –la investigación y el desarrollo en industrias de alta tecnología, la moda para los consumidores adinerados, las altas finanzas y el control corporativo– migrarían cada vez más a la Bahía de Tokio. 
Con un tercio de la población de Estados Unidos, era poco probable que Japón se convirtiera en la superpotencia económica más importante del mundo. 
Pero Japón cerraría la brecha del 30 % (ajustada por la paridad del poder adquisitivo) entre su PBI per cápita y el de EE. UU. 
Se consideraba muy probable que para aproximadamente 2015 el PBI per cápita japonés fuera un 10 % superior al estadounidense (en términos de paridad del poder adquisitivo). 
Nada de eso ocurrió. 
La economía japonesa actual es aproximadamente un 40 % menor a la que con tanta confianza predijeron los analistas a fines de la década de 1980. 
El 70 % del PBI per cápita japonés en términos del estadounidense que se había alcanzado entonces resultó su marca máxima. 
El nivel de su productividad relativa para todo el país ha declinado desde entonces y dos décadas de malestar han eliminado las presiones para mejorar la agricultura, la distribución y otros servicios. 
Las industrias manufactureras japonesas orientadas a las exportaciones han mantenido su ventaja pero no lograron atraer a otras actividades de punta –en la moda, las finanzas o el control corporativo– de manera significativa. 
Por el contrario, desde finales de la década de 1980, la elevada tasa de ahorro personal japonesa en vez de constituir una fortaleza del lado de la oferta se ha convertido en una debilidad del lado de la demanda, y financió inversiones en el extranjero y deuda gubernamental más que impulsar un boom de la inversión doméstica que hubiera alimentado la intensidad del capital y la productividad del trabajo. 
Japón no es hoy un país pobre. 
Pero su estructura económica y su nivel de prosperidad lo asemejan más a Italia que a sus contrapartes del este de la Cuenca del Pacífico: los estados costeros estadounidenses de Washington, Oregón y California. 
Hace siete años, antes de la crisis financiera mundial, el aplastante consenso entre los economistas era que, en retrospectiva, las cartas no mostraban la convergencia esperada en los niveles de productividad de Japón con los de la costa estadounidense del Pacífico. 
La cultura japonesa produjo enormes bloqueos al empleo de la mitad de su población: las mujeres. 
Y la política japonesa consolidó los intereses rurales y de las pequeñas empresas de manera tal que impidieron la difusión de la manufactura orientada a las exportaciones. 
Japón, se decía, era demasiado distinto en demasiadas cosas al Atlántico Norte como para servir de modelo de desarrollo económico. 
Y las empresas manufactureras orientadas a las exportaciones que habían sido estimuladas y guiadas por el Ministerio de Comercio e Industria Internacional no constituyeron el núcleo alrededor del cual el resto de la economía japonesa se cristalizaría, sino un territorio separado y amurallado. 
Por lo tanto, el crecimiento potencial anual de la economía japonesa se redujo en aproximadamente dos puntos porcentuales a principios de la década de 1990, cuando el modelo de desarrollo posterior a la Segunda Guerra Mundial perdió su impulso. 
Fue en gran medida una casualidad que esa reducción del crecimiento coincidiera con el colapso de la burbuja de activos y la depresión cíclica, que llevó a una reducción del producto japonés de aproximadamente el 10 % en unos pocos años, seguida por una lenta recuperación hacia una nueva y menor tasa de crecimiento potencial. 
Pero desde la perspectiva de los últimos siete años, claramente hay que repensar esto. 
Considerando toda la evidencia, la caída de la economía estadounidense desde su senda de crecimiento de largo plazo ha dejado a EE. 
UU. un 7 % más pobre hoy (y en el futuro indefinido) que lo esperado en 2007. Y esto supone una única reducción permanente, sin caídas adicionales de la tasa de crecimiento potencial. 
Sin embargo, hay motivos para creer que esas caídas tendrán lugar: un menor crecimiento implica menos presiones competitivas para mejorar la eficiencia; la mayor aversión al riesgo implica un menor apetito por la innovación y la experimentación; y las tasas de interés nominales ancladas en valores cercanos a cero significan que los ahorros de la sociedad no pueden ser aplicados eficazmente. 
Si el colapso de una burbuja, en su mayor parte bien gestionado, en una economía estadounidense con baja inflación pudo reducir permanentemente el crecimiento económico potencial en aproximadamente el 10 % en una década, ¿puede descartarse que el colapso mal gestionado de una burbuja pudiera, en una generación, dejar al Japón un 40 % más pobre de lo que pudo haber sido? 
Algo queda en claro: los economistas ya no se atreven a suponer que una tendencia es una tendencia y un ciclo, un ciclo, y que sus interacciones recíprocas son lo suficientemente pequeñas como para descartarlas en un análisis inicial. 
Ese enfoque ha condenado a muchos economistas a vivir en países mucho más pobres de lo que esperaban. 

El largo corto plazo 
BERKELEY – Antes de 2008 enseñaba a mis estudiantes que la economía de los Estados Unidos era flexible. 
Tenía empleadores dispuestos a arriesgarse y contratar trabajadores desempleados que serían productivos; y tenían empleados dispuestos a aprovechar la oportunidad, o intentar algo nuevo a fin de conseguir un empleo. 
Mientras los empleadores y trabajadores emprendedores se arriesgaran, la oferta crearía su propia demanda. 
Sí, yo solía señalar que las sacudidas adversas al gasto en efecto podrían crear desempleo masivo y capacidad no utilizada, pero sus efectos se limitarían a uno, dos o máximo tres años. 
Y cada año, una vez terminada la desaceleración inicial, la economía estadounidense recuperaría aproximadamente 40% del terreno entre su situación actual y su potencial de pleno empleo. 
La duración del corto plazo keynesiano (y monetarista), decía yo que era de 0 a 2 años. 
Cuando se analizaban eventos en un horizonte de tres a siete años, uno podía asumir sin duda un modelo “clásico”: la economía regresaría al pleno empleo, mientras que los cambios en política y en el entorno económico alterarían la distribución pero no el nivel del gasto, la producción y el empleo. 
Más allá de siete años era la esfera del crecimiento económico y las instituciones económicas. 
Ahora se ha revelado que todo esto está mal, al menos por ahora, si no es que en el pasado o el futuro. 
Desde principios de los años noventa, Japón ofrece evidencias contundentes de que el corto plazo puede durar décadas y luego vendría no un retorno a la vieja normalidad sino una transición hacia una nueva normalidad en la que una nueva depresión de corto plazo keynesiana tiene consecuencias duraderas. 
Lo que hemos visto desde 2008 es que Japón no es la excepción. 
El marco obligado para analizar estas cuestiones es uno muy viejo: el marco de Geldzins und Guterpreis (“Interés y precios”) de Knut Wicksell que trata de la tasa de interés natural y la de mercado. 
El argumento es que en cualquier economía hay una tasa de interés de mercado determinada por el sistema financiero, y hay una tasa de interés natural –el valor al que los ahorros deseados en condiciones de pleno empleo son iguales a la inversión deseada en condiciones de pleno empleo, y en el que la economía en general no busca ni apalancamiento ni desapalancamiento. 
Si la economía en general desea un mayor apalancamiento, el resultado es un boom inflacionario. 
Si la economía en general desea un desapalancamiento, lo que sigue es una depresión. 
Es entonces cuando debe intervenir el banco central en el sistema bancario a fin de presionar la tasa de interés de mercado hacia la tasa de interés natural, equilibrando así la economía a pleno empleo sin una inflación excesiva. 
El problema ahora es que la tasa de interés natural –es decir, la tasa de interés nominal segura y líquida de los valores a corto plazo del Tesoro estadounidense– es inferior a cero. 
Por ende, el banco central no puede presionar la tasa de interés de mercado en esa dirección. 
Hasta que algo pase y provoque el aumento de la tasa de interés natural, estaremos estancados en una economía en recesión. 
Algunos señalan que el causante de esta situación es el ahorro mundial excesivo y exigen que disminuya. 
Pero si estuviéramos en periodo de pleno empleo, admitiríamos que el mundo sigue teniendo enormes oportunidades de crecimiento, y que sacrificar el futuro crecimiento a cambio de bienestar actual es la segunda mejor opción. 
Otros señalan que el causante es la escasez de inversión mundial debido a falta de oportunidades tecnológicas. 
Sin embargo, dado que este punto de vista se expresa cada que hay una depresión profunda, parece ser un efecto del estancamiento económico, y no una causa de él. 
Con todo, otros dicen que el problema se autocorregiría, al menos en los Estados Unidos, si la meta de inflación anual se aumentara de 2% a 5%, porque una pérdida de esa magnitud del poder adquisitivo real que acumulan en efectivo las personas induciría la necesidad de estimular la inversión real. 
Yo pienso que tal vez es correcto, pero banqueros centrales anteriores como Paul Volcker y Alan Greenspan advertirían que una meta de inflación de 5% sería insostenible en última instancia. 
Las personas pueden estar conformes con una meta estable de 2% (que es muy baja y no se nota), pero una inflación anual de 5% aumentaría al final a 10%, y 10% en algún momento iría hasta 20%, y después los Estados Unidos enfrentarían otra recesión profunda, como en 1982, o incluso alternativas más desagradables. 
Finalmente, de acuerdo con un cuarto grupo de economistas que encabeza Ricardo Caballero del MIT, el problema es la escasez mundial de activos seguros. 
Este punto de vista se traduce en políticas destinadas a movilizar la capacidad de absorción de riesgos financieros de la sociedad, y el uso del sector público para esquivar las fuerzas del tiempo e ignorancia que inhiben la voluntad de hacer inversiones riesgosas. 
Así pues, tenemos cuatro teorías, todas propugnadas por economistas inteligentes, reflexivos y muy dedicados. 
En un mundo mejor, el debate sofisticado en una esfera pública vibrante dará forma a la política económica. 
En este mundo como es, todos somos Japón de la primera parte de los años noventa y nos esperan dos o más décadas de crecimiento económico perdido. 

Reformando a Francia 
PARÍS – Antes de que haya terminado este año, el parlamento francés habrá llevado a cabo un reajuste integral del sistema de pensiones, algo esencial no sólo para colocar las finanzas públicas de Francia en una posición sólida y sostenible, sino también para apuntalar la confianza en la eurozona en 2014 y después. 
Es más, la manera en que se implementó la reforma es tan importante como la reforma misma. 
Francia tiene una demografía más favorable que la mayoría de los otros países europeos. 
Sin embargo, hacía falta un esfuerzo mayor para fortalecer el sistema de pensiones de pago inmediato por el equivalente a un punto porcentual del PBI. 
El período de aporte, en consecuencia, aumentará gradualmente, alcanzando 43 años en 2035. 
Este esfuerzo ha recibido una amplia aceptación pública porque era justo: aportarán jubilados y trabajadores por igual, así como las empresas y los hogares. 
Se habrán tenido en cuenta las necesidades financieras y también las sociales, mientras que se habrán abordado las deficiencias del sistema actual, beneficiando a las mujeres, a la gente que tiene carreras no continuas experimentadas, a quienes tienen ocupaciones especialmente extenuantes y a los pensionados de bajos ingresos. 
Más importante aún, por primera vez, la reforma de las pensiones se ha llevado a cabo en Francia en una consulta constante con las asociaciones de empleadores y los sindicatos. 
Eran muchos los que esperaban una confrontación. 
Sin embargo, prevaleció una atmósfera de negociación constructiva. 
En otras palabras, la clave del éxito ha sido una combinación de justicia, equilibrio y diálogo social. 
En septiembre, un funcionario prominente de la Unión Europea dijo en referencia a una medida propuesta: "¡Esta es una reforma al estilo francés!" Más allá de si la frase estaba pensada como una crítica, yo la consideré un elogio. 
Algunos en Europa piensan que la única buena reforma es la que hace daño. 
Esa no es mi visión: sí, se necesita una modernización en el contexto de un mundo cambiante, pero no tiene que causar divisiones. 
El desafío para Europa es avanzar sin desmoronarse. 
Eso implica ofrecerles a los ciudadanos de Europa una sensación renovada de esperanza y oportunidad. 
Francia ha colaborado activamente para estabilizar la eurozona fomentando el progreso estructural, como el establecimiento de una unión bancaria europea. 
También necesitamos fortalecer la cohesión social en el continente. 
Ese es el objetivo de una integración basada en la solidaridad, como fue reclamado por el presidente François Hollande. 
La revisión por parte del Consejo Europeo este mes de la Directiva sobre el Desplazamiento de Trabajadores, que se aplica a los empleados que son enviados a trabajar temporariamente a otro estado miembro de la UE, es un buen comienzo. 
Pero tenemos que ir más allá. 
El establecimiento de un salario mínimo a nivel de toda la UE enviaría una fuerte señal a los ciudadanos de que Europa es una realidad social. 
En Francia, después de diez años de caída de los mercados de exportaciones, mi gobierno se ha embarcado en una estrategia audaz destinada a restablecer la competitividad de nuestro país. 
Este año, implementamos una reducción de los impuestos a la previsión social que representará aproximadamente un punto porcentual del PBI cuando se hayan completado todas las fases en 2016. 
Francia también ha emprendido reformas ambiciosas para reducir el dualismo del mercado laboral y brindarles una mayor flexibilidad a los empleadores así como una mayor seguridad a los empleados. 
Es más, la inminente reforma de las pensiones es el corolario de 18 meses de avances significativos hacia una consolidación fiscal que ha mejorado la efectividad del gasto público a la vez que financió nuestras prioridades: educación, la transición a una economía con un menor uso de carbono, empleo, atención médica y seguridad. 
Nuestros esfuerzos no han tenido precedentes, lo que resultó en una reducción del déficit correspondiente al 1,5% del PBI en 2012, 1,7% en 2013 y un estimado 0,9% en 2014. 
Para 2015, la reducción del déficit dependerá enteramente de los recortes del gasto. 
Si bien hemos respondido a emergencias en este período, no hemos sacrificado nuestra capacidad para forzar la adopción de más reformas en el futuro. 
De hecho, el restablecimiento del diálogo social como una herramienta con la cual forjar un consenso duradero representa un profundo cambio cultural que es un buen augurio para este tipo de esfuerzos. 
Muchos de estos esfuerzos ya están en marcha: una reforma integral de la capacitación vocacional, un marco para adoptar nuevas fuentes de energía y, por último aunque no menos importante, un reajuste total de nuestro sistema tributario a favor de la creación de empleos y el crecimiento. 
En definitiva, nos juzgarán en base a la eficiencia económica y la justicia social de nuestras reformas. 
Nuestra tarea consiste en demostrar nuestra capacidad para reformar el gobierno, ofrecer servicios públicos de alta calidad -por ejemplo, educación y atención médica- para todos a un costo razonable y controlar el gasto público a fin de restablecer nuestra capacidad para reducir los impuestos sin obstruir la reducción de la deuda. 
Mi ambición es la creación de un "nuevo modelo francés" que tenga como eje la solidaridad sustentable, en el que todos los ciudadanos sean conscientes de lo que le deben a los demás. 
Un modelo de estas características -en el cual el gobierno fomenta las iniciativas privadas y está dedicado a regular las principales transiciones económicas y ambientales de nuestro tiempo- ofrece una oportunidad para todos, sustentándose a la vez en el poder de la acción colectiva. 
Es gracias a estos valores, a la conciencia crítica de qué pueden lograr las fortalezas individuales y colectivas en conjunto, que Francia siempre ha encontrado los recursos necesarios para reconstruir y modernizar. 
Si somos honestos con nosotros mismos, y abiertos al mundo, haremos que nuestra voz se oiga en Europa y más allá. 

Para resolver el problema de la credibilidad de Europa 
PARÍS – Mientras la zona del euro debate sobre cómo escapar de la trampa del estancamiento en la que se encuentra, una cuestión ha llegado a ser cada vez más importante: ¿pueden los gobiernos comprometerse de forma creíble a recortar el gasto en el futuro y eludir los recortes inmediatos? 
Por fortuna, la respuesta es positiva con alguna salvedad: hay formas de velar por que a la adaptación fiscal actual siga una consolidación más adelante. 
El crecimiento y la inflación en la zona del euro siguen siendo demasiado flojos. 
La última evaluación del Banco Central Europeo es desoladora y su Presidente, Mario Draghi, no ha ocultado que el lado negativo es el de que sigue habiendo riesgos. 
El crecimiento del PIB nominal, es decir, el crecimiento real más la inflación, no superará el 1,5 por ciento este año y muy bien podría acabar peligrosamente próximo al uno por ciento. 
Aunque la política monetaria ayuda, está próxima a alcanzar sus límites y la iniciativa del BCE de estimular el crédito prestando a los bancos comerciales con condiciones muy favorables no ha resultado eficaz, como se esperaba. 
Los bonos estatales a diez años calificados como AAA rinden actualmente un uno por ciento, aproximadamente, lo que indica que los mercados no esperan un fuerte rebote. 
Se trata de una situación en la que la política fiscal debe acudir en socorro. 
Eso es precisamente lo que Draghi dijo en su discurso en la reunión anual de los banqueros centrales celebrada en Jackson Hole (Wyoming), a finales del pasado mes de agosto, y varios economistas han indicado que ya es hora de que la zona del euro organice una expansión fiscal temporal. 
En un artículo reciente, Francesco Giavazzi y Guido Tabellini de la Universidad Bocconi propusieron una reducción tributaria permanente, seguida de recortes graduales del gasto. 
Semejante programa, combinado con reformas de los mercados de producción y laboral en pro del crecimiento, podría brindar beneficios duraderos por el lado de la oferta (mediante una fiscalidad menor) y un auge temporal de la demanda que contribuiría a reavivar el crecimiento de la zona del euro. 
El gradualismo en los recortes del gasto puede tener otros méritos, aparte de sus beneficios macroeconómicos. 
Una reforma eficiente del sector público requiere tiempo. Los gobiernos que recortan el gasto público apresuradamente raras veces adoptan opciones con conocimiento de causa. 
Un examen del gasto basado en las evaluaciones sistemáticas de las políticas es el mejor método para distinguir el gasto positivo del negativo y, por tanto, lograr el mayor valor gracias a él. 
Hay dos objeciones a ese método. 
En primer lugar, se afirma que las medidas de esa clase violarían las prescripciones del pacto fiscal de la UE. 
No es necesariamente así. 
De los 18 miembros de la zona del euro, se considera que diez de ellos no están acumulando un déficit excesivo. 
Incluso en los que están sometidos a un examen más detenido, como, por ejemplo, Francia y España, existen cláusulas de excepción: en caso de que haya un “período prolongado de crecimiento anual muy bajo del PIB”, la UE puede conceder una exención del ajuste anual prescrito. 
Esos países no pueden lanzar medidas de estímulo, pero la UE podría dejarles ajustar el ritmo de consolidación, siempre y cuando puedan comprometerse a hacer recortes amplios en el futuro. 
Así, pues, la zona del euro cuenta con un margen fiscal, aunque limitado. 
Los niveles de deuda y los déficits que persisten subrayan la necesidad de una prudencia máxima, pero, dando por sentada una voluntad común de adoptar las medidas, habría margen de maniobra dentro de las normas europeas. 
La segunda objeción es la de que los gobiernos no cumplirán sus promesas. 
En respuesta a Giavazzi y Tabellini, Roberto Perotti (también de la Universidad Bocconi) ha afirmado que la estrategia gradualista no sería creíble, sencillamente. 
Las de recortar el gasto han de ser por fuerza decisiones difíciles y los gobiernos no pueden comprometerse a cumplirlas con certeza. 
Así, pues, según Perotti, la combinación de “reducciones tributarias ahora y recortes del gasto más adelante” entrañaría un enorme riesgo moral. 
Perotti está en lo cierto. 
Carlo Cottarelli, nombrado por el Gobierno de Italia para supervisar su examen del gasto, ha observado recientemente que incluso antes de que se promulgaran los recortes del gasto, ya estaban utilizándose para financiar nuevo gasto. 
La economía política de la reforma del gasto público es difícil y unos planes macroeconómicos bien concebidos pueden ser rehenes del clientelismo político. 
Sin embargo, existe una solución para este problema. Los gobiernos y los parlamentos pueden retrasar la adopción de medidas sin aplazar la decisión. 
Nada les impide decidir ahora que se reducirán las pensiones dentro de tres años o que determinada subvención industrial desaparecerá el 1 de enero de 2017. 
Si los parlamentos quieren atarse las manos, pueden simplemente aprobar una ley. 
Las decisiones reales cuyos efectos se retrasen pueden hacer de desembolso inicial como garantía de que la mitad de los recortes de gasto, pongamos por caso, programados para los años próximos ya se han aprobado. 
Desde luego, siempre se pueden revocar las decisiones; los parlamentos pueden simplemente aprobar otra ley, pero lo mismo es aplicable a los recortes del gasto que ya se hayan aplicado. 
En una democracia todo es revocable. 
Además, Europa tiene instrumentos para velar por que los compromisos conserven su valor a largo plazo. 
Se utiliza la mayor parte de su aparato de vigilancia para supervisar los déficits presupuestarios en el presente, pero también podría contribuir a la evaluación de las consecuencias futuras de las decisiones normativas. El llamado “cálculo de los costos” de las medidas normativas (la determinación de la cantidad exacta de ahorro que entraña una reforma) requiere aptitudes técnicas y el acceso a gran cantidad de datos. 
La Comisión Europea está pertrechada de forma excepcional para llevar a cabo esa tarea; se le podría pedir que, junto con los organismos encargados de la supervisión fiscal nacional, examinara detenidamente los proyectos de ley, evaluase sus futuros efectos presupuestarios y, con ello, velara por que los gobiernos no embellecieran sus proyecciones al prometer que sus reformas rendirán ahorro futuro. 
Así, pues, una estrategia de “reducir los impuestos ahora y el gasto más adelante” es viable. 
Si bien sería difícil aplicarla e imponer su observancia, podría ser creíble y resultar compatible con la responsabilidad fiscal, si estuviera respaldada por sólidos mecanismos de compromiso en los niveles nacional y europeo. 
Naturalmente, no todo el mundo conviene en que semejante estrategia, aunque posible, sea deseable, pero ése es otro asunto. 

¿Pueden las inversiones salvar a Europa? 
PARÍS – El crecimiento económico europeo sigue por debajo de las expectativas. 
Se esperaba que en 2014 casi todos los miembros de la Unión Europea publicaran cifras de actividad más altas, pero según las últimas proyecciones del Fondo Monetario Internacional, la tasa de crecimiento promedio de la eurozona apenas superará el 1%. 
Y aunque la economía británica muestra un fuerte impulso, apenas ahora su PIB sobrepasó la marca anterior a la crisis. 
Per cápita, la Unión Europea todavía es más pobre que hace siete años. 
En este contexto, surgió un nuevo objetivo de políticas públicas: la inversión. 
El primer ministro italiano, Matteo Renzi, actualmente a cargo de la presidencia rotativa de la Unión Europea, pidió más inversiones, al tiempo que Jean-Claude Juncker, presidente electo de la Comisión Europea, declaró que es su “primera prioridad”. 
El objetivo de Juncker para los próximos tres años es movilizar otros 100.000 millones de euros (134.000 millones de dólares) al año (0,75% del PIB) para inversiones públicas y privadas. 
No hay duda de que el tema de las inversiones es políticamente atractivo. 
Es algo en lo que pueden estar de acuerdo los keynesianos y los defensores de las políticas orientadas a la oferta, los partidarios del gasto público y los de la empresa privada. 
Y el nivel históricamente bajo de los tipos de interés a largo plazo ofrece, sin duda, una oportunidad excepcional para financiar nuevos emprendimientos. 
De esto no se deriva automáticamente que los gobiernos deban volcar dinero a proyectos de infraestructura pública o sumar incentivos a la inversión privada en un contexto de mercado que ya es muy favorable. 
En momentos de reducción de la renta privada, escasez de recursos públicos y alto endeudamiento, los planes de estímulo a la inversión merecen un análisis cuidadoso. 
Incluso proyectos que parecen útiles pueden resultar seriamente contraproducentes: hace pocos años, el bienintencionado intento europeo de estimular el uso de energías renovables produjo una burbuja de proporciones macroeconómicas en el sector de la energía solar. 
Reducir las emisiones de gases de efecto invernadero es necesario, pero la generación actual de fuentes renovables es relativamente ineficiente y no debe ser sustituto al desarrollo de tecnologías más rentables. 
Por eso, antes de cualquier intento de alentar la inversión, hay que preguntarse si el escaso crecimiento de Europa no será reflejo de una lentitud anormal en la formación de capital. 
Y los datos así lo sugieren: entre 2007 y 2013, la inversión se redujo un 18% en la Unión Europea, contra sólo el 6% en Estados Unidos. 
En el sur de Europa sufrió un auténtico derrumbe; incluso en Alemania, este será el primer año en que se recupere a los niveles anteriores a la crisis. 
Pero esta observación no basta, ya que el exceso de inversión inmobiliaria de antes de la crisis hacía inevitable un ajuste abrupto: la alocada construcción de condominios sin compradores y aeropuertos sin pasajeros debía detenerse. 
Más en general, la inversión tiende a seguir el crecimiento económico: las empresas agregan capacidad solamente si hay demanda para sus productos. 
Las recesiones implican casi siempre una caída desproporcionada de la inversión. 
Por eso, determinar la dirección de la causalidad entre la falta de inversión y la lentitud del crecimiento no es tan fácil como parece. 
Teniendo en cuenta los diversos factores implicados, el instituto alemán de investigaciones económicas DIW advierte que el faltante de inversiones es real y calcula que para la eurozona equivale a alrededor del 2% del PIB, o sea 200.000 millones de euros. 
Es una cifra importante que da motivos para la intervención pública. 
Surge entonces la segunda pregunta: ¿qué obstáculos hay a la inversión y qué se puede hacer para eliminarlos? 
En parte, la respuesta es regulatoria. 
Por ejemplo, en el campo de la producción eficiente de energía y su conservación, el freno a la inversión es la gran incertidumbre respecto de las políticas climáticas del futuro. 
Un acuerdo europeo sobre el modo de estabilizar el precio del carbono ayudaría a catalizar proyectos privados. 
En el nivel nacional, también sería útil contar con esquemas bien diseñados y estables para mejorar la eficiencia de la calefacción doméstica. 
Más en general, la inversión privada necesita normas claras y predecibles. 
Pero en parte, la respuesta también es financiera. 
El auge de la inversión inmobiliaria en Europa antes de la crisis se basó en un flujo irresponsable de crédito del norte al sur del continente. 
A esto le siguió el racionamiento, cuando los bancos comenzaron a reducir la sobrecarga en los estados financieros y se vieron motivados a no tomar riesgos. 
Además, el flujo de dinero entre el norte de Europa y los países de la periferia en problemas se invirtió. 
El resultado fue que no hay crédito barato ni abundante para, por ejemplo, las pequeñas empresas españolas. 
Esto demanda una acción inmediata. 
Muchos han propuesto paquetizar las carteras de préstamos existentes y ofrecerlas a inversores no bancarios; es una idea recomendable. 
Más allá de correcciones de corto plazo, la prioridad central debe ser alentar la reanudación del flujo de ahorro a través de Europa; pero esta vez como capital, no como depósitos bancarios y préstamos. 
Para ello, Europa necesita un marco normativo e impositivo adecuado. 
Además, sería útil que las instituciones oficiales puedan participar de algún modo. 
Extrañamente, el Banco Europeo de Inversiones (brazo financiero de la Unión Europea) está autorizado a otorgar préstamos y garantías, pero no a invertir en capital; es preciso hallar sustitutos. 
Finalmente, hay unos pocos ámbitos para la acción directa de los gobiernos nacionales. 
Uno de ellos es la infraestructura, siempre que el interés actual en los proyectos de inversión no sea excusa para revivir la afición europea a los elefantes blancos. 
¿Será suficiente? 
Difícil es saberlo. 
La Unión Europea se enfrenta a un delicado acto de equilibrio entre la necesidad de alentar la inversión y la necesidad de mantener la cautela, especialmente con el uso del dinero público. 
Juncker, por su parte, tendrá que exhibir dos rasgos simultáneos: determinación y prudencia. 

La política entrampada de Europa 
PARÍS – Cuando se celebraron las últimas elecciones al Parlamento Europeo, en 2009, parecía que todos los ciudadanos de Europa afrontaban los mismos peligros. 
En todo el continente, los gobiernos estaban muy ocupados abordando las consecuencias de la crisis mundial que había estallado el año anterior. 
Cinco años después, en vísperas de otras elecciones al Parlamento Europeo, la situación no podría ser más diferente. 
En 2009, Europa afrontaba el imperativo compartido de forma generalizada de rescatar a bancos con dificultades, luchar contra la recesión y contener un pronunciado aumento del desempleo. 
También había unidad en materia de estrategia política: estímulos de emergencia, seguidos de consolidación fiscal. 
Cierto es que había diferencias entre los países, pero la mayoría de los observadores las consideraban menos importantes que los problemas comunes. 
Al fin y al cabo, el desempleo en el sur de la zona del euro era sólo marginalmente mayor que en el norte y las relaciones deuda/PIB parecían ir camino de la convergencia. 
Naturalmente, todo el mundo sospechaba que las finanzas públicas de Grecia estaban en peores condiciones de lo notificado, pero nadie imaginaba que los datos oficiales de Grecia estuvieran tan alejados de la realidad como resultaron estarlo. 
Aparentemente, había menos divergencia dentro de la zona del euro que dentro de muchos de sus países constitutivos. 
Actualmente, el desempleo en el sur de la zona del euro es tres veces mayor que en el norte; la relación deuda/PIB es casi cincuenta puntos porcentuales mayor y los costos del endeudamiento para las empresas europeas meridionales son 250 puntos básicos mayores que para las empresas septentrionales. 
Cierto es que la fragmentación financiera ha disminuido un poco, pero, en comparación con la situación de hace cinco años, la divergencia entre los países de la zona del euro es abrumadora. 
El de su surgimiento y las reacciones ante ella ha sido el tema dominante de los debates sobre políticas desde 2009. 
Si Europa estuviera políticamente unificada, esa cuestión predominaría también en el período anterior a las elecciones al Parlamento Europeo. 
Un bando pediría transferencias fiscales en gran escala del Norte al Sur. 
Otro insistiría en la necesidad de los ajustes estructurales como condición previa para la inversión y la creación de empleo. 
Un tercero propondría que, en lugar de esperar que los puestos de trabajo lleguen hasta las personas, los gobiernos habrían de reconocer que deberían ser las personas las que se acercaran a los puestos de trabajo. 
Habría un debate bastante apasionado para interesar a los votantes y conseguir que votaran. 
En cambio, en Europa apenas se debaten semejantes ideas, que recuerdan al debate habido en los Estados Unidos en el decenio de 1930 sobre cómo reaccionar ante la Gran Depresión. 
Al contrario, los principales partidos europeos han evitado cautelosamente las propuestas que podrían resultar decisivas. 
Sus manifiestos y materiales para la campaña no transmiten la sensación de urgencia que la situación actual entraña. 
Esa cautela beneficia a los partidos marginales que propugnan soluciones radicales. 
Éstos abrigan la esperanza de aprovechar la irritación de los votantes contra cualquiera a quien se pueda considerar responsable de la situación actual. 
Pero los partidos marginales no están unidos. 
En el Norte, objetan los riesgos que entraña la asistencia financiera prestada al Sur. 
En el Sur, protestan contra la austeridad impuesta por el Norte. 
Nada de eso constituye precisamente la base para un mensaje común, por no hablar de una política unificada. 
¿Hay una forma mejor? 
Los federalistas europeos pìden una Europa políticamente integrada, en la que se presenten las opciones normativas a los ciudadanos, se las debata abiertamente y se decida sobre ellas en las elecciones. 
Para ese fin, los federalistas respaldaron una idea propuesta por primera vez por el Presidente de la Comisión Europea Jacques Delors e incluida en el Tratado de Lisboa, aprobado en 2007: los partidos políticas deben seleccionar a los candidatos a Presidente de la Comisión y en las elecciones al Parlamento Europeo se debe decidir quién ocupará ese cargo. 
En las próximas elecciones (las primeras desde que el Tratado de Lisboa entró en vigor en diciembre de 2009) se aplicará esa fórmula y hay mucho que decir a su favor desde un punto de vista democrático, pero ya ha quedado claro que esa innovación no puede cambiar fundamentalmente la naturaleza de la elección, porque los poderes de la Comisión Europea están estrictamente limitados. 
Por ejemplo, la Comisión no puede proponer al Parlamento que aumente los impuestos para financiar las transferencias, porque cualquier decisión sobre la tributación requiere el acuerdo unánime de los 28 Estados miembros. 
No puede reformar los mercados laborales, porque ésa es una competencia nacional. 
No puede decidir qué debe hacer el Banco Europeo de Inversiones, porque éste tiene su propia gobernación. 
Y, si bien puede exhortar a los gobiernos a que eliminen las limitaciones en materia de movilidad laboral, no puede obligarlos a hacerlo. 
Esencialmente, el grado de solidaridad entre los ciudadanos europeos no es algo que se pueda decidir en unas elecciones parlamentarias. 
En cada uno de los países de la UE, la redistribución es una prerrogativa del Gobierno central. 
Los parlamentos nacionales pueden decidir imponer una tributación para financiar las transferencias. 
Aunque se pueden ver obligados a tener en cuenta limitaciones políticas –como en Bélgica, España o Italia–, raras veces afrontan limitaciones legales, pero las limitaciones políticas son muy fuertes: los ciudadanos de los países más prósperos pueden acceder a contribuir a la solidaridad con los menos prósperos, pero no aceptarían verse obligados, por haber recibido menos votos, a subvencionar a sus vecinos. 
Mientras prevalezca esta situación, las políticas de los ricos y los pobres seguirán fuera del alcance del Parlamento Europeo y el interés de los votantes en participar en su elección seguirá siendo intrínsecamente limitado. 
Quien sienta la tentación de juzgar estas elecciones con el mismo criterio que las nacionales debe tenerlo presente. 

Europa según la visión de Draghi 
PARÍS – Los banqueros centrales suelen sentirse orgullosos de ser aburridos. 
Este no es el caso de Mario Draghi. 
Hace dos años, en julio de 2012, Draghi, el presidente del Banco Central Europeo, tomó a todos por sorpresa con su anuncio de que iba a hacer “lo que fuese necesario” para salvar el euro. 
El efecto fue dramático. 
Este pasado mes de agosto, utilizó la reunión anual de banqueros centrales en Jackson Hole, Wyoming, para dejar caer otra bomba. 
El discurso de Draghi, esta vez, fue más analítico, pero no menos audaz. 
En primer lugar, tomó un bando en el debate en curso acerca de cuál es la respuesta política adecuada ante el actual estancamiento de la eurozona. 
Hizo hincapié en que, junto con las reformas estructurales, se necesita apoyo para la demanda agregada, y que el riesgo de hacer muy poco en este sentido claramente supera el riesgo de hacer demasiado. 
En segundo lugar, confirmó que el BCE estaba dispuesto a hacer su parte para impulsar la demanda agregada, y mencionó la compra de activos, también llamada flexibilización cuantitativa, como una herramienta necesaria en un contexto en el que las expectativas de inflación han disminuido por debajo del objetivo oficial del 2%. 
En tercer lugar, y para sorpresa de la mayoría, Draghi añadió que existía un margen para una política fiscal más expansiva en la eurozona en su conjunto. 
Por primera vez, expresó el punto de vista de que la eurozona había sufrido por la menor disponibilidad y eficacia de la política fiscal en comparación con Estados Unidos, el Reino Unido y Japón. 
No atribuyó esta situación a una elevada deuda pública preexistente, sino al hecho de que el BCE no podría actuar como un tope para la financiación del gobierno y no podía librar a las autoridades fiscales de la pérdida de confianza del mercado. 
Además, hizo un llamado para una discusión entre los miembros europeos sobre la política fiscal general de la eurozona. 
Draghi rompió tres tabúes de un solo tiro. 
En primer lugar, basó su razonamiento en la idea heterodoxa de una mezcla de políticas que combinan medidas monetarias y fiscales. 
En segundo lugar, mencionó explícitamente una política fiscal agregada, cuando Europa siempre miró a la situación fiscal exclusivamente desde una perspectiva de país por país. 
En tercer lugar, su afirmación sobre que evitar que el BCE actúe como prestamista de último recurso impone un alto precio – haciendo que los gobiernos se tornen vulnerables y que sus espacios fiscales se reduzcan – contradice el principio de que el banco central no debe proporcionar apoyo a los préstamos del gobierno. 
El hecho de que Draghi optó por enfrentar a la ortodoxia en un momento en el que el BCE necesita apoyo para sus propias iniciativas es indicativo de su preocupación por la situación económica en la eurozona. 
Su mensaje es que el sistema de políticas, en la forma en la actualmente funciona, no es el adecuado para los desafíos que Europa enfrenta, y que se necesitan más políticas y cambios institucionales. 
Ahora el asunto es si la audacia conceptual se va a traducir o no en acción política – y, en caso de que la respuesta sea sí, cómo se va llevarse a cabo esto. 
Hay cada vez menos dudas sobre los beneficios de las compras directas de activos por parte del BCE. 
Lo que fue considerado durante mucho tiempo como demasiado poco convencional para ser contemplado, se ha convertido gradualmente en un asunto de consenso. 
Será operacionalmente difícil, debido a que el BCE, a diferencia de la Reserva Federal, no puede depender de un mercado de bonos líquido y unificado, y su eficacia sigue siendo incierta. 
Pero es muy probable que esto ocurra. 
Al mismo tiempo, no hay duda de que la política fiscal se quedará corta en relación a los deseos de Draghi. 
No hay acuerdo en Europa sobre el concepto de una política fiscal común, y el respaldo que el BCE podría proporcionar a los Estados soberanos se puede ofrecer solo a los países que se comprometan a un conjunto negociado de políticas. 
Incluso este apoyo condicional dentro del marco del programa del BCE denominado transacciones monetarias directas (OMT) se ha visto enfrentado a la oposición del Bundesbank y del Tribunal Constitucional de Alemania. 
La iniciativa de Draghi en este frente por lo tanto debe ser interpretada no sólo como un llamado a la acción, sino también – y quizás más aún – como un llamado a la reflexión sobre cómo se abordará la formulación de políticas en la eurozona. 
La pregunta es la siguiente: ¿Cómo puede la eurozona definir y aplicar una política fiscal común, sin tener un presupuesto común? 
La experiencia internacional demuestra que la coordinación voluntaria es de poca ayuda. 
Lo que ocurrió en el año 2009 fue una rara excepción; shocks como el que siguió a la quiebra de Lehman Brothers – repentino, fuertemente adverso y altamente simétrico – vienen una vez en décadas. 
En ese momento, todos los países enfrentaban esencialmente el mismo tema, y todos compartían la misma preocupación sobre que la economía global podría deslizarse hacia una depresión. 
El problema hoy en día en Europa, aunque grave, es diferente: un subconjunto significativo de países no tiene margen fiscal para actuar y por lo tanto sería incapaz de sostener la demanda. 
Y, aunque a Alemania le está yendo mucho mejor que al resto de los países y tiene espacio fiscal, no desea utilizarlo en beneficio de sus vecinos. 
Si se va a llevar a cabo una acción fiscal conjunta, se necesitaría un mecanismo específico para desencadenarla. 
Se podría pensar en un procedimiento conjunto para la toma de decisiones, mismo que bajo ciertas condiciones, requiere que se aprueben leyes presupuestarias en el parlamento nacional y en una mayoría de los países socios (o en el Parlamento Europeo). 
O uno podría pensar en un mecanismo inspirado en los “permisos de déficit negociables” que imaginó Alessandra Casella de la Universidad de Columbia. 
En este escenario, a los países se les asignaría un permiso de déficit en consonancia con la política agregada deseada, pero tendrían la libertad para negociarlos; un país dispuesto a mostrar un déficit menor, por lo tanto, podría ceder su permiso a otro dispuesto a mostrar un déficit mayor. 
De esta manera, se podría logar la posición agregada deseada, mientras que al mismo tiempo se acomodaría las preferencias nacionales. 
Cualquier mecanismo de este tipo plantea una serie de preguntas. 
Pero el hecho de que Draghi, el funcionario a cargo del euro, está planteando el tema indica que la arquitectura de la moneda común se mantiene en proceso de cambio. 
Hace unos meses, el consenso era que el tiempo para rediseñar el euro había pasado, y que la eurozona tendría que vivir con la arquitectura heredada de sus reformas impulsadas por la crisis. 
Este ya no es el caso. 
Puede tomar tiempo antes de que se llegue a un acuerdo y se toman decisiones, pero las discusiones se deben reanudar. 
Esas sí son buenas noticias. 

Una cura para Francia 
PARÍS – Hoy día, casi todo el mundo ve a Francia como un país que fue incapaz de asumir la globalización o modernizar su modelo económico y social. 
Incluso sus ciudadanos, con el correr de las últimas décadas, se han vuelto más pesimistas que nunca acerca del futuro de su país. 
¿Podrán los franceses hallar una salida, vencer el desánimo imperante y recrear la prosperidad? 
Para hacerlo, lo primero que necesitarán es un diagnóstico lúcido. 
La economía de Francia hoy está peor que la de otros países que hace 25 años estaban en un nivel de desarrollo similar. 
La diferencia no es tanta (seis puntos porcentuales de PIB per cápita), pero la tendencia es lo bastante preocupante como para demandar correcciones. 
Además, el desempleo se mantiene en niveles vergonzosamente altos. 
Y aunque Francia está bien ubicada en indicadores sociales relacionados con la atención de la salud, la desigualdad de ingresos y la prevención de la pobreza, el precio de su desempeño en esta materia fue un aumento sostenido del gasto y la deuda del sector público. 
La razón para este estado de cosas no es que a la economía de Francia le falte potencial. 
Claro que tiene algunas debilidades, como la relativa escasez de empresas medianas, un estilo confrontativo en las relaciones laborales y las ineficiencias del sector público, por nombrar algunas falencias importantes. 
Pero Francia también tiene fortalezas dignas de destacarse: en promedio, su población en edad de trabajar está mucho mejor preparada que hace un cuarto de siglo; es más joven que en la mayoría de los países vecinos; alberga más empresas internacionales líderes que Alemania o el Reino Unido; y cuenta con una infraestructura sobresaliente. 
Sumando el debe y el haber, no debería haber motivos para el desánimo. 
Pero las causas del malestar francés están en otra parte. 
Para empezar, Francia está demasiado indecisa en temas fundamentales; la sociedad francesa es ambivalente respecto de su propia identidad, del porvenir de su modelo social, de su postura ante la globalización y ante el proyecto europeo y, cada vez más, respecto del crecimiento económico. 
Por supuesto, en todas las sociedades democráticas las preferencias colectivas son objeto de un debate vigoroso. 
Pero una característica fundamental de la sociedad francesa es que no confía en sus instituciones políticas y en sus dirigentes. 
Y es la presencia de dirigencias e instituciones políticas legítimas y obligadas a rendir cuentas lo que mantiene unidas a las sociedades divididas y las ayuda a superar sus dilemas. 
Ese aglutinante no existe hoy en Francia. 
Otra razón para el mal desempeño económico de Francia es el modo excesivamente gradual en que encara sus reformas económicas y sociales. 
Cada gobierno hace sus pequeños retoques a las reglamentaciones, pero en general ninguno llega hasta una renovación profunda de los objetivos y los instrumentos de una política dada, sino que se limita a sentar las bases para alguna otra reforma que se hará cinco o diez años después. 
Por eso los ciudadanos franceses ven cada reforma como algo parcial, temporal y posiblemente reversible. 
Pero la mitad de una reforma no produce la mitad del efecto. 
A menudo produce mucho menos, porque no ofrece incentivos claros y estables para el cambio de conductas. 
No son claras ni estables las reglas de juego que supuestamente deberían guiar la conducta de las personas y las empresas. 
Francia necesita definir mejor ciertas cuestiones fundamentales y actuar en consecuencia. 
En primer lugar, el país necesita crear una economía más ágil y abierta. 
No puede seguir confiando en un modelo de crecimiento que dio buenos resultados en el pasado, pero que ya no tiene la misma eficacia. 
Empresas francesas líderes como Safran y L’Oréal son un activo valioso, pero no pueden seguir siendo fuente de crecimiento y exportaciones. 
En cambio, lo que necesita Francia es aprovechar el potencial de innovación y crecimiento de las empresas jóvenes. 
Liberar ese potencial exige que estas empresas salgan al mundo a buscar clientes y proveedores. 
Francia debe desechar el mercantilismo y proponerse exportar más e importar más, para que su economía responda mejor a las tendencias globales. 
También necesita extender el comercio internacional a otras áreas, por ejemplo, abriendo la educación superior a la internacionalización. 
Además, la sociedad francesa sigue siendo demasiado jerárquica y demasiado segmentada. 
La élite económica, política y cultural es demasiado reducida, demasiado uniforme y demasiado cerrada. 
Esto es una receta para la frustración de una fuerza laboral educada que muy a menudo no encuentra ocasión de hacer realidad su potencial. 
Es preciso cambiar esto. 
Las empresas deben adaptar sus prácticas de gestión y gobernanza para empoderar a sus empleados. 
Y también el Estado debe abrirse y nombrar en puestos jerárquicos a personas que hayan hecho carrera fuera del servicio civil. 
En preparación para estos cambios, Francia debe aumentar el intercambio (emisor y receptor) de estudiantes con el extranjero, pero no solo eso; en un país donde una fracción nada desdeñable de cada generación todavía tiene problemas en lectoescritura y matemática básicas, la educación pública debe seguir siendo una prioridad clave. 
De hecho, es el único campo en el que hay que aumentar el gasto público. 
Aunque en términos generales hay que continuar y ampliar los programas de recorte actuales, al mismo tiempo es preciso reasignar fondos para financiar la inversión en educación primaria. 
Pero el éxito no se consigue sólo con dinero. 
Los miembros del servicio civil deben entender que igualdad (ese valor cardinal para los franceses) no implica uniformidad, sino, más bien, mayor adaptabilidad y descentralización. 
Las escuelas y otros servicios públicos situados en vecindarios postergados deben recibir los medios y la autonomía que necesitan para servir a los objetivos comunes del modo más conveniente. 
Para terminar, hay que repensar el modelo social de Francia, que fue creado para un mundo en el que era común que los trabajadores hicieran la mayor parte de sus carreras en una misma empresa. 
Ese mundo ya no existe. Por eso, la protección del empleo, el aprendizaje continuo y las prestaciones sociales se deben reorganizar en torno del individuo, no del puesto de trabajo. 
Hay que optimizar el sistema de prestaciones para que esté centrado en la persona, en vez de ser gestionado de acuerdo con determinados programas y flujos de fondos categóricos. 
Es una propuesta ambiciosa. 
Pero con la falta de credibilidad que hoy hay en Francia, es probable que no se crea en reformas que no lleguen a ser integrales. 
Este es un momento para establecer claramente y debatir abiertamente objetivos amplios que permitan a la sociedad francesa abrazar metas comunes. 

¿Fortalecerá Vladimir Putin la eurozona? 
PARÍS – Jacek Rostowski, ministro de Finanzas de Polonia hasta noviembre pasado, señaló hace poco que el presidente ruso, Vladimir Putin, no se habría atrevido a hacer la anexión de Crimea si no hubiera observado a Europa angustiada por encontrar una solución a la crisis del euro. 
¿Tiene Rostowski razón? 
A primera vista dicha relación de temas parece disparatada. 
La demostración de fuerza incluyó la militar y la amenaza implícita de un embargo de gas; no poder económico (que no tiene). 
En el transcurso del conflicto de Crimea, se ha puesto el énfasis en la relación de Ucrania con la Unión Europea, no con la eurozona. 
Además, la historia monetaria reciente de Ucrania se ha definido por una vinculación del tipo de cambio al dólar estadounidense, no al euro. 
Así pues, ¿por qué sería relevante el euro para la anexión de Crimea a Rusia? 
El argumento de Rostowski es que los países europeos demostraron durante la crisis del euro que no tienden a ser solidarios, ni siquiera con sus socios de la unión monetaria. 
¿Cuánta solidaridad estarían dispuestos a mostrar a un país no miembro de la Unión Europea? 
Según dicho razonamiento, Rusia interpretó el control titubeante de la crisis que tuvo la UE como una licencia para actuar. 
Y por la misma razón podría llegar más lejos. 
Claramente, la serie de acontecimientos después del colapso financiero de 2008, se puede ver como una crisis de solidaridad. 
Cuando se necesitaba una respuesta común a la debacle bancaria de Europa, la respuesta fue que cada país debía corregir sus propias instituciones financieras. 
Cuando Grecia perdió acceso a los mercados financieros, varios meses tuvieron que pasar para concebir una respuesta, que consistió en gran medida en no depender de los fondos de la UE y en limitar el compromiso financiero de cada país. 
En efecto, cuando por fin se diseñó un “cortafuegos”, se delimitó estrictamente su magnitud y no se permitió ninguna forma de responsabilidad conjunta. 
Además, los eurobonos pronto se rechazaron porque habrían creado obligaciones de deuda mutuas abiertas. 
De igual manera, si bien se ha había planeado usar el Mecanismo Europeo de Estabilidad para recapitalizar los bancos, en última instancia se decidió que dicho mecanismo podría dar créditos solo a gobiernos, en lugar de asumir riesgo bancario directamente. 
Además, hace poco, negociaciones para establecer una unión bancaria de la UE se toparon con el desafío de forjar un mecanismo de resolución conjunta mientras que limita el compromiso de cada país miembro. 
En resumen, cada vez que se planteó la cuestión de la solidaridad europea, la respuesta fue: "Sí, pero únicamente si es absolutamente necesario y en la menor medida posible." 
Mientras tanto, las reacciones rusas al levantamiento ucraniano han mostrado que el recuerdo de la Segunda Guerra Mundial sigue muy vivo en Moscú. 
Se puede suponer que el Kremlin se ha dado cuenta de que Europa no deseaba emular a los Estados Unidos y crear un Plan Marshall propio. 
De modo más general, Putin puede haber llegado a la conclusión de que la UE es tan reacia a asumir riesgos por el bien de sus propios miembros que seguramente no los asumiría por un simple vecino. 
Una de las dimensiones centrales del empantanamiento en Ucrania es su energía, que plantea la misma cuestión sobre la solidaridad europea. 
Como ha demostrado un estudio reciente de Bruegel, la UE en conjunto podría, con algo de esfuerzo, prescindir de las importaciones de gas de Rusia. 
Ello requeriría, sin embargo, que los estados miembros de la UE consideraran la seguridad del suministro como una cuestión común, no como un asunto que cada país debe abordar por su lado. 
Por ejemplo, para responder a un embargo que afectara a algún país, otros miembros de la UE podrían recurrir a sus propias reservas, aumentar su producción, pagar más por las importaciones o reducir un poco el consumo. 
No obstante, este sentido de solidaridad ha estado sistemáticamente ausente en el debate sobre política energética de la UE. 
La pregunta subyacente es si es correcto suponer que el euro debió crear más solidaridad. 
Quienes plantearon la moneda única esperaban que tuviera consecuencias profundas. 
En su opinión, era un medio para forjar una comunidad. 
Las fronteras entre monedas generalmente coinciden con las fronteras políticas, de modo que se esperaba que la creación de una unión monetaria diera lugar a algún tipo de entidad común. 
Se esperaba que compartir una moneda creara un sentimiento de destino común y, en consecuencia, de solidaridad entre los participantes. 
Eso no sucedió. 
Incluso antes de la crisis estaba claro que tanto ciudadanos como gobiernos juzgaban (erróneamente) que el euro era algo simplemente práctico. 
Su introducción se consideró como una cuestión tecnocrática que debían manejar banqueros centrales y ministros de finanzas, no como la piedra angular de una identidad europea común. 
Su creación no provocó que el presupuesto de la UE aumentara un solo euro, ni condujo a una integración política más profunda. 
Se subestimó sistemáticamente el compromiso que representaba una moneda común. 
En retrospectiva, fue un error creer que el euro podía crear espontáneamente una comunidad. 
Aunque evidentemente hay un vínculo entre zonas de monedas y comunidades políticas (considérese la disolución de la zona del rublo cuando cayó la Unión Soviética), son estas las que crean la solidaridad necesaria para promover los lazos monetarios, no al revés. 
Rostowski seguramente tiene razón: la debilidad del euro ha envalentonado a Putin. 
No obstante, al final la pregunta pertinente puede ser si la crisis en Crimea fortalecerá a la larga la solidaridad europea, y por lo tanto, al euro. 

La encrucijada de la zona del euro 
PARÍS – Al acercarnos a 2014, los mercados financieros están tranquilos y los políticos de Europa aliviados, pero los problemas fundamentales que han provocado la crisis del euro durante los cuatro últimos años persisten y ahora es el momento de abordarlos. 
Ésa es la tesis de dos importantes estudios recientes, uno del grupo bipartidista de economistas, juristas y especialistas en ciencia política alemanes llamado Glienicker Gruppe y el otro de Ashoka Mody, ex funcionario del Fondo Monetario Internacional, que ahora está en la Universidad de Princeton y el europeo centro de estudios Bruegel. 
Sin embargo, aparte de la necesidad de actuar, los autores concuerdan en poco más. 
El grupo alemán sostiene que la supervivencia de la zona del euro requiere una unión política equipada con un presupuesto común. 
Mody dice que los planes federalistas de la Unión Europea llevan cinco decenios sin cumplirse y que la única forma de avanzar es la de abandonar las medidas encaminadas a perfeccionar las políticas nacionales establecidas en Bruselas y en su lugar perseguir una unión descentralizada. 
Su premisa compartida es correcta: la complacencia respecto de la crisis del euro es desacertada, los remedios adoptados hasta ahora no son suficientes para garantizar una estabilidad duradera y se debe aprovechar el respiro actual para concebir la estructura permanente del bloque. 
Además, el advenimiento de un gobierno de coalición bipartidista en Alemania, junto con el nombramiento de una nueva Administración europea tras las elecciones al Parlamento Europeo que se celebrarán en mayo, ofrece una oportunidad para examinar nuevas ideas. 
La discrepancia de esos dos estudios es política, no económica. 
El Glienicker Gruppe sostiene que una unión monetaria estable requiere un mecanismo de transferencia para que contribuya a amortiguar las contracciones económicas graves y un gobierno legitimo para velar por que la democracia y el Estado de derecho prevalezcan en todo momento y en todos los países. 
Su tesis es la de que la UE ha superado el umbral de integración por debajo del cual los miembros de la UE podían actuar independientemente. 
El grado de interdependencia que ha creado el euro requiere instrumentos proporcionados para gestionar los bienes públicos comunes. 
Su idea es la de que la zona del euro no podría permitirse la existencia de un gobierno neofascista en un país miembro y que, para prevenir ese resultado, hacen falta a un tiempo zanahorias (mecanismos de transferencia) y garrotes (poderes supranacionales). 
Mody conviene en que una unión política mejoraría el funcionamiento de la zona del euro, pero sostiene que no se establecerá, porque no existe un anhelo al respecto. 
Según dice, los planes grandiosos acabarán en un desastre, por lo que sería más sensato aceptar la realidad y sacar las conclusiones correctas de ella: Europa debe abandonar las medidas encaminadas a crear una federación. 
Además, debe deshacerse de su aparato de vigilancia tecnocrática, que carece tanto de legitimidad como de eficacia, y debe reconocer que, excepto en casos de emergencia, los burócratas internacionales no pueden dictar opciones soberanas. 
El acuerdo que Mody propone es uno por el cual los Estados decidan por sí mismos qué política fiscal prefieren y, si llegan a ser insolventes, suspendan pagos; los bancos saben que la deuda pública entraña riesgo y actúan en consecuencia y los gobiernos obligan a los bancos a contraerse al negarse a respaldarlos y a socializar sus pérdidas. 
En una palabra, Europa debe emular a los Estados Unidos de finales del siglo XIX (o, tal vez más exactamente, el patrón oro de comienzos del siglo XX). 
La solución de Mody es lógicamente coherente y parece atractiva, pero no está claro que aprobara la prueba de la realidad. 
En primer lugar, una suspensión de pagos de un importante soberano europeo sería una auténtica catástrofe financiera. 
La deuda actual del estado de California representa el uno por ciento, aproximadamente, del PIB de los Estados Unidos, mientras que la deuda de Italia representa el 18 por ciento del PIB de la zona del euro. 
La suspensión de pagos de California sería un acontecimiento secundario en los EE.UU., mientras que en la zona del euro una suspensión de pagos italiana empobrecería en gran medida a los titulares de su deuda, lo que hundiría a varios bancos, y desencadenaría una peligrosa reacción en cadena. 
Desde luego, los inversores, previendo semejante catástrofe, se abstendrían de conservar bonos italianos, lo que obligaría a Italia a reducir su deuda pública, pero eso ocurriría sólo a largo plazo. 
Entretanto, toda la zona del euro sería vulnerable, mientras que la propia transición a la nueva situación permanente de menor deuda contribuiría a las desdichas de Europa. 
En segundo lugar, una unión del tipo imaginado por Mody podría no ser demasiado resistente. 
Privados de la asistencia de sus socios, los países miembros podrían optar por abandonar la Unión. 
De hecho, Grecia podría haberlo hecho ya, si no hubiera recibido una asistencia financiera en gran escala. 
Así, pues, los dos estudios proponen modelos opuestos para el futuro de la zona del euro, ninguno de los cuales carece de riesgos. 
Si, como indican los dos, la preferencia de Europa por la vía del centro es equivocada y hay que optar por una u otra de las soluciones, habrá que afrontar un verdadero dilema. 
Sería una razón más para aprovechar el respiro actual a fin de reflexionar profundamente, exponer las opciones y dar prueba de sinceridad sobre las preferencias y las consecuencias. 

Recortar el gasto sin perjudicar a los pobres 
PARÍS – ¿Por qué algunos gobiernos gastan más que otros? 
La pregunta es más compleja de lo que parece, sobre todo en el caso de los gobiernos europeos. 
La respuesta puede parecer obvia al comparar, por ejemplo, Dinamarca (donde el gasto público, excluyendo los pagos de intereses de la deuda, alcanzó el 58% del PIB en 2012) y Estados Unidos (donde la misma cifra fue de un 35%). 
No hay duda de que la explicación está en la amplitud de los servicios públicos y el alcance del estado de bienestar. 
Los datos parecen reivindicar la famosa frase de la canciller alemana, Ángela Merkel, de que el problema de Europa es que tiene el 7% de la población, produce el 25% del PIB y debe financiar el 50% del gasto social del planeta. 
Desde esta perspectiva, los gobiernos europeos se enfrentan a una elección incómoda. 
La mayoría está buscando maneras de limitar el endeudamiento público, recortar los déficits y reducir el gasto sin perjudicar a sus ciudadanos más pobres. 
Pero, a juzgar por la experiencia de EE.UU. y otros países no europeos, es posible que se vean ante la disyuntiva de elegir entre la insolvencia y la desigualdad. 
Tras haber alcanzado el punto en que apenas pueden seguir aumentando los impuestos, les resulta imposible pagar sus deudas manteniendo en simultáneo el gasto social en los niveles actuales. 
La respuesta es menos evidente cuando se comparan los países europeos entre sí. 
En su mayoría prefieren socializar el riesgo y evitar la desigualdad (ambos rasgos son los pilares del "modelo social europeo"). 
Y, no obstante, sus niveles de gasto público difieren de modo importante. 
El país que más gasta es Dinamarca, con el 58% del PIB… ¡13 puntos porcentuales más que España! 
Quizás sea todavía más sorprendente el hecho de que los organismos públicos franceses gastan 12 puntos porcentuales del PIB más que los de Alemania, sin que haya diferencias significativas en los resultados de sanidad, educación o reducción de la pobreza. 
Esto indica que algunos países son más eficientes que otros en cuanto a proporcionar bienestar social. 
Más aún, algunos han logrado reducir su gasto público de manera significativa sin cambiar el conjunto de su modelo social. 
El gasto público sueco es nueve puntos porcentuales inferior al registrado en 1995. 
Desde entonces ha habido recortes al gasto en bienestar social, y aún así el país sigue en los primeros lugares de la mayoría de los indicadores de desarrollo y se lo continúa viendo como un modelo de democracia social. 
Esto no quiere decir que todos los países europeos proporcionen la misma red de seguridad social. 
Las prestaciones por desempleo o las pensiones públicas no son idénticas en Irlanda y Finlandia, por ejemplo. 
Pero no hay una estricta correspondencia entre los niveles de gasto público y los resultados sociales. 
Una de las explicaciones es la relación entre costes y eficacia de los programas públicos. 
Algunos sistemas de atención de salud están sencillamente mejor gestionados que otros: por ejemplo, un equipo costoso se utiliza con mayor frecuencia, se da a los pacientes medicamentos genéricos en lugar de otros de marcas de laboratorios más establecidos o se hace prevención de manera oportuna para evitar tener que recurrir a tratamientos costosos. 
Lograr una atención sanitaria más eficiente no presupone una mayor desigualdad: por el contrario, puede reducirla. 
Una segunda razón de las importantes diferencias en los niveles de gasto de los países europeos es que el gasto público y privado pueden ser altamente sustituibles. 
Las contribuciones a un sistema público de pensiones por retenciones son muy similares a las que se hacen a un sistema de seguro privado obligatorio. 
Por ejemplo, una de las razones de que Francia gaste mucho en pensiones públicas es que en el país prácticamente no existen planes de pensiones privadas. 
Si los empleados tuvieran que suscribirse a un fondo empresarial o sectorial, el gasto público se reduciría mecánicamente sin que se produjeran muchos cambios. 
Es cierto que, en general, los regímenes públicos de pensiones implican un cierto grado de redistribución. 
Pero en su mayoría retienen dinero de los empleados cuando están activos para redistribuírselos cuando jubilen. 
La pregunta difícil es si ven estas contribuciones como sus propios ahorros o simplemente como impuestos, en cuyo caso pueden desalentar el empleo o incentivar el trabajo en negro. 
En cualquier caso, si se desea, la sustitución de los planes de pensiones públicos por privados puede ayudar a reducir el gasto público sin afectar demasiado la distribución. 
Una tercera razón de las diferencias en los niveles de gasto público europeo es que a menudo los gobiernos apuntan, sin lograrlo, a paliar las consecuencias de las ineficiencias del mercado. 
Por ejemplo, en el ámbito de la vivienda los programas públicos son necesarios para dar un acceso asequible a los pobres y los jóvenes y contribuir al fomento del ahorro de energía. 
Sin embargo, a menudo hacen mucho más: dan una ayuda innecesaria a los hogares de clase media (o, peor aún, subsidian indirectamente a los propietarios al ayudar a los inquilinos a pagar el alquiler). 
Lo mismo se puede decir de las políticas para las empresas o el mercado laboral. 
En estos casos, el gasto público no sirve a sus objetivos declarados, sino que financia la seguridad social de la clase media o incluso de los propietarios de capital. 
Puede ser difícil recortarlo en el corto plazo, pero se puede lograr sin consecuencias sociales adversas en el mediano. 
En último término, resulta difícil distinguir entre las diversas causas de que en algunos países haya un mayor gasto público que en otros. 
Está claro que ciertos modelos sociales son más generosos y eficientes. 
Pero aunque algunos gobiernos no tienen otra opción que recortar programas de reducción de la desigualdad y a otros les puede resultar más conveniente en términos políticos cambiar la distribución del ingreso que implementar medidas en pro de la eficiencia, es mucho lo que se puede hacer para mejorar la relación entre coste y eficacia del gasto público antes de dar marcha atrás en el contrato social. 
Los gobiernos europeos todavía pueden encontrar modos de reducirlo sin afectar adversamente su modelo social. 

El fortalecimiento del limitado poder de Europa 
PARIS – Los resultados de las últimas elecciones al Parlamento Europeo son tan desconcertantes como escandalosos. 
No hay una sola teoría para explicar la variedad de los resultados nacionales. 
En Alemania, donde las políticas de la Unión Europea han sido muy polémicas desde 2008, las campaña electoral fue notablemente insulsa, pero en Francia, donde ni la asistencia financiera ni las iniciativas del Banco Central Europeo para luchar contra la crisis inspiraron discrepancia, destacaron los temas anti-UE. 
Ni las variables económicas, como el crecimiento del PIB, ni las sociales, como, por ejemplo, el desempleo, explican por qué Italia votó en masa a favor del Partido Democrático, de centro-izquierda, del Primer Ministro, Mateo Renzi, mientras que Francia apoyó al Frente Nacional, de extrema derecha, de Marine Le Pen. 
Entre los países que cuentan con superávits, los euroescépticos resultaron fuertes en Austria, pero débiles en Alemania. 
Entre los países afectados por la crisis, Grecia se volvió hacia la coalición de extrema izquierda Syriza de Alexis Tsipras, mientras que los antiguos partidos predominantes, Nueva Democracia y PASOK, obtuvieron conjuntamente menos de la tercera parte del voto popular, pero en Portugal no se impugnó el predominio de los partidos tradicionales. 
Cuanto más se examinan los números, más desconcertantes resultan. 
El historiador Harold James sostiene que la tónica dominante es la de que donde más fuerte es la derecha nacionalista es en los dos países de la UE más obsesionados por sus herencias imperiales, Francia y el Reino Unido. 
Puede ser, pero, ¿qué decir de Dinamarca, cuya derecha anti-UE ganó con gran diferencia? 
Aunque en los últimos a��os la conversación sobre Europa ha cobrado importancia en todas partes, la verdad es que los europeos no mantienen la misma conversación. 
Se trata de un problema grave para los dirigentes de Europa: el terremoto electoral es lo bastante grande para que se sientan obligados a reaccionar ante el descontento político y económico de sus ciudadanos, pero no saben cuál debe ser su reacción. 
En el frente económico, los primeros debates posteriores a las elecciones indican una coincidencia en que se debe hacer más para impulsar el crecimiento y el empleo. 
No cabe duda de que eso es cierto. 
Los resultados recientes en materia de crecimiento en Europa han sido desconsoladores, sobre todo en comparación con los de los Estados Unidos, que sufrieron la misma sacudida hace seis años, pero han experimentado una recuperación mucho más fuerte en producción y empleo. 
La UE es también responsable en parte de ese resultado; el de no limpiar los balances de los bancos antes de la consolidación fiscal fue un error colectivo. 
Sin embargo, resulta igualmente importante que los dirigentes europeos se abstengan de hacer promesas que no puedan cumplir. 
Europa tiene una larga tradición de iniciativas grandilocuentes en materia de crecimiento cuyo único resultado es la decepción. 
Por ejemplo, unos miles de millones aquí o allí no se notan en una economía de trece billones de euros (17,7 billones de dólares). 
Otro llamamiento al Banco Europeo de Inversiones para que apoye la inversión y la innovación no lo hará menos reacio al riesgo y un renovado compromiso con unas finanzas saneadas no volverá gastadoras alegres a unas familias europeas cautas. 
Si los dirigentes de la UE están comprometidos con el crecimiento y los puestos de trabajo, deben esforzarse por reparar un mercado único europeo que en varios sectores sólo es “único” de nombre para que empresas más innovadoras y eficientes crezcan más rápidamente. 
También deben idear planes para financiar infraestructuras fundamentales: no trenes de gran velocidad con trayectos absurdos, sino interconexiones para los sistemas energéticos y columnas vertebrales de las comunicaciones de la era de la información. 
Además, deben acordar un plan que dé como resultado una vía futura creíble para el precio del carbono, que brindaría al sector privado la previsibilidad que necesita a fin de invertir en ahorro de energía y energía limpia, y deben idear un mecanismo para nivelar las diferencias del costo del crédito en el norte y en el sur de la zona del euro. 
Los dirigentes de la UE deben fomentar también la inversión privada en los sectores de bienes comercializables de sus Estados miembros meridionales, con lo que ayudarían a esas economías a reconstruir más rápidamente su base de exportación, y deben dedicar fondos reales a iniciativas encaminadas a capacitar a los jóvenes desempleados y alentarlos a aceptar más la movilidad. 
Por último –y no se trata de lo menos importante–, las autoridades europeas deben examinar una forma de limitar el exceso de ahorro en la zona del euro para poner freno a la presión que hace aumentar el tipo de cambio de la divisa común, pero, si no se ponen de acuerdo sobre lo que hacer, deben resistirse a la tentación de poner parches a sus diferencias. 
En el frente político, el debate versa sobre lo que la UE debería aspirar a ser y la tentación posterior a las elecciones es la de dar sólo una respuesta: menos. 
Sería un error comprensible, pero, aun así, un error. 
Los ciudadanos pueden estar divididos en cuanto al grado de integración deseable en última instancia, pero una preocupación que comparten es la de que el Gobierno, en todos los niveles, debe obtener resultados, incluida la UE, en particular en lo relativo al euro. 
De hecho, según una reciente encuesta de opinión, tres cuartas partes del público francés dudan que el euro fuera una iniciativa válida, pero la misma proporción exactamente se opone a abandonar la moneda común. 
El mensaje para las instituciones de la UE está claro: puede haber sido un error encomendaros esa tarea, pero la decisión fue adoptada, por lo que ahora vuestro papel es hacer que el euro funcione. 
Dicho de otro modo, los ciudadanos de Europa no respaldarán, desde luego, planes para ampliar el alcance de las políticas y la autoridad de la UE, pero, por la misma razón, son totalmente conscientes de la necesidad de una UE que cumpla con las obligaciones que sí que tiene. 
Poco antes de su muerte, Tommaso Padoa-Schioppa, ex miembro de la Junta de Gobierno del BCE y ministro de Hacienda de Italia, lo expuso con claridad. 
Con frecuencia se confunde –dijo– el poder limitado con el poder débil, el que carece de los instrumentos necesarios para actuar dentro de su esfera de autoridad, pero lo que se debe limitar es esta última, no la capacidad para actuar dentro de esos límites. 
Los dirigentes de Europa deberían adoptar esa máxima como su lema: éste no es el momento de lograr más Europa, sino el de una Europa que cumpla su mandato. 
Puede entrañar la necesidad de privarla de determinadas tareas innecesarias para las que la UE carece de legitimidad o no está bien equipada. 
También puede entrañar la necesidad de conceder a la UE el poder necesario para que tenga éxito en lo que ya está encargada de hacer. 
Ese programa pragmático puede parecer poco apasionante y probablemente lo sea, pero también es probable que ofrezca la mejor posibilidad de reconciliar a la población de Europa con la UE. 

El crecimiento futuro es un enigma 
PARÍS – Para la mayoría de los gobiernos, saber qué tasa de crecimiento económico puede esperarse en años futuros es una pregunta clave. 
Y al menos para las economías avanzadas, se ha vuelto particularmente difícil de responder. 
Si el pasado es buen predictor del futuro, el panorama es sombrío. 
A partir de 2008, el crecimiento económico estuvo siempre por debajo de las previsiones. 
De los países más afectados por la crisis financiera, sólo unos pocos (Estados Unidos, Alemania y Suecia) pudieron retomar una senda de crecimiento sostenido, e incluso en esos casos, el PIB de 2013 fue mucho menor a lo que se proyectaba antes de la crisis. 
La opinión de consenso entre economistas y políticos es que la crisis financiera y la crisis del euro dañaron la demanda y la oferta, pero que ya comenzó un proceso gradual de recuperación. 
Por el lado de la demanda, dice este argumento, la demanda interna todavía padece los efectos del endeudamiento privado de antes de la crisis y del endeudamiento público que se generó como consecuencia de la crisis, y es probable que esto siga así varios años más, hasta que el peso de las deudas empiece a reducirse en forma sostenida. 
Entonces los consumidores comenzarán gradualmente a gastar e invertir otra vez (como ya comienza a ocurrir en Estados Unidos) y la política fiscal volverá a ser neutral (como ya sucede en Alemania). 
Por el lado de la oferta, la crisis redujo el crecimiento potencial de la producción porque (al menos en Europa) las empresas invirtieron menos y eso impidió la adopción de nuevas tecnologías. 
Además, en algunos casos (por ejemplo el Reino Unido) la caída de los salarios y la flexibilidad de las normas de despido alentaron a las empresas a sustituir capital por mano de obra, con lo que se redujo el nivel de producción por empleado. 
La saturación de los mercados de capitales y la resistencia al malestar social también demoraron el reemplazo de empresas viejas por otras nuevas más eficientes. 
El resultado agregado fue una productividad menor a la prevista: en el Reino Unido, se necesitaron más horas-hombre por unidad de producto en 2013 que en 2007. 
Es probable que el efecto de la crisis sobre la oferta también se mantenga hasta que las empresas inviertan en nuevos equipos, se acelere la innovación y se reanude el proceso de rotación en los mercados de trabajo. 
Pero la tesis de que las economías avanzadas se recuperarán gradualmente ha sido blanco de críticas en sus dos partes. 
Por el lado de la demanda, hace poco Larry Summers (economista de Harvard y alto funcionario estadounidense durante las presidencias de Bill Clinton y Barack Obama) indicó que es posible que los problemas de las economías avanzadas sean producto del estancamiento secular. 
Summers considera que el endeudamiento anterior a la crisis no fue una anomalía exógena, sino la consecuencia de una insuficiente demanda global. 
La distribución global del ingreso se había modificado, con transferencia de ingresos de las clases medias de los países avanzados hacia los ricos y hacia las economías emergentes, lo que dio lugar a un exceso de ahorro a escala mundial. 
El único modo de evitar el estancamiento era que la clase media se endeudara cada vez más, con la ayuda de bajos tipos de interés y grandes facilidades para el crédito. 
Dicho de otro modo, la sobreabundancia de ahorro (como la denominó el ex presidente de la Reserva Federal de Estados Unidos, Ben Bernanke) ya existía antes de la crisis y puede seguir afectando la demanda global, a menos que las clases medias de los países emergentes se conviertan en el nuevo consumidor de última instancia de la economía global. 
Aunque es probable que eso suceda en algún momento, los esfuerzos de Estados Unidos y del Fondo Monetario Internacional en el contexto del G-20 para lograr dicho proceso de redistribución de la demanda todavía no han sido suficientes. 
Por el lado de la oferta, las dudas surgen de una nueva disputa entre los economistas y los expertos en tecnología en relación con el ritmo del avance tecnológico. 
Para Robert Gordon, de la Universidad Northwestern, las tecnologías de la información y las comunicaciones ya dieron la mayor parte del aumento de productividad que podía esperarse de ellas, y no hay a la vista una nueva gran ola de innovación que pueda compensar la desaceleración del crecimiento potencial. 
Los países rezagados todavía podrán cosechar los dividendos de la modernización, pero los países que ya están en la frontera tecnológica deberán aceptar que a partir de ahora, un crecimiento anual per cápita muy bajo, apenas superior al 1%, será lo normal. 
En cambio, dos investigadores del MIT, Erik Brynjolfsson y Andrew McAfee, aseguran que todavía está por producirse una “segunda era de las máquinas”. 
Afirman que el crecimiento incesante del poder computacional, la conectividad internacional y el potencial casi infinito para generar innovaciones nuevas a partir de la recombinación de procesos existentes producirán grandes transformaciones en la producción y en el consumo, así como la máquina de vapor transformó el mundo en el siglo XIX. 
Esto permitiría esperar una aceleración del crecimiento, al menos si se lo mide correctamente. 
Combinar los cuestionamientos a la idea de recuperación de las economías avanzadas citados por Gordon y Summers es desalentador. 
Si la tesis de Gordon sobre un bajo crecimiento de la productividad es correcta, la herencia de deuda de la crisis y los problemas con las finanzas públicas durarán mucho más de lo previsto. 
Si además, Summers tiene razón en que la demanda seguirá siendo insuficiente, es probable que la combinación de problemas financieros y desempleo masivo persistente aliente a los gobiernos a adoptar soluciones radicales: impago de deudas, inflación o proteccionismo financiero. 
Si por el contrario la razón la tienen Brynjolfsson y McAfee, el crecimiento será mucho más firme y el endeudamiento dejará de ser problema antes de lo esperado. 
En este caso, la cuestión será cómo lidiar con los efectos que las nuevas tecnologías tendrán en cuanto a reducción de la necesidad de mano de obra y aumento de la desigualdad de los ingresos. 
Esto vale especialmente si estas transformaciones se dan en el contexto de desempleo masivo persistente descrito por Summers. 
El riesgo está en que se produzcan problemas sociales inmanejables, conforme los avances tecnológicos comiencen a ser vistos como beneficio para los ricos y causa de más padecimiento para las masas. 
En semejante escenario, los gobiernos necesitarán encontrar respuestas innovadoras. 
Tal vez estas hipótesis parezcan descabelladas. 
Pero aunque sean preguntas ciertamente difíciles de responder, no son en absoluto irrelevantes. 

 

El precio de la independencia escocesa 
NUEVA YORK – Si bien los ojos del mundo están posados sobre el referéndum escocés para independizarse del Reino Unido, Escocia no es la única que busca volver a trazar sus fronteras nacionales. 
Hay movimientos independentistas en muchas otras partes del mundo; de hecho, 39 estados nuevos se han sumado a las Naciones Unidas desde 1980. 
Muchos otros aspirantes están a la espera y probablemente un voto escocés positivo alentaría intentos similares. 
La campaña proindependencia escocesa se basa en cuatro reclamos. 
El primero es cultural: proteger y fortalecer la identidad de los escoceses. 
El segundo es ideológico: llevar a Escocia hacia una socialdemocracia al estilo escandinavo. 
El tercero es político: acercar la gobernanza democrática a la gente. 
El cuarto es económico: reclamar una mayor porción del petróleo y el gas del Mar del Norte. 
Los líderes políticos del Reino Unido y muchos gobiernos europeos insisten fuertemente para que los escoceses voten en contra de su independencia. 
La independencia escocesa, según la campaña en favor del «No��, lograría pocos, si acaso alguno, de los beneficios anunciados; por el contrario, causaría muchas calamidades económicas: desde pánicos financieros hasta la fuga de empleos e industrias de Escocia. 
Además, una Escocia independiente podría ser excluida de la Unión Europea y la OTAN. 
¿Qué postura debe adoptar el resto del mundo en este debate? 
¿Se debe acoger la campaña por la independencia escocesa como un avance de los reclamos por la identificación cultural y el autogobierno? 
¿O debe ser percibida como otra fuente de inestabilidad y debilidad en Europa, una que aumentaría la incertidumbre en otros países y partes del mundo? 
Los movimientos separatistas pueden, indudablemente, causar una gran inestabilidad. 
Pensemos en la agitación regional, e incluso mundial, por Kosovo, Sudán del Sur, Kurdistán y Crimea. 
Sin embargo, la independencia nacional también puede lograrse de manera pacífica y sin complicaciones. 
La división de Checoslovaquia en 1993, en la República Checa y Eslovaquia –el famoso «divorcio de terciopelo»– no implicó costos significativos ni duraderos para ninguna de las naciones sucesoras. 
Ambas aceptan la división y, sabiendo que su futuro residía en la UE, centraron su atención en su adhesión al tratado. 
Aquí tenemos entonces un escenario plausible y positivo para una Escocia independiente. 
El resto del Reino Unido (llamado «rUK» en el debate actual), que incluye a Inglaterra, Gales e Irlanda del Norte, negociaría rápida y eficientemente los términos de la independencia con Escocia para llegar a un acuerdo sobre la forma de dividir la deuda pública y los activos públicos del RU, incluidos su petróleo y gas costa afuera. 
Ambas partes serían pragmáticas y moderadas en sus demandas. 
Simultáneamente, la UE aceptaría inmediatamente continuar la membresía de Escocia, dado que ya cumple todas las leyes y estándares democráticos necesarios. 
De manera similar, la OTAN aceptaría inmediatamente mantener a Escocia en la Alianza (aunque la promesa del Partido Nacional Escocés de cerrar las bases de submarinos nucleares estadounidenses y británicas sería una complicación a superar). 
Tanto Escocia como el rUK podrían acordar que Escocia mantenga temporalmente la libra esterlina, pero haga una transición a una nueva libra escocesa o al euro. 
Si esos arreglos monetarios son transparentes y se establecen de manera cooperativa, podrían tener lugar sin problemas ni agitación financiera. 
Pero si el rUK, la UE y la OTAN responden de manera vengativa a un voto por el «Sí» –ya sea para dar una lección a Escocia o disuadir a otros (como Cataluña)– la cosa podría ponerse muy fea y muy costosa. 
Supongamos que la nueva Escocia independiente fuera expulsada de la UE y la OTAN y se le informara que quedaría fuera de ellas durante años. 
En este escenario, podría realmente tener lugar un pánico financiero y tanto Escocia como el rUK sufrirían económicamente. 
El punto clave es que los costos de la separación son una cuestión de opciones, no algo inevitable. 
Dependerían principalmente de la forma en que el rUK, la UE y la OTAN decidan responder a un voto por el «Sí» y cuán moderada sea la Escocia recién independizada en sus posiciones de negociación. 
Si prevalece la calma, la independencia escocesa podría tener lugar con un costo relativamente bajo. 
Los peligros de una secesión nacional son mucho mayores en lugares que carecen de entidades superiores, como la UE y la OTAN, para constreñir la situación entre los estados sucesores. 
En esas circunstancias, los reclamos unilaterales de independencia a los que se opone el gobierno nacional o una unidad subnacional suelen llevar a crisis comerciales y financieras; y a menudo, directamente a la guerra, como vimos en la división de la Unión Soviética, Yugoslavia y, más recientemente, en Sudán. 
En esos casos, la separación efectivamente fue seguida por profundas crisis políticas y económicas, que persisten de algunas maneras. 
De hecho, en el caso de la ex-Yugoslavia y la ex Unión Soviética, la UE y la OTAN absorbieron a parte, pero no a todos, los estados sucesores, creando así importantes tensiones geopolíticas. 
La política internacional en el siglo XXI ya no puede limitarse a los estados nación. 
La mayoría de las cuestiones clave fundamentales para el bienestar nacional –el comercio, las finanzas, el imperio de la ley, la seguridad y el entorno físico– dependen al menos en igual medida de la presencia de instituciones regionales y globales eficaces. 
Incluso si Escocia declara su independencia, estará –y debe continuar estando– limitada por una densa red de reglas y responsabilidades Europeas y mundiales. 
En lo personal, simpatizo con la independencia escocesa como impulso a la democracia y la identidad cultural de su gente. 
Sin embargo, solo apoyo la independencia bajo el supuesto de que Escocia y el rUK sigan siendo parte de una UE y una OTAN sólidas y eficaces. 
Ciertamente, un voto por el «Sí» haría aún más valiosa la gobernanza eficaz en la UE. 
Pero, si la UE y la OTAN buscan «castigar» a la nueva Escocia independiente con su exclusión, podría tener lugar un verdadero desastre, no solo para Escocia y el RU, sino para la democracia y la seguridad europeas. 

Las ciudades y el desarrollo sostenible 
NUEVA YORK – Tacloban (Filipinas) acaba de entrar en la lista cada vez mayor de ciudades –incluidas Nueva Orleáns, Bangkok, Moscú, Nueva York, Beijing, Río de Janeiro y Port-au-Prince, por nombrar sólo algunas– azotadas en los últimos años por catástrofes climáticas. 
Muchas de las mayores ciudades del mundo, construidas en riberas marinas y fluviales, afrontan la amenaza del aumento de los niveles del mar y la intensificación de las tormentas. 
Así, pues, el nuevo programa de desarrollo mundial que ahora se está formulando debe capacitar a las ciudades para que contribuyan a encabezar la marcha hacia el desarrollo sostenible en el siglo XXI. 
La importancia de las ciudades en la economía mundial actual carece de precedentes. 
Hasta la Revolución Industrial, la historia humana era abrumadoramente rural. 
Sólo el diez por ciento, aproximadamente, de las personas vivían en ciudades. 
Actualmente, el porcentaje de habitantes de ciudades asciende al 53 por ciento, aproximadamente, y es probable que aumente hasta el 67 por ciento de aquí a 2050. 
Como los ingresos por habitante son mayores en las ciudades que en las zonas rurales, se calcula que las ciudades del mundo actual representan más del 80 por ciento de la renta mundial, la mitad, aproximadamente, de la cual corresponde a las 600 mayores. 
En los próximos decenios, la mayoría de los nuevos puestos de trabajo creados corresponderán a ciudades, con lo que ofrecerán medios de vida a centenares de millones de jóvenes y, como han demostrado China y el Brasil, se reducirá en gran medida la pobreza extrema. 
Además, las ciudades son los centros de innovación para las políticas públicas. 
Todos los días, se pide a los alcaldes que se encarguen de las tareas que necesitan los residentes. 
Son quienes deben proporcionar agua potable, recogida de basuras, viviendas seguras, infraestructuras, suburbios mejorados, protección contra desastres y servicios de emergencia cuando se producen catástrofes. 
Así, pues, no es de extrañar que, mientras que los gobiernos nacionales se encuentran paralizados con frecuencia por la política partidista, las administraciones urbanas fomenten la adopción de medidas y la innovación. 
En los Estados Unidos, por ejemplo, Martin O’Malley, ex alcalde de Baltimore y ahora gobernador muy popular de Maryland, encabezó la utilización de los sistemas de información avanzados para la gestión urbana. 
El alcalde saliente de la Ciudad de Nueva York, Michael Bloomberg, trabajó incansablemente para aplicar un nuevo plan de sostenibilidad (llamado PlaNYC). 
Y el alcalde entrante de esa ciudad, Bill de Blasio, abandera un audaz programa de innovaciones educativas para reducir las enormes diferencias en ingresos, riqueza y oportunidades que dividen la ciudad. 
El desarrollo sostenible ofrece una nueva concepción de la economía mundial en el siglo XXI. 
En lugar de centrarse exclusivamente en los ingresos, el desarrollo sostenible alienta a las ciudades, los países y el mundo a centrar la atención simultáneamente en tres objetivos: la prosperidad económica, la eliminación de la exclusión social y la sostenibilidad medioambiental. 
La prosperidad económica no requiere explicación. 
La eliminación de la exclusión social significa que todos los miembros de la sociedad –ricos y pobres, hombres y mujeres, grupos mayoritarios y minoritarios– deben tener los mismos derechos y oportunidades para beneficiarse de la prosperidad en aumento. 
Y la sostenibilidad medioambiental siginifica que debemos reorientar nuestras economías y tecnologías para prestar servicios básicos, como agua potable y saneamiento, luchar contra el cambio climático inducido por el hombre y proteger la diversidad biológica. 
Para alcanzar esos tres objetivos, harán falta una gestión idónea de los asuntos públicos, financiación pública e instituciones eficaces. 
Las ciudades estarán en la vanguardia de la lucha en pro del desarrollo sostenible. 
No sólo afrontan amenazas directas, sino que, además, tienen las mejores oportunidades para determinar y aplicar las soluciones. 
Como asentamientos de gran densidad y gran productividad que son, las ciudades pueden brindar un acceso mayor a los servicios de todas clases –incluidos el agua, la energía, la educación, la financiación, los medios de comunicación, el transporte, el reciclaje y la investigación– que la mayoría de las zonas rurales. 
El gran imperativo de las ciudades es el de brindarlo de forma sostenible y no excluyente. 
Una parte importante de la solución se deberá a tecnologías avanzadas, incluidos los sistemas de información y la ciencia de materiales. 
La revolución de la información y las comunicaciones ha engendrado la idea de la “ciudad inteligente”, que sitúa las tecnologías pertinentes en el núcleo de los sistemas que recogen y utilizan la información: redes eléctricas y de transporte inteligentes (que pueden incluir los vehículos sin conductor) y unos edificios y una zonificación urbana inteligentes. 
Los avances en la ciencia de materiales brindan la posibilidad de viviendas y edificios comerciales mucho más eficientes. 
Además, las ciudades ofrecen la oportunidad de combinar los servicios públicos, como cuando las centrales eléctricas urbanas utilizan el vapor resultante de la generación de electricidad para ofrecer agua caliente y calefacción a los residentes. 
Sin embargo, la tecnología será sólo una parte de la historia. 
Las ciudades deben mejorar su gestión de los asuntos públicos, brindar un papel mayor a las comunidades más pobres y marginadas y permitir una coordinación transurbana mucho más eficaz cuando una zona metropolitana abarca muchas ciudades particulares. 
Así, pues, la gestión de los asuntos públicos metropolitanos es decisiva, pues las ciudades inteligentes necesitan redes que funcionen a escala metropolitana. 
Cuando se reconoce la escala metropolitana, la importancia de las zonas urbanas de vanguardia resulta aún más notable. 
La Ciudad de Nueva York tiene unos 8,4 millones de habitantes, pero su zona metropolitana tiene unos 25 millones de habitantes, con una economía de 1,4 billones de dólares, aproximadamente, al año. 
Si esa zona metropolitana fuera un país, ocuparía el puesto décimo cuarto del mundo por su PIB. 
Según una sensata doctrina política llamada subsidiariedad, se deben asignar los empeños de política pública al nivel más bajo de gobierno que pueda abordarlos, con lo que se garantiza la máxima participación democrática en la solución de los problemas y la mayor oportunidad de adaptar las soluciones a las necesidades locales genuinas. 
Si bien algunos asuntos –por ejemplo, un sistema nacional de autopistas o de ferrocarriles– requieren la solución de problemas en el nivel nacional, la mejor forma de abordar muchos problemas fundamentales del desarrollo sostenible es la de hacerlo en el nivel urbano. 
Los gobiernos del mundo están negociando ahora los objetivos de desarrollo sostenible, que guiarán el programa de desarrollo mundial de 2015 a 2030. 
En una importante reunión celebrada el 25 de septiembre, la Asamblea General de las Naciones Unidas acordó que la adopción de dichos objetivos se haría en una cumbre mundial que se celebrará en septiembre de 2015 y los dos años próximos estarán dedicados a seleccionar las prioridades. 
Un objetivo de desarrollo urbano sostenible, que fomente ciudades resistentes, productivas y no excluyentes, capacitaría en gran medida a decenas de miles de ciudades de todo el mundo para que adopten la causa del desarrollo sostenible para sus ciudadanos, sus países y el mundo. 

Razones por las que Bill Gates se equivoca 
NUEVO YORK – En su reseña del libro, lleno de errores y anticuado, de Nina Munk, Bill Gates abandona extrañamente el riguroso criterio a la hora de calibrar y evaluar que caracteriza la inestimable labor de su fundación. 
Se limita a aceptar la afirmación de Munk de que Aldeas del Milenio, proyecto de desarrollo en marcha en más de veinte países africanos, ha fracasado. 
En realidad, está prosperando. 
Esa credulidad resulta desconcertante. 
El libro de Munk versa sobre una parte mínima de la primera mitad de un proyecto de diez años y sobre sólo dos de las doce aldeas y la autora no “pasó largas temporadas en las Aldeas del Milenio”. 
Munk pasó unos seis días al año por término medio –unos 36 días en seis años– visitando de verdad las aldeas y, por lo general, entre dos y tres días. 
Además, acudió a hacer un reportaje para la revista Vanity Fair sin formación ni experiencia en materia de salud pública, agronomía, economía o desarrollo africano. 
Peor aún: las observaciones de Munk parecen con frecuencia haber sido, como mínimo, muy exageradas para darles un efecto narrativo. 
¿De verdad cree Bill Gates que yo propugnaba determinados cultivos sin preocuparme de si había un mercado para ellos o que no tuve en cuenta la tributación nacional al asesorar constantemente a los dirigentes gubernamentales? 
Además, la dirección de las estrategias y las opciones agrícolas ha corrido a cargo de agrónomos africanos, algunos de los mejores de África... y que con frecuencia trabajan codo con codo con el propio personal agrícola de Bill en la Alianza para una Revolución Verde en África (AGRA). 
Bill se alegrará mucho de saber que el proyecto Aldeas del Milenio será evaluado apropiada y profesionalmente el año próximo, coincidiendo con su conclusión (y al final de los Objetivos de Desarrollo del Milenio en 2015). 
La evaluación se basará en los muy considerables datos que se han recogido durante el pasado decenio y otros nuevos y extensos resultantes de encuestas, que se recopilarán en 2015. 
Además, la evaluación comprenderá comparaciones con las zonas circundantes de las Aldeas del Milenio. 
En realidad, espero que la Fundación Bill & Melinda Gates contribuya a la realización de encuestas detalladas y supervisadas de forma independiente para la evaluación completa de ese complejo proyecto. 
Permítaseme ofrecer más noticias positivas, basadas en los datos detallados sobre prestación de atención de salud comunitaria, morbilidad (enfermedades) y mortalidad que se recopìlan mensualmente en el proyecto Alianzas del Milenio. 
Las tasas de mortalidad se han reducido marcadamente en ellas. 
En realidad, la documentación actual, que se examinará con mayor detalle el año próximo, indica que el audaz objetivo de reducir las tasas de mortalidad de los niños menores de cinco años de edad a menos de 30 muertes por 1.000 nacimientos se ha logrado o está a punto de lograrse en 2015 y con un costo para el sistema de salud notablemente bajo. 
Recientemente, uno de los miembros del personal directivo de la Fundación Gates visitó la Aldea del Milenio del norte de Nigeria. 
Después, me confirmó personalmente que su equipo y él estaban profundamente impresionados por lo que vieron en el sistema de salud que funciona en las Aldeas del Milenio. 
Así, pues, permítaseme aprovechar esta oportunidad para reiterar un reto que he planteado a Bill. 
Puede elegir cualquier distrito del África rural y nuestro equipo trabajará con las comunidades locales y la metodología en materia de salud de Aldeas del Milenio para reducir la tasa de mortalidad de los menores de cinco años de edad a menos de 30 por 1.000 nacimientos, característica de muchos países de renta media, con un costo anual del sector de la salud de tan sólo 60 euros por persona. 
Y lo haremos en cinco años o menos. 
Ese éxito contribuirá –creo yo– a que Bill y otros reconozcan el notable valor de la inversión en sistemas de salud rural de bajo costo conforme a los principios del proyecto Aldeas del Milenio. 
Por último, en vista de las preocupaciones por la sostenibilidad y la extensibilidad del proyecto de Aldeas del Milenio, compartidas por Bill, no es cosa de poca monta que los gobiernos anfitriones sean firmes defensores de ese planteamiento. 
Los dirigentes de dichos gobiernos han visto las Aldeas del Milenio día tras día y a lo largo de casi un decenio. 
Están aportando sus propios fondos y políticas a una aplicación más amplia de los conceptos rectores del proyecto Aldeas del Milenio. 
Por ejemplo, Nigeria ha recurrido a dichos conceptos para la prestación de los servicios de salud y educación a escala nacional en las 774 instancias de administración local. 
Gobiernos de toda la región han recibido más de 100 millones de dólares de financiación del Banco Islámico de Desarrollo para difundir los propios conceptos del proyecto Aldeas del Milenio. 
Unos doce países van a iniciar sus propias Aldeas del Milenio o han solicitado que el proyecto los ayude a iniciarlas. 
Y la Red de Dirigentes Juveniles Africanos, la propia juventud de África, visitó recientemente la Aldea del Milenio del Senegal y solicitó apoyo al proyecto para aplicar sus técnicas y estrategias en sus propios países y regiones. 
Esa difusión del planteamiento de las Aldeas del Milenio en toda África muestra que los dirigentes políticos y comunitarios africanos consideran los métodos, estrategias y sistemas del proyecto Aldeas del Milenio enormemente útiles para luchar contra la pobreza en el África rural. 
El libro de Nina Munk está anticuado y no ha dado en el blanco. 
Invito a Bill Gates a que en un próximo viaje a África visite una o más Aldeas del Milenio a fin de que vea de primera mano por qué el planteamiento presenta tanto interés práctico para todo el continente. 


El desperdicio de la guerra 
NUEVA YORK – Karl Marx escribió, en una frase que se hizo famosa, que la historia se repite «la primera vez como tragedia, la segunda, como farsa». 
Sin embargo, cuando vemos lo que ocurre en la actualidad, no podemos evitar preguntarnos si después de una tragedia no nos aguarda otra más. 
Aquí estamos, a un siglo del inicio de la Primera Guerra Mundial, rodeados de un torrente de violencia, duplicidad y cinismo muy similar al que llevó al mundo al desastre en 1914. 
Y las regiones del mundo implicadas en ese entonces también lo están ahora. 
La Segunda Guerra Mundial comenzó con un cierto modo de pensar, un convencimiento de que los acuciantes problemas sociales y políticos en Europa Central podrían solucionarse por medios militares. 
Un siglo antes, el teórico militar alemán Carl von Clausewitz había escrito que la guerra es «la continuación de la política por otros medios». 
Suficientes políticos estuvieron de acuerdo con él en 1914. 
Sin embargo, la Primera Guerra Mundial demostró que Clausewitz se había equivocado trágicamente respecto de los tiempos modernos. 
La guerra en la era industrial es tragedia, desastre y devastación, no soluciona ningún problema político; no constituye la continuación de la política, sino del fracaso político. 
La Primera Guerra Mundial puso fin a cuatro regímenes imperiales: la dinastía prusiana (Hohenzollern), la dinastía rusa (Romanov), la dinastía turca (osmanlí/otomana), y la dinastía austrohúngara (Habsburgo). 
La guerra no solo causó millones de muertes; dejó además un legado de revolución, bancarrota estatal, proteccionismo y colapso financiero que creó el marco para el ascenso de Hitler, la Segunda Guerra Mundial y la Guerra Fría. 
Aún hoy seguimos tambaleantes. 
El territorio que alguna vez formó parte del imperio otomano –multiétnico, multiestatal y multirreligioso– nuevamente se ve envuelto en conflictos de guerra, desde Libia hasta Palestina-Israel, Siria e Irak. 
La región de los Balcanes mantiene una atmósfera de resentimiento y división política, Bosnia y Herzegovina se muestran incapaces de instituir un gobierno central eficaz y Serbia se encuentra profundamente sacudida por el bombardeo de la NATO de 1999 y la polémica independencia de Kosovo en 2008, a pesar de su amarga oposición. 
El antiguo imperio ruso también experimenta una creciente agitación, una suerte de reacción demorada frente al colapso de la Unión Soviética en 1991: Rusia ataca a Ucrania y continúan los estallidos de violencia en Georgia, Moldavia y otros sitios. 
En Asia Oriental, las tensiones entre China y Japón –ecos del siglo pasado– son un peligro en aumento. 
Como ocurrió hace un siglo, líderes vanidosos e ignorantes se inclinan a la lucha sin propósitos claros ni perspectivas realistas para la resolución de los factores políticos, económicos, sociales y ecológicos subyacentes que dan lugar a las tensiones. 
Demasiados gobiernos asumen una postura de disparar primero y pensar después. 
Consideremos a los EE. 
UU., su estrategia básica ha sido la de enviar tropas, drones o bombarderos a cualquier lugar que amenace su acceso al petróleo, proteja a fundamentalistas islámicos o cree algún otro tipo de problemas para sus intereses, por ejemplo, los piratas en la costa de Somalia. 
Así, las tropas estadounidenses, la CIA, los drones con misiles o los ejércitos con respaldo de EE. UU. participan en luchas en toda la zona que se extiende desde la región de Sahel en África Occidental, a través de Libia, Somalia, Yemen, Siria, Irak, Afganistán y más allá. 
Toda esta actividad militar cuesta cientos de miles de vidas y billones de dólares. 
Pero, en vez de solucionar un único problema subyacente, el caos aumenta y amenaza con producir una guerra que se extenderá cada vez más. 
El comportamiento ruso no es mucho mejor: durante un tiempo, Rusia respaldó el derecho internacional y se quejó, con razón, de que EE. 
UU. y la NATO estaban violando el derecho internacional en Kosovo, Irak, Siria y Libia. 
Pero el entonces presidente Vladimir Putin apuntó a Ucrania, temiendo que el país se volviera hacia Europa. 
Repentinamente calló sus afirmaciones sobre el respeto del derecho internacional. 
Su gobierno luego anexó ilegalmente a Crimea y está llevando a cabo una guerra de guerrillas cada vez más brutal en el este ucraniano (primero a través de representantes y, según parece ahora, con participación directa de las fuerzas rusas). 
En este contexto, la suerte del vuelo 17 de Malaysia Airlines es aterrorizante, no solo por su brutalidad sino también como indicio de un mundo enloquecido. 
Mientras escribo estas líneas, se desconoce quiénes apuntaron y dispararon el misil, aunque los culpables más probables son rebeldes en el este ucraniano, con apoyo ruso. 
Sobre lo que hay indudable certeza, sin embargo, es que la violencia desatada por la guerra de Putin en Ucrania ha costado cientos de vidas inocentes y acercado al mundo al desastre. 
En la actualidad, no hay héroes en las grandes potencias, el cinismo reina en todas las partes involucradas. 
EE. UU. ciertamente infringe el derecho internacional al recurrir a la fuerza sin autorización de las Naciones Unidas. 
Envía drones y fuerzas secretas a países soberanos sin su aprobación. 
Espía implacablemente tanto a sus amigos como a sus enemigos. 
Rusia hace lo mismo, inflige muertes en Ucrania, Georgia y otros países vecinos. 
Las únicas constantes en todo esto son el fácil recurso a la violencia y las mentiras que inevitablemente lo acompañan. 
Las principales diferencias entre la actualidad y el mundo en 1914 son cuatro. 
En primer lugar, hemos pasado desde entonces por dos guerras desastrosas, una gran depresión y una guerra fría. 
Y tuvimos la oportunidad de aprender una o dos cosas sobre la estupidez y futilidad de la violencia colectiva organizada. 
En segundo lugar, la próxima guerra mundial en esta era nuclear pondrá, casi con seguridad, fin al mundo. 
La tercera gran diferencia es que hoy día, con nuestras maravillosas tecnologías, contamos con todas las oportunidades para solucionar los problemas subyacentes de la pobreza, el hambre, las migraciones forzadas y la degradación ambiental, que crean tantos peligrosos polvorines. 
Finalmente, tenemos al derecho internacional, si es que decidimos usarlo. 
Las facciones beligerantes en Europa y Asia hace 100 años no podían recurrir al Consejo de Seguridad ni a la Asamblea de la ONU, jurisdicciones donde la diplomacia, no la guerra, puede ser la verdadera continuación de la política. 
Hemos sido bendecidos con la posibilidad de construir la paz a través de una institución global fundada para ayudar a garantizar que la guerra mundial nunca se repita. 
Como ciudadanos del mundo, nuestro trabajo ahora es exigir la paz a través de la diplomacia y de iniciativas globales, regionales y nacionales que se ocupen del azote de la pobreza, las enfermedades y la degradación ambiental. 
En este centésimo aniversario de uno de los mayores desastres de la historia humana, hagamos que a las tragedias no sean sucedidas ni por farsas ni por otras tragedias, sino por el triunfo de la cooperación y la decencia. 

La respuesta al ébola 
NUEVA YORK – La horrible epidemia de ébola en al menos cuatro países del oeste africano (Guinea, Liberia, Sierra Leona, y Nigeria) no solo requiere una respuesta de emergencia para detener el brote, es además un llamado a repensar algunos supuestos básicos sobre la salud pública mundial. 
Vivimos en una era de enfermedades infecciosas que aparecen, reaparecen y pueden diseminarse rápidamente a través de las redes mundiales. 
Necesitamos entonces un sistema mundial acorde a esta realidad para el control de las enfermedades. 
Afortunadamente, está a nuestro alcance si invertimos adecuadamente. 
La del ébola es la última de muchas epidemias recientes, que también incluyen al sida, el SARS, y las gripes H1N1 y H7N9, entre otros. 
El sida es el más mortal de estos asesinos: se ha cobrado casi 36 millones de vidas desde 1981. 
Por supuesto, puede haber epidemias mayores y más repentinas, como la de influenza durante la Primera Guerra Mundial, en 1918, que segó entre 50 y 100 millones de vidas (muchas más que la propia guerra). 
Y si bien el brote de SARS de 2003 fue contenido y causó menos de 1000 muertes, la enfermedad estuvo a punto de perturbar profundamente a muchas economías del este asiático, incluida la china. 
Hay cuatro factores centrales para entender al ébola y las otras epidemias. 
En primer lugar, las enfermedades infecciosas de mayor aparición son las zoonosis, es decir, que comienzan en poblaciones animales, a veces con una mutación genética que les permite el paso a los humanos. 
El ébola puede haber sido transmitido por murciélagos; el VIH/SIDA surgió de los chimpancés; lo más probable es que el SARS provenga de civetas comerciadas en los mercados de animales del sur de China; y las cepas H1N1 y H7N9 de influenza surgieron por recombinaciones genéticas de virus entre animales salvajes y de granja. 
Las nuevas enfermedades zoonósicas son inevitables cuando la humanidad fuerza su ingreso en nuevos ecosistemas (como las regiones boscosas que antes eran remotas); la industria de los alimentos crea más situaciones de recombinación genética; y el cambio climático modifica los hábitats naturales y las interacciones entre especies. 
En segundo lugar, una vez que una nueva enfermedad infecciosa aparece, su diseminación a través de aerolíneas, barcos, megaciudades y el comercio de productos animales probablemente resulte extremadamente rápida. 
Estas enfermedades epidémicas son nuevos indicadores de la globalización: revelan a través de su cadena de muerte cuán vulnerable se ha tornado el mundo debido al omnipresente movimiento de personas y bienes. 
En tercer lugar, los pobres son los primeros en sufrir y los más afectados. 
Los pobres rurales son quienes viven más próximos a los animales infectados, que transmiten inicialmente la enfermedad. 
A menudo cazan animales salvajes y se alimentan de ellos, lo que los deja vulnerables a la infección. 
Los pobres, a menudo analfabetos, suelen estar desprevenidos sobre las formas de transmisión de las enfermedades infecciosas –especialmente, las menos conocidas– lo que aumenta en gran medida la probabilidad de que se infecten y contagien a otros. 
Además, dada su insuficiente nutrición y falta de acceso a los servicios básicos de salud, sus sistemas inmunológicos debilitados son presa fácil de infecciones, a diferencia de lo que ocurre en el caso de personas mejor alimentadas y tratadas. 
Y las situaciones «desmedicalizadas» –donde hay pocos trabajadores de la salud, o ninguno, para garantizar una respuesta adecuada de salud pública ante una epidemia (como el aislamiento de las personas infectadas, el seguimiento de los contactos, la vigilancia, etc.)– hace que los brotes iniciales sean más graves. 
Finalmente, las respuestas médicas necesarias incluidas las herramientas de diagnóstico, y medicamentos y vacunas eficaces inevitablemente van a la zaga del surgimiento de las enfermedades. 
En cualquier caso, es necesario reponer esas herramientas continuamente. 
Esto requiere biotecnología e inmunología de última generación y, en última instancia, bioingeniería para crear respuestas industriales a gran escala (como los millones de dosis de vacunas o medicamentos frente a las grandes epidemias). 
La crisis del sida, por ejemplo, requirió decenas de miles de millones de dólares en investigación y desarrollo –y compromisos sustanciales similares por parte de la industria farmacéutica– para producir drogas antiretrovirales y salvar vidas a escala mundial. 
Sin embargo, cada gran avance inevitablemente lleva a la mutación del patógeno y a que los tratamientos anteriores pierdan eficacia. 
No existe la victoria final, solo una continua carrera armamentista entre la humanidad y los agentes que causan las enfermedades. 
¿Está listo entonces el mundo para el ébola, una nueva influenza letal, una mutación del VIH que podría acelerar la transmisión de la enfermedad, o el desarrollo de nuevas cepas de malaria u otros patógenos resistentes a las combinaciones de drogas? 
La respuesta es no. 
Si bien la inversión en salud pública aumentó significativamente después del año 2000, lo que condujo a éxitos notables en las batallas contra el sida, la tuberculosis y la malaria, recientemente hemos experimentado una marcado déficit del gasto mundial en salud pública respecto de las necesidades. 
Los países donantes no anticiparon ni respondieron adecuadamente a los desafíos nuevos y existentes, y han sometido a la Organización Mundial de la Salud a una debilitante restricción presupuestaria, mientras que el financiamiento para el Fondo Mundial de la lucha contra el sida, la tuberculosis y la malaria ha estado lejos de alcanzar los montos necesarios para ganar la guerra contra esas enfermedades. 
Esta es una breve lista de las acciones más urgentes. 
En primer lugar, Estados Unidos, la Unión Europea, los países del Golfo y los estados del este asiático deben establecer un fondo flexible bajo el liderazgo de la OMS para combatir la epidemia actual de ébola, probablemente con un nivel inicial de entre 50 y 100 millones de dólares, a la espera de la evolución de esta cuestión. 
Esto permitiría una rápida respuesta de salud pública, acorde al desafío inmediato. 
En segundo lugar, los países donantes debieran ampliar rápidamente tanto el presupuesto del Fondo Mundial como su mandato, para que se convierta en un fondo de salud mundial para los países con bajos ingresos. 
La meta principal sería ayudar a los países más pobres a establecer sistemas básicos de salud en todos los asentamientos de pobres y comunidades rurales, un concepto conocido como cobertura de salud universal (). 
La mayor urgencia reside en el África subsahariana y el sur de Asia, donde las condiciones de salud y la pobreza extrema muestran su peor cara, y enfermedades infecciosas prevenibles y controlables continúan haciendo estragos. 
En especial, estas regiones debieran entrenar y desplegar un nuevo conjunto de trabajadores comunitarios de la salud, capacitados para reconocer los síntomas de las enfermedades, proporcionar vigilancia, diagnosticar y proporcionar tratamientos adecuados. 
Con un costo de tan solo 5 mil millones de dólares al año, sería posible garantizar que haya trabajadores de la salud bien capacitados en todas las comunidades africanas, para proporcionar intervenciones capaces de salvar vidas y responder eficazmente a emergencias de salud como la del ébola. 
Finalmente, los países de altos ingresos deben continuar invirtiendo adecuadamente en la vigilancia de enfermedades mundiales, la capacidad de alcance de la OMS e investigaciones biomédicas capaces de salvar vidas, que continuamente han proporcionado beneficios masivos a la humanidad durante el último siglo. 
A pesar de los ajustados presupuestos nacionales, sería insensato dejar nuestra supervivencia misma expuesta al afilado acero de los recortes fiscales. 

De Moscú a Sochi 
NUEVA YORK – Los Juegos Olímpicos de invierno que se celebran en Sochi son los primeros organizados por Rusia desde los Juegos Olímpicos de verano celebrados en Moscú en 1980, en la época de la Guerra Fría. 
Evidentemente, en ese tiempo mucho ha cambiado políticamente, pero los Juegos actuales brindan también una oportunidad para volver la vista a la historia económica reciente de Rusia y, además, atisbar el futuro. 
Muchos que recuerdan el desplome de la Unión Soviética en 1991 y sus tumultuosas consecuencias creen que la economía actual de Rusia debe de estar empobrecida e inestable... y muy retrasada respecto de la China en auge. 
Se equivocan. 
Según el Fondo Monetario Internacional, la renta por habitante de Rusia en 2013, calculada en paridad de poder adquisitivo, asciende, aproximadamente, a 18.600 dólares, casi el doble de la de China, que asciende a unos 10.000 dólares, y, según los datos del Banco Mundial, la pobreza extrema es cercana a cero, frente al 11,8 por ciento de China en 2009 (el año más reciente sobre el que se dispone de datos). 
Sí, la economía de Rusia ha estado impulsada recientemente no sólo por unas políticas macroeconómicas racionales, sino también por unos precios altos del petróleo y del gas. 
En realidad, el desplome de los precios del petróleo después de 1985 contribuyó a la grave crisis económica en la Unión Soviética y en Rusia al final del decenio de 1980 y a comienzos del de 1990. 
Se trata de un dato importante, ya que las reformas económicas aplicadas por el ex Presidente de la Unión Soviética Mijail Gorbachev y el ex Presidente de Rusia Boris Yeltsin afrontaron fuertes vientos de cara. 
Durante dos años (1992-1993), yo fui asesor en materia de macroeconomía del Primer Ministro Yegor Gaidar y del ministro de Hacienda Borís Fiódorov para intentar ayudar a Rusia a acabar con la inflación elevada y las escaseces extremas que caracterizaron los últimos años de la era soviética e iniciar su transición a una economía mercado. 
Recomendé una estrategia de estabilización macroeconómica que había dado resultados excelentes en Polonia y que requería la asistencia financiera oportuna de los Estados Unidos, Europa y el FMI, como la que había recibido Polonia. 
Lamentablemente, Occidente no prestó la asistencia financiera necesaria, en contra de las recomendaciones mías (y de otros), y el consiguiente desastre económico y financiero fue más grave. 
En aquel momento, yo atribuí la inacción occidental a la incompetencia del gobierno de los EE.UU. y del FMI. 
Al volver la vista atrás, resulta claro que hubo también una estrategia deliberada por parte de los neoconservadores de los EE.UU., como, por ejemplo, el entonces Secretario de Defensa Dick Cheney, para debilitar al nuevo Estado ruso. 
El Gobierno de los EE.UU. fue también cómplice a mediados del decenio de 1990 en el saqueo de la propiedad estatal rusa, incluidos los activos petroleros que se estaban privatizando sin escrúpulos. 
Lo bueno es que Rusia pudo recuperarse de la terrible situación de aquellos años, si bien no gracias a Occidente ni al gobierno de los EE.UU. La economía de mercado de Rusia, pese a estar muy afectada por la corrupción, arraigó. 
Después de varios años de luchas políticas intestinas y retrasos innecesarios, se logró la estabilización macroeconómica y se reestableció el crecimiento económico de Rusia, sobre todo porque los precios del petróleo y del gas empezaron a subir. 
De 2001 a 2003, el PIB de Rusia creció a una sólida tasa anual media de 4,4 por ciento. 
Rusia logró también en gran medida una estabilidad financiera. 
El FMI ha situado la inflación de Rusia en 2013 en 6,9 por ciento, con un desempleo de 5,5 por ciento, mientras que el déficit presupuestario fue de sólo 0,3 por ciento del PIB. 
Además, las reservas de divisas de Rusia ascienden a la bonita suma de 500.000 millones de dólares. 
Pero Rusia podría alcanzar un éxito aún mayor basando su economía en dos motores del crecimiento, en lugar de uno. 
El petróleo y el gas seguirán impulsando intensamente a Rusia en los próximos años, sobre todo cuando China pase a ser un cliente importante. 
Sin embargo, Rusia tiene también un enorme y aún subdesarrollado potencial en muchas industrias mundiales de tecnología compleja. 
Durante la era soviética, Rusia produjo una gran diversidad de productos industriales basados en la tecnología, desde aeroplanos hasta computadoras, pasando por maquinaria avanzada. 
A diferencia de la industria china, las ramas manufactureras de Rusia estuvieron casi completamente excluidas de los mercados mundiales por la Guerra Fría y la planificación soviética. 
Cuando la Rusia postsoviética se abrió al comercio, sus empresas industriales iban muy a la zaga de las tecnologías de vanguardia, sobre todo en el dinámico sector de las tecnologías de la comunicación y la información (TCI). 
Muchas industrias se desplomaron por el abandono, la falta de socios internacionales y el caos financiero. 
Las que sobrevivieron lo hicieron a duras penas, con una producción muy reducida y destinada principalmente al mercado ex soviético. 
Rusia tiene los conocimientos técnicos, una ingeniería competente y una base de recursos naturales para llegar a ser una competidora mundial en una diversidad de importantes industrias de tecnología avanzada, incluidas las de energía nuclear, aviación comercial, tecnología espacial comercial (incluidos los satélites y el GPS), instrumentos y programas de TCI, vehículos eléctricos, ferrocarriles de alta velocidad, petroquímica y equipo pesado para los sectores de la minería y los hidrocarburos. 
Todas esas industrias se beneficiarán de un enorme aumento potencial de la demanda en los mercados grandes, como los de China, África y la India. 
Pero, para lograr un crecimiento a largo plazo encabezado por las industrias de tecnología compleja, hace falta una atmósfera de negocios que fomente la inversión del sector privado, incluida la apertura a los participantes extranjeros. 
Además, el ambiente social y político debe ser propicio para una fuerza laboral especializada en tecnología avanzada, que brinde una calidad de vida atractiva, garantice las libertades civiles y apoye el espíritu empresarial y la creatividad. 
Por último, las políticas económicas deben fomentar los avances tecnológicos y la cooperación técnica mundial en sectores prometedores. 
Resulta notable que Rusia haya concluido recientemente un acuerdo para financiar una central nuclear en Hungría y parece probable que haga lo mismo en Turquía. 
La demanda de energía nuclear aumentará como parte de las medidas mundiales encaminadas a descarbonizar el sistema energético mundial. 
Los nuevos reactores de Rusia parecen seguros y competitivos con los producidos en otros países. 
De forma similar, podríamos ver aviones civiles de construcción rusa entrando en el mercado mundial en asociación con empresas internacionales, en particular las que pueden trabajar con empresas rusas en la aeronáutica avanzada de las TCI. 
Allá por 1991, muchos pensaban que Rusia no podría acabar con la inflación elevada, adoptar una economía de mercado ni competir eficazmente en los mercados mundiales. 
Dos decenios después, Rusia ha demostrado que los escépticos se equivocaban. 
Sí, Rusia sigue dependiendo demasiado del petróleo y del gas y debería avanzar más en materia de transparencia, apertura y competencia en los negocios y la gestión. 
Sin embargo, la tendencia es positiva: Rusia ha llegado a ser una economía de mercado estable y con ingresos elevados y tienen unas sólidas perspectivas de crecimiento rápido del PIB y avances en materia de tecnología compleja en los próximos años, si aplica una estrategia económica sensata. 

La era del desarrollo sustentable 
NUEVA YORK – Hace medio siglo, John F. Kennedy observó que "el hombre tiene en sus manos mortales el poder de abolir todas las formas de pobreza humana y todas las formas de vida humana". 
Esas palabras hoy nos hablan con especial urgencia. 
Nuestra generación efectivamente puede poner fin al antiguo flagelo de la pobreza extrema. 
Sin embargo, también puede destruir el sistema de soporte vital de la Tierra a través de una devastación ambiental inducida por el hombre. 
Por necesidad, entonces, hemos ingresado en La Era del Desarrollo Sustentable. 
De modo que estoy inmensamente emocionado de estar lanzando un curso online gratuito y global bajo ese mismo nombre en enero de 2014. 
(Quienes estén interesados en inscribirse en el curso pueden registrarse aquí). 
Espero que haya gente de todo el mundo que se registre en el curso -y luego se sume a la lucha por alcanzar un desarrollo sustentable que ya lleva una generación. 
El desarrollo sustentable es una manera de entender el mundo y, a la vez, una manera de ayudar a salvarlo. 
Como un método para entender el mundo, los profesionales del desarrollo sustentable estudian las interacciones de la economía, el medio ambiente, la política y la cultura y cómo influyen en la prosperidad, la inclusión social y la sustentabilidad ambiental. 
Los estudiantes de desarrollo sustentable, por ende, deben aprender una amplia variedad de temas, entre ellos desarrollo económico, educación, atención médica, cambio climático, sistemas energéticos, biodiversidad y urbanización, entre otros. 
Como un método para ayudar a salvar al mundo, el desarrollo sustentable fomenta un abordaje holístico del bienestar humano, que incluye progreso económico, fuertes lazos sociales y sustentabilidad ambiental. 
Los desafíos se están volviendo más urgentes a medida que la economía mundial grande y de rápido crecimiento causa una destrucción ambiental masiva, y conforme las nuevas tecnologías exigen nuevas habilidades. 
La gente joven sin la capacitación y las aptitudes apropiadas probablemente tengan menos oportunidades de conseguir empleos e ingresos decentes. 
Yo predigo que el desarrollo sustentable se convertirá en el principio organizador de nuestra política, economía y hasta ética en los próximos años. 
De hecho, los gobiernos del mundo han acordado ubicarlo en el centro mismo de la agenda de desarrollo post-2015 del mundo. 
Pronto adoptarán los Objetivos de Desarrollo Sustentable (ODS), que ayudarán a guiar al mundo hacia una trayectoria más segura y más justa en el siglo XXI. 
De la misma manera que los Objetivos de Desarrollo del Milenio adoptados en 2000 resultaron sumamente efectivos en la lucha contra la pobreza y la enfermedad, los ODS (que reemplazarán a los ODM en dos años) prometen ocuparse de los desafíos globales que enfrentamos en sectores como la energía, los alimentos, el clima y el empleo. 
También creo que la enseñanza online global y gratuita sobre desarrollo sustentable puede ayudar a propulsar soluciones globales. 
Los cursos globales online son parte de la revolución de la información en marcha -una revolución que hoy está reformulando la educación superior y, más importante aún, creando nuevas vías de acceso para más gente en todo el mundo. 
Lo sé por experiencia personal. 
Durante gran parte de mis años de profesor, las tecnologías educativas básicas no cambiaron mucho. 
Me paraba frente a una clase y daba una disertación de 57 minutos. 
Sí, el pizarrón dio lugar a un retroproyector, y luego al PowerPoint, pero más allá de eso la "tecnología" de aula elemental cambió muy poco. 
Sin embargo, con las nuevas tecnologías de la información, la educación superior (y por supuesto la educación en otros niveles) de pronto está cambiando. 
Los cursos hoy pueden incorporar mucha más información -datos, videos y hasta conversaciones en vivo con expertos en la otra punta del mundo-. 
Más y más personas en todo el mundo pueden acceder a materiales educativos gratuitos y de alta calidad que antes sólo estaban al alcance de unos pocos afortunados. 
Esto es particularmente importante hoy, porque los desafíos del desarrollo sustentable exigirán ciudadanos informados y educados en todas partes. 
Según datos recientes, ya se han inscripto estudiantes de más de 190 países en los cursos universitarios online, y esto les permite mirar conferencias, dar exámenes e interactuar con otros estudiantes y profesores. 
La educación online también está transformando la experiencia en las aulas. 
Ahora, en lugar de mirarme mientras hablo durante 57 minutos, mis alumnos en la Universidad de Columbia pueden mirar las conferencias online con anticipación, lo que les permite una discusión mucho más rica y más profunda en el aula. 
En los próximos años, creo que todos nosotros tendremos que convertirnos en líderes en desarrollo sustentable en nuestros hogares, comunidades y países. 
Millones de jóvenes pronto tendrán que ayudar a resolver los problemas del cambio climático, del agua, de la energía, del transporte y de la educación. 
Miles de ciudades y 200 países en todo el mundo tendrán que convocar a todos los actores –gobiernos, comunidades, expertos, empresas y organizaciones no gubernamentales- a desempeñar el papel que les toca, y una educación online abierta será esencial para diseminar la información que necesitan. 
Por estas razones, también me complace que mi curso forme parte de un programa de educación más general de la Red de Soluciones para el Desarrollo Sustentable, una iniciativa bajo el auspicio del secretario general de la ONU, Ban Ki-moon, que me honra dirigir. 
La SDSN, por su sigla en inglés, reúne experiencia científica y técnica de la academia, la sociedad civil y el sector privado en respaldo de una solución para los problemas de desarrollo sustentable a escala local, nacional y global. 
Uno de los objetivos clave de la SDSN es llegar a estudiantes de todo el mundo desarrollando y difundiendo materiales online para los planes de estudio sobre desarrollo sustentable. 
Más de una docena de instituciones ya se han comprometido a incorporar La Era del Desarrollo Sustentable en sus propias clases, adaptadas a sus circunstancias y cuestiones locales. 
La SDSN alentará a las universidades del mundo a participar en la nueva era de enseñanza global online. 
El objetivo será equipar a los jóvenes de hoy para que puedan utilizar inteligentemente el poder que pronto les será asignado para ayudar a enfrentar los grandes desafíos del mundo. 

El peligroso rumbo de Putin 
NUEVA YORK – No se pueden exagerar los peligros de la crisis en Ucrania. 
El Presidente de Rusia, Vladimir Putin, está incitando abierta y encubiertamente al separatismo en la Ucrania oriental y ha declarado el derecho unilateral de Rusia a intervenir allí, en total contravención del derecho internacional. 
Las provocativas políticas de Rusia lo están haciendo internarse por un rumbo encaminado a la colisión con Occidente. 
Putin explicó su punto de vista en una recíente aparición televisiva: las actuales fronteras internacionales de Rusia son provisionales, pues las determinaron accidentes de la Historia, como, por ejemplo, la cesión de Crimea a Ucrania por parte de Rusia en 1954 o la cesión de territorios rusos a la Ucrania oriental en el decenio de 1920. 
Putin afirma que Rusia tiene el derecho y el deber de defender a los rusos étnicos en los países vecinos, en particular a la luz del carácter arbitrario de las fronteras actuales. 
Según Putin, si los rusos étnicos expresan su deseo de regresar a Rusia, ésta debe escucharlos. 
Resulta significativo que Putin recordara a sus oyentes que la Ucrania oriental recibía el nombre de “Novorossiya” (Nueva Rusia) en la época zarista, con lo que daba a entender claramente que podría volver a serlo. 
Evidentemente, Putin está convencido de que el resultado de la presión y las reclamaciones incesantes a los Estados vecinos, encaminadas a socavar su soberanía y obligarlas a acceder a las exigencias rusas, será una Rusia más fuerte, con mayor capacidad para afrontar a Occidente. 
En el pasado reciente, Rusia se opuso firmemente a la intervención militar americana y de la OTAN en Libia, Siria y Servia con el argumento de que Occidente estaba violando la soberanía de esos países. 
Ahora Putin afirma el derecho a pasar por alto la soberanía de los países vecinos con el pretexto de que Rusia se limita a defender los derechos de los rusos étnicos en el extranjero, incluido su derecho a la secesión y a la unión a la patria rusa. 
No cabe duda de que Putin abriga la esperanza de crear realidades fácticas en el terreno –como en Crimea– sin provocar una reacción occidental severa. 
Aun sin invasión, Rusia puede utilizar las amenazas, los despliegues de poderío militar, las operaciones secretas y una retórica acalorada para desestabilizar a sus vecinos, lo que podría ser suficiente para lograr los fines rusos en materia de política exterior, incluida la docilidad de sus vecinos. 
Pero es probable que el aventurerismo de Putin tenga al final muy malas consecuencias para Rusia. 
Aunque Occidente se muestra reacio, justificadamente, a dejarse arrastrar a cualesquiera confrontaciones militares con Rusia fuera de las fronteras de la OTAN y a aplicar sanciones económicas, las acciones de Putin han desencadenado una reacción fuerte y en aumento en los Estados Unidos y Europa. 
La reacción de Occidente se intensificará dramáticamente, si Rusia despliega fuerzas militares fuera de sus fronteras, con el pretexto que sea, si adopta métodos más sutiles de desestabilización política, la presión occidental aumentará: gradualmente, pero lo hará. 
El comercio, la inversión y las relaciones financieras existentes entre Rusia y Occidente ya están deteriorándose gravemente. 
Se están dejando en suspenso nuevos proyectos de inversión y empresas conjuntas. 
Los inversores occidentales están exigiendo a entidades rusas la devolución de los préstamos. 
Los bancos y las empresas rusos padecerán una reducción de créditos cada vez mayor. 
A corto plazo, Rusia tiene unas reservas de divisas suficientes para compensar las salidas de capitales, pero la inversión de las corrientes de capital empezará a hacer mella al cabo de unos meses. 
Tras la anexión forzosa de Crimea por parte de Rusia, resulta casi inimaginable que unas relaciones económicas normales entre Rusia y Occidente sobrevivan a una subversión o intervención en otras partes de Ucrania o su anexión por parte de Rusia. 
Dicho de otro modo, si se instala una segunda guerra fría, como parece cada vez más probable, a largo plazo Rusia sería la perdedora económicamente. 
Desde luego, la Unión Europea puede sobrevivir sin las importaciones de gas natural ruso, aun cuando hubiera una interrupción total del suministro. 
En cambio, Rusia padecería una enorme pérdida de ingresos. 
Putin parece creer que Rusia puede compensar cualquier empeoramiento de las relaciones económicas con Occidente fortaleciendo sus relaciones económicas con China, pero las tecnologías y los negocios están demasiado entrelazados a escala mundial para dividir el mundo en bloques económicos. 
China sabe que su prosperidad a largo plazo depende de unas buenas relaciones económicas con los EE.UU. y Europa. 
Putin no parece entender ese detalle ni –siquiera– el dato de que la economía soviética se desplomó a consecuencia de su aislamiento de las economías tecnológicamente avanzadas. 
La fuerza económica futura de Rusia depende de su capacidad para actualizar las tecnologías de sectores decisivos, incluidos los trenes de gran velocidad, la aviación, los automóviles, la maquinaria y la industria pesada. 
Sólo lo conseguirá, si las empresas rusas están más estrechamente integradas en las redes de producción mundial que las vinculan con empresas alemanas, japonesas, americanas y chinas basadas en la tecnología de vanguardia y la ingeniería avanzada. 
Naturalmente, la situación podría empeorar mucho más. 
Una nueva guerra fría podría calentarse con demasiada facilidad. 
En los EE.UU. muchos están ya pidiendo que se arme a Ucrania como factor disuasor para Rusia, pero, si bien la disuasión militar da resultado a veces, Occidente debe insistir en las represalias comerciales y financieras, en lugar de en las reacciones militares a las provocaciones rusas. 
Las reacciones militares podrían provocar un desastre, como, por ejemplo, el de convertir a Ucrania en un campo de batalla como el de Siria, con incontables millares de muertes. 
No cabe duda de que la OTAN defenderá a sus miembros en caso necesario, pero la beligerancia y el atroz comportamiento de Rusia no deben permitir que los intransigentes occidentales se hagan con el control del debate político. 
Los planteamientos intransigentes agravaron conflictos en el Afganistán, el Iraq, Libia y Siria que se cobraron muchas muertes, sin por ello conseguir soluciones políticas o económicas sólidas en los países afectados. 
La guerra no es la política por otros medios. 
La guerra es caos y sufrimiento. 
No cabe duda de que Putin está actuando en Ucrania con la vista puesta en gran medida en la política interior, utilizando su aventurerismo en el extranjero para apuntalar su base política. 
La economía rusa está flaqueando y la población está harta de la represión, por no hablar de la omnipresente corrupción. 
La anexión de Crimea por Rusia y la amenaza de invadir la Ucrania oriental parecen ser enormemente populares. 
La de que los políticos con frecuencia conciben la guerra como un antídoto para su debilidad interna sigue siendo una aterradora realidad. 
Tanto Rusia como Occidente han jugado con el derecho internacional en los últimos años. 
Occidente violó la soberanía nacional de Servia, del Afganistán, del Iraq, de Libia y de Siria. 
Ahora Rusia está jugando la misma carta en su propia vecindad con un descaro escandaloso y con frecuencia señalando los precedentes occidentales para justificar sus acciones. 
Pero los verdaderos intereses de Rusia a largo plazo radican en el multilateralismo, la integración en la economía mundial y el imperio de la ley internacional. 
La vía actual de Putin está sembrada de grandes peligros. 
Está socavando las perspectivas económicas de Rusia, al tiempo que enfrenta al mundo con una amenaza de guerra cada vez mayor. 
Nuestra única esperanza es la de que todas las partes vuelvan a atenerse a los principios del derecho internacional, que han abandonado desde hace demasiado tiempo. 

Los límites de las negociaciones climáticas 
NUEVA YORK – Si el mundo va a resolver la crisis del cambio climático, se necesita de un nuevo enfoque. 
En la actualidad, las principales potencias ven el cambio climático como una negociación sobre quién va a reducir sus emisiones de CO2 (que sobrevienen principalmente por el uso de carbón, petróleo y gas). 
Cada una de estas potencias está de acuerdo con realizar pequeñas “contribuciones” a la reducción de emisiones, y trata de empujar a los demás países a poner más de su parte. 
Estados Unidos, por ejemplo, “contribuirá” con un poco de reducciones de CO2 si China va a hacer lo mismo. 
Durante dos décadas, nos hemos visto atrapados en esta mentalidad minimalista e incremental, que es errónea en dos aspectos clave. 
En primer lugar, este enfoque no está funcionando ya que las emisiones de CO2 están aumentando, no disminuyendo. 
La industria petrolera mundial está en una época de bonanza – fracking, perforaciones, exploraciones en el Ártico, gasificación del carbón y la construcción de nuevas instalaciones para el gas natural licuado (GNL). 
El mundo está destruyendo los sistemas climáticos y de abastecimiento de alimentos a un ritmo vertiginoso. 
En segundo lugar, la “descarbonización” del sistema energético es tecnológicamente complicada. 
El verdadero problema de Estados Unidos no es la competencia que llega de China, es la complejidad que supone el desplazamiento de una economía de $17,5 millones de millones de dólares que usa combustibles fósiles para convertirla en una economía que usa alternativas bajas en carbono. 
El problema de China no es EE.UU., sino cómo hacer que la primera, o la segunda economía más grande del mundo (China es la primera o segunda según qué datos se utilicen para clasificarla) deje de lado su profundamente arraigada dependencia del carbón. 
Primordialmente, estos son problemas de ingeniería, no de negociación. 
No quepa ninguna duda: ambas economías podrían descarbonizarse si reducen drásticamente su producción. 
Sin embargo, ni EE.UU. ni China están dispuestos a sacrificar millones de puestos de trabajo y millones de millones de dólares para hacerlo. 
De hecho, la pregunta es cómo descarbonizar manteniéndose económicamente fuerte. 
Los negociadores climáticos no pueden contestar esta pregunta, pero innovadores como Elon Musk de Tesla y científicos como Klaus Lackner de la Universidad de Columbia sí pueden contestarla. 
La descarbonización del sistema energético del mundo requiere que se prevenga que grandes y crecientes cantidades de electricidad impulsen el crecimiento de las emisiones atmosféricas de CO2. 
También supone la conversión hacia una flota de transporte sin emisiones de carbono y mucha más producción por kilovatio-hora de energía. 
La electricidad sin emisiones de carbono está al alcance. 
La energía solar y eólica ya pueden brindar este tipo de electricidad, pero no necesariamente cuando y donde se la necesita. 
Necesitamos de avances tecnológicos para el almacenamiento de la energía producida por estas fuentes intermitentes de energía limpia. 
La energía nuclear, otra importante fuente de energía sin emisiones de carbono, también tendrá que desempeñar un papel importante en el futuro, lo que implica la necesidad de reforzar la confianza pública en su seguridad. 
Incluso los combustibles fósiles pueden producir electricidad sin emisiones de carbono, si se utilizan procesos de captura y almacenamiento de carbono (CAC). 
Lackner es uno de los líderes a nivel mundial en nuevas estrategias de CAC. 
La electrificación del transporte ya está con nosotros, y Tesla, con sus sofisticados vehículos eléctricos, está capturando la imaginación e interés del público. 
No obstante, se necesitan mayores avances tecnológicos con el fin de reducir los costos de los vehículos eléctricos, aumentar su fiabilidad, y ampliar su alcance. 
Musk, deseoso de estimular el rápido desarrollo de estos vehículos, hizo historia la semana pasada al liberar las patentes de Tesla para que sus competidores puedan usarlas. 
La tecnología ofrece también nuevos avances en el ámbito de la eficiencia energética. 
Los nuevos diseños de construcción han reducido los costos de calefacción y refrigeración al basarse mucho más en el aislamiento, la ventilación natural y la energía solar. 
Los avances en la nanotecnología ofrecen la perspectiva de contar con materiales de construcción más ligeros cuya producción requiere de mucha menos energía, haciendo que tanto las edificaciones como los vehículos sean mucho más eficientes en cuanto al consumo de energía. 
El mundo necesita un esfuerzo concertado para adoptar a la electricidad baja en carbono, no una negociación más en términos de “nosotros contra ellos”. 
Todos los países necesitan nuevas tecnologías bajas en carbono, muchos de las cuales aún no son comercializables. 
Por lo tanto, los negociadores climáticos deben centrarse en cómo cooperar para garantizar que se logren avances tecnológicos y que estos beneficien a todos los países. 
Ellos deben imitar la forma de proceder en otros casos en los que el gobierno, los científicos y la industria se unieron para producir cambios importantes. 
Por ejemplo, para llevar a cabo el Proyecto Manhattan (para fabricar la bomba atómica durante la Segunda Guerra Mundial) y para el primer aterrizaje en la Luna, el gobierno de EE.UU. fijó un objetivo tecnológico excepcional, estableció plazos audaces y consignó los recursos financieros necesarios para lograr estos cometidos. 
En ambos casos, los científicos e ingenieros alcanzaron lo buscado a tiempo. 
Puede que el ejemplo de la bomba atómica sea desagradable, sin embargo, el mismo plantea una pregunta importante: Si les pedimos a los gobiernos y a los científicos que colaboren en el desarrollo de tecnologías de guerra, ¿no deberíamos, por lo menos, hacer lo mismo para salvar al planeta de la contaminación causada por el carbono? 
De hecho, el proceso de “cambio tecnológico dirigido”, en el que se fijan objetivos audaces, se identifican hitos y se establecen plazos es mucho más común de lo que muchos creen. 
La revolución de las tecnologías de la información que nos trajo computadoras, teléfonos inteligentes, GPS y mucho más se construyó en base a una serie de hojas de ruta de la industria y del gobierno. 
Se realizó el mapa del genoma humano a través de un esfuerzo dirigido por el gobierno – uno que en última instancia también requirió de la participación del sector privado. 
Más recientemente, el gobierno y la industria se unieron para reducir los costos de la secuenciación de un genoma individual desde un costo de alrededor de $100 millones en 2001 a sólo $1.000 en la actualidad. 
Se estableció un objetivo de reducción de costos dramático, los científicos se pusieron a trabajar y se logró el avance buscado a tiempo. 
La lucha contra el cambio climático sí depende de que todos los países tengan confianza en que sus competidores vayan a seguir por el mismo camino. 
Por lo tanto, sí debemos lograr que las próximas negociaciones climáticas detallen acciones compartidas entre EE.UU., China, Europa y otros. 
Sin embargo, dejemos de pretender que este es un juego de póquer, muy al contrario este es un rompecabezas científico y tecnológico del más alto nivel. 
Necesitamos de personas e instituciones similares a Musk, Lackner, General Electric, Siemens, Ericsson, Intel, Electricité de France, Huawei, Google, Baidu, Samsung, Apple y otros en laboratorios, plantas de energía y ciudades de todo el mundo para que forjen avances tecnológicos que vayan a reducir las emisiones de CO2 en todo el mundo. 
Hay incluso un lugar en la mesa para que participen ExxonMobil, Chevron, BP, Peabody, Koch Industries y otros gigantes del petróleo y el carbón. 
Si ellos esperan que sus productos sean usados ​​en el futuro, deben lograr que sus productos sean seguros a través de la implantación de tecnologías avanzadas de CAC. 
El punto es que la descarbonización profunda y alcanzar el nivel de descarbonización deseado se constituyen en un trabajo para todas las partes interesadas, incluyéndose entre ellos a la industria de los combustibles fósiles, y es un trabajo en el que todos debemos estar en el lado de la supervivencia y el bienestar de todos los humanos. 

Ucrania y la crisis del derecho internacional 
NUEVA YORK – Las acciones de Rusia en Ucrania constituyen una grave y peligrosa violación del derecho internacional. 
En 1994, Ucrania accedió a entregar el arsenal atómico que había heredado de la Unión Soviética, a cambio de un compromiso solemne por parte de Estados Unidos, el Reino Unido y Rusia de proteger la integridad territorial y la soberanía de Ucrania. 
Ahora Rusia faltó a su promesa, con lo que no solo perjudica a Ucrania sino que también debilita el marco jurídico internacional para la prevención de la proliferación nuclear. 
A menos que Rusia modifique su rumbo (algo que por ahora parece improbable), las consecuencias globales pueden ser graves. 
Estados Unidos y la Unión Europea impondrán sanciones que debilitarán la economía de Rusia y la del mundo, estimulando aún más las tensiones y el nacionalismo. 
Cualquier error, de un lado o del otro, podría llevar a una catástrofe violenta. 
Basta recordar la espiral de hybris y errores de cálculo que condujo al estallido de la Primera Guerra Mundial, del que este año se cumple un siglo. 
Pero más allá de los temores que suscita la crisis de Ucrania, no hay que olvidar el desprecio generalizado del derecho internacional que se ha visto en años recientes. 
Sin pretender restar gravedad a las últimas acciones de Rusia, hay que señalar que se producen en un contexto de violaciones reiteradas del derecho internacional por parte de Estados Unidos, la Unión Europea y la OTAN. 
Cada una de esas violaciones socava el frágil edificio del derecho internacional y expone al mundo al riesgo de caer en una guerra de todos contra todos sin ninguna sujeción legal. 
Estos últimos años, también Estados Unidos y sus aliados lanzaron una serie de intervenciones militares en contravención de la Carta de las Naciones Unidas y sin apoyo del Consejo de Seguridad de la ONU. 
Cuando en 1999 la OTAN bombardeó Serbia, bajo la dirección de Estados Unidos, lo hizo fuera del marco jurídico internacional y a pesar de las enérgicas protestas de Rusia, país aliado de Serbia. 
La posterior declaración de independencia de Kosovo respecto de Serbia, reconocida por Estados Unidos y la mayoría de los miembros de la Unión Europea, creó un precedente al que Rusia acude presurosa para justificar sus acciones en Crimea. 
La ironía es obvia. 
A la guerra de Kosovo le siguieron las dos que lideró Estados Unidos en Afganistán e Irak, que se produjeron sin apoyo del Consejo de Seguridad y, en el caso de Irak, a pesar de vigorosas objeciones en su seno. 
Tanto para Afganistán como para Irak, los efectos han sido completamente devastadores. 
Las acciones llevadas a cabo en 2011 por la OTAN en Libia para derrocar a Muamar el Gadafi constituyeron otra violación del derecho internacional. 
Después de que el Consejo de Seguridad aprobó una resolución por la que se instituía una zona de exclusión aérea y se tomaban otras medidas con el objetivo manifiesto de proteger a la población civil libia, la OTAN usó la resolución como pretexto para bombardear al régimen de Gadafi y derribarlo. 
Rusia y China cuestionaron rotundamente estas acciones y señalaron entonces, como señalan ahora, que la OTAN excedió gravemente su mandato. 
Al día de hoy, Libia permanece sumida en la inestabilidad y la violencia, y carece de un gobierno nacional efectivo. 
Como Rusia señaló en más de una ocasión, las acciones de Estados Unidos en Siria también fueron contrarias a derecho. 
Cuando a principios de 2011 comenzó la Primavera Árabe, en Siria se congregaron manifestaciones pacíficas para pedir reformas, pero el régimen del presidente Bashar Al Assad las reprimió violentamente, lo que provocó la rebelión de algunas unidades militares. 
Entonces, a mediados de 2011, Estados Unidos comenzó a apoyar la insurrección militar, y el presidente Barack Obama declaró que Al Assad debía “dar un paso al costado”. 
Después, Estados Unidos, Arabia Saudita, Turquía y otros países han estado proveyendo apoyo logístico, financiero y militar a la insurrección, en violación de la soberanía siria y del derecho internacional. 
No hay duda de la crueldad con que actuó Al Assad, pero tampoco la hay de que el respaldo estadounidense a los insurrectos es una violación de la soberanía de Siria y contribuyó a una espiral ascendente de violencia que a estas alturas costó la vida a más de 130.000 sirios y provocó la destrucción de gran parte del patrimonio cultural y la infraestructura del país. 
A esto se le podrían añadir muchas otras acciones de Estados Unidos, entre ellas: ataques con aviones no tripulados en territorio de estados soberanos sin autorización de sus gobiernos; operaciones militares encubiertas; entrega de sospechosos de terrorismo a países donde fueron torturados; y el masivo programa de espionaje de la Agencia de Seguridad Nacional de los Estados Unidos. 
Cuando otros países y organismos de la ONU pidieron cuenta de estas acciones, Washington desoyó sus objeciones. 
El derecho internacional se encuentra él mismo en una encrucijada. 
Estados Unidos, Rusia, la Unión Europea y la OTAN lo citan cuando les conviene y lo ignoran cuando lo estiman un estorbo. 
Repito, con esto no pretendo justificar las inaceptables acciones de Rusia, sino añadirlas a toda una serie de violaciones del derecho internacional. 
Es posible que estos mismos problemas pronto se extiendan a Asia. 
Hasta hace poco, China, Japón y otros países asiáticos fueron firmes defensores del principio según el cual cualquier intervención militar en el territorio de un estado soberano debe contar con la aprobación del Consejo de Seguridad. 
Pero últimamente, varios países de Extremo Oriente se trenzaron en una espiral de reclamos y contrarreclamos por asuntos de fronteras, corredores marítimos y derechos territoriales; y aunque hasta ahora las disputas han sido en principio pacíficas, las tensiones van en aumento. 
Esperemos que los países de la región sigan viendo el enorme valor del derecho internacional como baluarte de la soberanía y actúen en consecuencia. 
El derecho internacional siempre ha tenido sus escépticos: quienes creen que nunca podrá prevalecer sobre los intereses nacionales de las grandes potencias y que el único modo realmente posible de conservar la paz es mantener un equilibrio de poderes entre los diversos competidores. 
Según esta perspectiva, las acciones de Rusia en Crimea son simplemente las acciones de una gran potencia en defensa de sus prerrogativas. 
Pero un mundo como este sería profunda e innecesariamente peligroso. 
Una y otra vez, la historia nos enseña que un auténtico “equilibrio de poderes” es imposible. 
Siempre habrá desequilibrios y traspasos de poder con efectos desestabilizadores. 
La ausencia de un andamiaje legal torna demasiado probable un conflicto abierto. 
Esto es especialmente aplicable a la situación actual, en la que los países compiten por el petróleo y otros recursos vitales. 
No es coincidencia que la mayoría de las guerras más violentas de los últimos años hayan tenido lugar en regiones en las que abundan recursos naturales valiosos y disputados. 
Una mirada al pasado desde este año centenario del estallido de la Primera Guerra Mundial nos enseña, una y otra vez, que no hay más modo de obtener seguridad que a través del derecho internacional, con el sostén de las Naciones Unidas y el respeto de todas las partes. 
Puede parecer ingenuo, pero no hace falta mirar al pasado para ver la ingenuidad que supone creer que la política de las grandes potencias mantendrá la paz y garantizará la supervivencia de la humanidad. 
En la crisis que nos ocupa ahora, el Consejo de Seguridad debe ayudar a encontrar una solución negociada que preserve la soberanía y la integridad territorial de Ucrania. 
Esto no se logrará de un día para el otro, pero la ONU debe perseverar, con la esperanza de que en algún momento se obtendrán avances. 
Y así como Estados Unidos apela al Consejo de Seguridad en este caso, también debe sujetarse al derecho internacional y contribuir a erigir un baluarte que nos proteja de una peligrosa inestabilidad global. 

Una profunda descarbonización 
NUEVA YORK – Echemos un vistazo a lo que ha ocurrido en todo el mundo este mes pasado. 
La ola de calor en Australia llenó los titulares cuando las temperaturas alcanzaron los 45º centígrados y entorpecieron el torneo de tenis Abierto de Australia. 
La extremada sequía de California obligó al Gobernador a declarar el estado de emergencia. 
Unas graves inundaciones en Indonesia causaron la muerte a docenas de personas y desplazaron a decenas de miles de ellas. 
La contaminación mezclada con la niebla e inducida por el uso del carbón en Beijing obligó a sus habitantes a permanecer en sus casas, cerrar las autopistas y desviar los vuelos. 
Semejantes sucesos son advertencias diarias al mundo: despierta antes de que sea demasiado tarde. 
Hemos entrado en la era del desarrollo sostenible. 
O hacemos las paces con el planeta o destruimos nuestra prosperidad, tan costosamente obtenida. 
La opción parece evidente, pero nuestras acciones resultan más expresivas que nuestras palabras. 
La Humanidad sigue avanzando por una vía de ruina, movida por la avaricia y la ignorancia a corto plazo. 
Gran parte de la crisis medioambiental mundial (aunque no toda) se debe al sistema energético basado en los combustibles fósiles del mundo. 
Más del 80 por ciento de toda la energía primaria del mundo procede del carbón, del petróleo y del gas. 
Cuando se queman esos combustibles fósiles, emiten dióxido de carbono, que, a su vez, cambia el clima de la Tierra. 
Los datos físicos básicos se conocen desde hace más de un siglo. 
Lamentablemente, unas pocas compañías petroleras (ExxonMobil y Koch Industries son las más destacadas) han dedicado recursos enormes a sembrar la confusión aun en los casos en que existe un claro consenso científico, pero, para salvar el planeta tal como lo conocemos y preservar el abastecimiento del mundo en alimentos y el bienestar de las generaciones futuras, no hay otra opción que pasar a un nuevo sistema energético con un nivel escaso de emisiones de carbono. 
Esa transición tiene tres partes. 
La primera es una mayor eficiencia energética, lo que significa que debemos utilizar mucha menos energía para lograr el mismo nivel de bienestar. 
Por ejemplo, podemos diseñar nuestros edificios de modo que aprovechen la luz solar y la circulación del aire natural, con lo que requerirán mucha menos energía comercial para calentarlos, refrescarlos y ventilarlos. 
En segundo lugar, debemos pasarnos a las energías solar, eólica, hídrica, nuclear, geotérmica y de otra índole, que no se basan en los combustibles fósiles. 
Ya existe la tecnología para recurrir a esas opciones substitutivas de forma segura y asequible y en una escala lo suficientemente grande para substituir casi todo el carbón y gran parte del petróleo que utilizamos actualmente. 
A mediados de este siglo sólo el gas natural (el combustible fósil más limpio) seguiría siendo una importante fuente de energía. 
Por último, en la medida en que sigamos dependiendo de los combustibles fósiles, debemos capturar las emisiones de CO2 resultantes en las centrales eléctricas antes de que escapen a la atmósfera. 
Después se inyectaría bajo tierra o bajo el suelo del océano el CO2 capturado para su almacenamiento a largo plazo. 
Ya se está utilizando con éxito y en muy pequeña escala la captura y el secuestro del carbono (principalmente para aumentar la recuperación del petróleo en los pozos agotados). 
Si (y sólo si) resultaran idóneos para su utilización en gran escala, los países dependientes del carbón, como China, la India y los Estados Unidos, podrían seguir utilizando sus reservas. 
Los políticos americanos han demostrado ser incapaces de formular políticas para que los Estados Unidos utilicen en pequeña escala la energía del carbono. 
Esas políticas entrañarían un mayor impuesto aplicado a las emisiones de CO2, un aumento de las actividades de investigación e innovación en materia de tecnologías con un bajo nivel de emisiones de carbono, el paso a los vehículos eléctricos y reglamentos para la eliminación progresiva de todas las centrales eléctricas alimentadas con carbón, excepto las que instalen la captura y el secuestro del carbono. 
Sin embargo, los políticos no están aplicando ninguna de esas políticas adecuadamente. 
Los enemigos de la teoría del cambio climático han gastado miles de millones de dólares para influir en las autoridades, apoyar las campañas electorales de los defensores de los combustibles fósiles y derrotar a los candidatos que se atreven a fomentar la energía limpia. 
El Partido Republicano en conjunto obtiene un apoyo financiero en gran escala de los oponentes de la descarbonización y esos donantes luchan agresivamente contra la menor medida en pro de la energía renovable. 
Por su parte, muchos miembros demócratas del Congreso de los EE.UU. forman parte también del bando defensor de los combustibles fósiles. 
Algunas grandes figuras de la industria energética, demostrando el mayor desinterés por la verdad (y mayor aún por nuestros hijos, que padecerán las consecuencias de nuestra locura actual), se han unido a Rupert Murdoch. 
De hecho, Murdoch, los hermanos Koch y sus aliados se comportan exactamente como las grandes empresas tabaqueras al negar las verdades científicas e incluso contratan a los mismos expertos. 
La situación es en general la misma en todo el mundo. 
Allí donde unos grupos de presión poderosos defienden los intereses actuales del carbón y del petróleo, los políticos suelen temer decir la verdad sobre la necesidad de una energía con un nivel bajo de emisiones de carbono. 
Los políticos valientes que sí que dicen la verdad sobre el cambio climático se encuentran principalmente en países que no tienen un grupo de presión poderoso pro combustibles fósiles. 
Pensemos en la suerte de quien ha sido una valerosa excepción a esa regla. 
Kevin Rudd, ex Primer Ministro de Australia, intentó aplicar una política de energía limpia en su país, productor de carbón. 
Rudd no consiguió la reelección, sino que fue derrotado por un candidato que, por contar con el respaldo de una alianza de Murdoch y empresas productoras de carbón, pudo gastar muchísimo más que Rudd. 
Los periódicos sensacionalistas de Murdoch publican propaganda anticientífica opuesta a las políticas contra el cambio climático no sólo en Australia, sino también en los EE.UU. y en otros países. 
La razón por la que todo esto tiene importancia es la de que tenemos abierta ante nosotros la vía para una profunda descarbonización. 
Sin embargo, disponemos de muy poco tiempo. 
El mundo debe dejar de construir nuevas centrales eléctricas alimentadas con carbón (excepto las que apliquen la captura y el secuestro del carbono) y substituirlas por una electricidad con un bajo nivel de emisiones de carbono. 
Debe eliminar progresivamente el motor de combustión interna en casi todos los nuevos vehículos de pasajeros de aquí a 2030, aproximadamente, y substituirlos por otros propulsados por electricidad y adoptar tecnologías que ahorren energía y consuman menos energía comercial. 
Ya se dispone de dichas tecnologías, que irán mejorando y abaratándose con su utilización, siempre que se pueda mantener a raya a los grupos de presión pro combustibles fósiles. 
Si es así, los habitantes de todo el mundo descubrirán algo maravilloso. 
No sólo habrán salvado el planeta para la próxima generación, sino que, además, disfrutarán de los rayos del sol y de un aire limpio y sano y se preguntarán por qué se tardó tanto cuando la propia Tierra corría un gravísimo riesgo. 

Dejemos que Oriente Medio se gobierne a sí mismo 
NUEVA YORK – Ya es hora de que los Estados Unidos y otras potencias dejen que el Oriente Medio se gobierne a sí mismo de conformidad con su soberanía nacional y la Carta de las Naciones Unidas. 
Cuando los EE.UU. están examinando la posibilidad de lanzar otra ronda de acciones militares en el Iraq y una intervención en Siria, deben reconocer dos verdades básicas. 
En primer lugar, las intervenciones de los EE.UU., que han costado a este país billones de dólares y miles de vidas en el pasado decenio, siempre han desestabilizado a Oriente Medio, al tiempo que causaban un enorme sufrimiento en los países afectados. 
En segundo lugar, los gobiernos de esa región –en Siria, Arabía Saudí, Turquía, el Irán, el Iraq, Egipto y otros– tienen el incentivo y los medios para lograr acuerdos mutuos. 
Lo que los detiene es el convencimiento de que los EE.UU. o alguna otra potencia exterior (como, por ejemplo, Rusia) propicien una victoria decisiva en su nombre. 
Cuando el Imperio Otomano se desplomó al final de la primera guerra mundial, las grandes potencias de aquel momento, Gran Bretaña y Francia, crearon Estados sucesores para garantizar su control del petróleo, la geopolítica y las rutas de tránsito de Oriente Medio a Asia. 
Su cinismo, reflejado, por ejemplo, en el Acuerdo Sykes-Picot, estableció una tónica duradera de destructiva intromisión exterior. 
Tras surgir posteriormente los Estados Unidos como potencia mundial, trataron a Oriente Medio del mismo modo: instalando, derribando, sobornando o manipulando implacablemente a gobiernos de esa región, sin por ello dejar de emitir retórica democrática de boquilla. 
Por ejemplo, menos de dos años después de que el Parlamento y el Primer Ministro, Mohammad Mossadegh, democráticamente elegidos, nacionalizaran la Compañía Petrolera Angloiraní en 1951, los EE.UU. y Gran Bretaña recurrieron a sus servicios secretos para derribar a Mossadegh e instalar al incompetente, violento y autoritario shah Reza Pahlevi. 
No es de extrañar que la Revolución Islámica que derrocó al sha en 1979 fuera seguida de una oleada de violento antiamericanismo. 
Sin embargo, en lugar de intentar lograr un acercamiento, los EE.UU. apoyaron a Sadam Husein durante la guerra del Iraq contra el Irán, que duró ocho años, en el decenio de 1980. 
Al Iraq no le cupo mejor suerte con los británicos y los americanos. 
Después de la primera guerra mundial, Gran Bretaña creó, implacable, un Estado iraquí sometido y respaldó a las minorías selectas suníes para que controlaran a la mayoritaria población chií. 
Después de que se descubriera petróleo en el decenio de 1920, Gran Bretaña se hizo con el control de los nuevos yacimientos petrolíferos, recurriendo, en caso necesario, a la fuerza militar. 
Los EE.UU. apoyaron el golpe de 1968 que llevó al partido Baas –y a Sadam– al poder. 
Sin embargo, con la invasión de Kuwait en 1990, los EE.UU. se volvieron contra él y desde entonces no han dejado de inmiscuirse en la política del Iraq, con dos guerras, regímenes de sanciones, el derrocamiento de Sadam en 2003 y repetidos intentos –el más reciente, este mes– de instalar a un gobierno considerado aceptable. 
El resultado ha sido una catástrofe sin paliativos: la destrucción del Iraq como sociedad en funcionamiento, convertida en una guerra civil permanente, impulsada por potencias exteriores, que ha causado la ruina económica y el hundimiento de los niveles de vida. 
Desde 1990, centenares de miles de iraquíes han muerto a consecuencia de la violencia. 
Siria padeció decenios de dominio francés después de la primera guerra mundial y después relaciones cálidas y frías, alternadas, con los EE.UU. y Europa desde el decenio de 1960. 
Durante el pasado decenio, los EE.UU. y sus aliados han intentado debilitar y después –a partir de 2011– derribar el régimen del Presidente Bashar El Assad, principalmente con una guerra por procuración, para socavar la influencia iraní en Siria. 
Los resultados han sido devastadores para el pueblo sirio. 
Assad sigue en el poder, pero más de 190.000 sirios han muerto y millones de ellos han acabado desplazados a consecuencia de una insurrección apoyada por los EE.UU. y sus aliados (mientras que Assad contaba con el respaldo de Rusia y el Irán). 
Ahora algunos funcionarios de los EE.UU. están examinando, al parecer, la posibilidad de aliarse con Assad para luchar contra el Estado Islámico, cuyo ascenso ha ido facilitado por la insurrección respaldada por los EE.UU. 
Después de decenios de intervenciones cínicas –y con frecuencia secretas– por parte de los EE.UU., Gran Bretaña, Francia, Rusia y otras potencias exteriores, las instituciones políticas de esa región están basadas en gran medida en la corrupción, la política sectaria y la fuerza bruta. 
Sin embargo, siempre que estalla una nueva crisis en Oriente Medio –la última, la desencadenada por las recientes triunfos del Estado Islámico–, los EE.UU. vuelven a intervenir, tal vez para cambiar a un gobierno (como acaban de organizar en el Iraq) o lanzar un nuevo ataque con bombas. 
Los tratos en la sombra y la violencia siguen siendo el pan nuestro de cada día. 
Los expertos afirman que los árabes no saben gestionar la democracia. 
En realidad, a los EE.UU. y a sus aliados no les gustan, sencillamente, los resultados de la democracia árabe, que con demasiada frecuencia produce gobiernos nacionalistas, anti-Israel, islamistas y peligrosos para los intereses petroleros de los Estados Unidos. 
Cuando los votos se orientan en esa dirección, los EE.UU. se limitan a hacer caso omiso de los resultados de las elecciones (como hicieron, por ejemplo, en 2006, cuando Hamás obtuvo una gran mayoría del voto popular en Gaza). 
Los EE.UU. no pueden detener la espiral de violencia en Oriente Medio. 
El daño causado en Libia, Gaza, Siria y el Iraq exige que se busque una solución política en esa región, no impuesta desde fuera de ella. 
El Consejo de Seguridad de las Naciones Unidas debe brindar un marco internacional en el que las mayores potencias se retiren, anulen las sanciones económicas asfixiantes y se atengan a los acuerdos políticos alcanzados por los propios gobiernos y facciones de esa región. 
El Irán, Turquía, Egipto, Arabia Saudí, los Emiratos Árabes Unidos y otros vecinos se conocen mutuamente bastante bien –gracias más de dos mil años de comercio y guerra– para solucionar sus problemas por sí mismos, sin interferencia de los EE.UU., Rusia y las antiguas potencias coloniales de Europa. 
Los países de Oriente Medio tienen un interés común en privar al hiperviolento Estado Islámico de armas, dinero y atención de los medios de comunicación. 
También comparten un interés en mantener la corriente de petróleo hacia los mercados mundiales... y recibir la mayor parte de los ingresos. 
No quiero decir que, si los EE.UU. y otras potencias se retiran, todo vaya a ser perfecto. 
Hay bastante odio, corrupción y armas en esa región para mantenerla en crisis durante los próximos años y nadie debe esperar que haya democracias estables muy pronto. 
Pero, mientras los EE.UU. y otras potencias extranjeras sigan inmiscuyéndose en esa región, no se encontrarán soluciones duraderas. 
Cien años después del comienzo de la primera guerra mundial, se debe poner fin a los métodos coloniales. 
Oriente Medio necesita la oportunidad de gobernarse a sí mismo, protegido y apoyado por la Carta de las NN.UU., no por una determinada gran potencia. 

Nuestra última oportunidad para salvar el planeta 
MELBOURNE – La Humanidad ya casi se ha quedado sin tiempo para abordar el cambio climático. 
Los científicos han señalado que un aumento de la temperatura de dos grados centígrados por encima de los niveles preindustriales colocará a la Tierra en un terreno peligroso y desconocido. 
Sin embargo, actualmente vamos camino de un aumento de cuatro grados o más en este siglo. 
Ha llegado la última oportunidad para actuar. 
Dicha oportunidad se producirá en diciembre de 2015 en París, cuando los gobiernos del mundo se reúnan para la vigésima primera reunión anual de las Naciones Unidas sobre el cambio climático, pero esa vez será diferente. 
O los gobiernos acuerdan la adopción de medidas decisivas, como han prometido, o volveremos la vista atrás y veremos 2015 como el año en el que la salud climática se nos deslizó entre los dedos. 
En 1992, los gobiernos del mundo aprobaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático y prometieron evitar “la peligrosa interferencia antropogénica [inducida por el hombre] en el sistema climático” reduciendo la tasa de emisión de los gases que provocan el efecto de invernadero, en particular el dióxido de carbono, pero, aunque el tratado entró en vigor en 1994, la tasa de emisiones de dichos gases, incluido el CO2, ha aumentado en realidad. 
En 1992, con la combustión mundial de carbón, petróleo y gas, más la producción de cemento, se lanzaron 22.600 millones de toneladas de CO2 al aire. 
En 2012, el año más reciente sobre el que disponemos de datos comparables, las emisiones ascendieron a 34.500 millones de toneladas. 
En lugar de controlarlo, la Humanidad ha acelerado el cambio climático inducido por el hombre. 
Ahora ése es el mayor problema moral de nuestro tiempo. 
La utilización de combustibles fósiles en todo el mundo amenaza a los pobres, que son los más vulnerables al cambio climático (aunque los ricos son la causa principal), y a las generaciones futuras, que heredarán un planeta ya inhabitable en muchos lugares y con el abastecimiento de alimentos sometido a crisis en gran escala. 
Estamos causando ese daño en una época en la que los adelantos tecnológicos permiten al mundo substituir los peligrosos combustibles fósiles por fuentes energéticas con escasas emisiones de carbono, como, por ejemplo, la eólica, la solar, la nuclear y la hidroeléctrica y reducir la repercusiones de los combustibles fósiles utilizando la tecnología para la captura y el almacenamiento de carbono. 
El Papa Francisco recientemente lo ha expresado perfectamente: «Salvaguardar la Creación», ha dicho, «porque, si destruimos la Creación, ¡la Creación nos destruirá a nosotros! 
¡No debemos olvidarlo nunca!» 
Sin embargo, para los muchos intereses poderosos existentes el cambio climático sigue siendo un juego cuyo objetivo es retrasar lo más posible la adopción de medidas. 
Las gigantescas compañías de combustibles fósiles han seguido presionando entre bastidores contra el paso a la utilización de una energía con escasas emisiones de carbono y han utilizado su inmensa riqueza para comprar informaciones en los medios de comunicación destinadas a sembrar la confusión. 
El imperio de medios de comunicación de Rupert Murdoch en los Estados Unidos, el Reino Unido, Australia y otras partes destaca por el papel particularmente cínico que desempeña en la difusión de propaganda anticientífica. 
Aun así, la política del cambio climático puede estar cambiando para mejor, como lo refleja el contundente mensaje del Papa. 
El fin del estancamiento podría llegar ponto por las seis razones siguientes. 
En primer lugar, el mundo está dándose cuenta de la calamidad que estamos causando. 
Aunque la máquina de propaganda de Murdoch produce un torrente diario de falsedades anticientíficas, el público ve también sequías prolongadas (ahora en partes del Brasil, California y el Sudeste asiático, por citar sólo algunos lugares), inundaciones enormes (recientemente en Bosnia y Servia) y olas de calor letales (en muchas partes del mundo). 
En segundo lugar, los ciudadanos del mundo no quieren morir en medio de las llamas. 
La opinión pública ha logrado hasta ahora bloquear la construcción del oleoducto Keystone XL, que aceleraría la producción de arenas petrolíferas del Canadá, perspectiva escandalosa en vista de que ni el Canadá ni los EE.UU. se han comprometido aún con un plan climático. 
En tercer lugar, puede que nos esperen crisis climáticas más graves. 
Este año podría haber un muy intenso El Niño, cuando las aguas del Pacífico oriental se calientan y provocan trastornos climáticos mundiales. 
Un gran El Niño ahora sería aún más peligroso de lo habitual, porque se sumaría a la tendencia general al aumento de las temperaturas mundiales. 
De hecho, muchos científicos creen que un gran El Niño podría hacer que 2015 fuera el año más cálido de la Tierra. 
En cuarto lugar, tanto los EE.UU. como China, los dos mayores emisores de CO2, están empezando por fin a ponerse serios.El gobierno del Presidente Barack Obama está intentando parar la construcción de dos nuevas centrales eléctricas de carbón, a no ser que estén equipadas con tecnología para la captura y el almacenamiento de carbono. 
Por su parte, China ha comprendido que su profunda dependencia del carbón está causando una contaminación y una niebla tóxica tan devastadoras, que está provocando una pérdida enorme de vidas, pues la esperanza de vida se ha reducido nada menos que en cinco años en las regiones con un enorme consumo de carbón. 
En quinto lugar, las negociaciones de París están comenzando por fin a atraer la atención mundial, tanto del público como de los dirigentes mundiales. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha pedido a los dirigentes políticos que asistan a una cumbre especial en septiembre de 2014, catorce meses antes de que se celebre la reunión de París, para lanzar unas negociaciones intensivas. 
La red de expertos de las NN.UU. que yo dirijo, Red de Soluciones para el Desarrollo Sostenible, hará público un importante informe el próximo mes de julio sobre cómo puede descarbonizar su sistema energético cada una de las economías más importantes. 
Por último, los avances tecnológicos en materia de sistemas energéticos con escasas emisiones de carbono, incluidos los sistemas fotovoltaicos, los vehículos eléctricos, la captura y el almacenamiento de carbono, las centrales nucleares de cuarta generación con dispositivos de seguridad enormemente perfeccionados, contribuyen a la transición a una energía de bajo costo y escasas emisiones de carbono tecnológicamente realistas, con unos enormes beneficios consiguientes para la salud humana y la seguridad planetaria. 
A partir de este otoño, la Red de Soluciones para el Desarrollo Sostenible creará una plataforma con el fin de que todos los ciudadanos mundiales participen en la ardua misión de salvar el planeta. 
Dicha Red ofrecerá en línea y gratuitamente un curso introductorio al cambio climático y después organizará en línea una “negociación” mundial sobre un acuerdo climático planetario. 
Esperamos que centenares de miles, tal vez millones, de ciudadanos interesados de todo el mundo participen en línea para indicar el camino a los políticos. 
El control del cambio climático es un imperativo moral y una necesidad práctica... demasiado importantes para dejarlos en manos de los políticos, las grandes compañías petroleras y sus propagandistas de los medios de comunicación. 

La trampa del subsidio 
CAMBRIDGE – Son pocas las políticas que contraponen a la buena economía con la buena política tan directamente como los subsidios a los alimentos y la energía. 
La cuestión de los subsidios que exceden las posibilidades de financiamiento se ha tornado central para tres de los nuevos líderes más importantes del mundo: El presidente egipcio Abdelfatah Al-Sisi, el presidente electo de Indonesia, Joko «Jokowi» Widodo, y el primer ministro indio, Narendra Modi. 
Al-Sisi está enfrentando la obligación de recortar los subsidios mejor de lo esperado. 
A Modi, al contrario, le va peor de lo previsto, ha llegado incluso a tirar abajo un acuerdo muy esperado con la Organización Mundial del Comercio. 
Sobre Jokowi, nada puede decirse aún. 
En julio, Al-Sisi logró lo que pocos líderes en África del Norte u Oriente Medio han podido: recortó bruscamente los subsidios de larga data al combustible y permitió que los precios aumentaran entre el 41 y el 78 por ciento. 
Sorprendentemente, esto generó pocas protestas. 
El programa de subsidios a los alimentos egipcio, que cuesta más de 5 mil millones de dólares al año, también requiere una urgente reforma. 
El precio del pan se mantuvo tan bajo, que a menudo se usa como alimento para animales. 
Los intentos previos para reducir esos subsidios en los países de África del Norte produjeron descontento, e incluso llevaron al derrocamiento de gobiernos. 
Pero parece que el gobierno de Al-Sisi también está logrando avances en este frente. 
Los subsidios al pan ya fueron recortados un 13 %. 
Al-Sisi no tenía demasiada opción. 
Incluso con los recortes, el déficit en la meta presupuestaria del gobierno actual es del 10 % del PIB para el próximo año fiscal (sin los recortes hubiera sido del 14 %). 
Sin embargo, pocos esperaban que Al-Sisi, quien asumió su cargo en un frágil entorno político, actuara más rápidamente que Modi, quien resultó electo gracias a una aplastante mayoría democrática, esperanzada con una amplia reforma económica. 
En Indonesia, Jokowi heredará una larga historia de subsidios al combustible cuando asuma en octubre, pero el país ya no puede afrontar los 21 mil millones de dólares al año (que llegaron a representar el 20 % del gasto gubernamental). 
El presidente saliente, Susilo Bambang Yudhoyono, dio un primer y valiente paso cuando aumentó los precios de los combustibles hace un año. 
Los asesores de Jokowi recomiendan recortar los subsidios restantes y él ya ha afirmado directamente que piensa hacerlo gradualmente, algo que llevará cuatro años. 
Los economistas se oponen confiadamente a los subsidios a las materias primas, porque los mercados de productos agrícolas y energéticos tienden al ideal de la competencia perfecta, con una gran cantidad de consumidores del lado de la demanda y de productores del lado de la oferta. 
Cuando la competencia es imperfecta, el motivo suele ser el gobierno, no los grandes monopolios privados. 
Los críticos de la mano invisible señalan que, si se los deja librados a su propio funcionamiento, los mercados privados pueden fallar de varias maneras. 
Por ejemplo, la desigualdad del ingreso y las externalidades medioambientales son dos de las justificaciones más destacadas para la intervención gubernamental. 
Lo sorprendente de los subsidios a los alimentos y los combustibles fósiles es que a menudo son promovidos en nombre del medioambiente o de la igualdad, pero habitualmente ayudan poco a lograr esas metas y a menudo consiguen el efecto opuesto. 
Menos del 20 % de los subsidios egipcios a los alimentos benefician a los pobres. 
Los subsidios a la gasolina en la mayoría de los países benefician a la clase media, ya que los pobres caminan o usan el transporte público. 
En la India, menos del 0,1 %de los subsidios rurales para el gas licuado del petróleo llega al quintil más pobre, mientras que el 52,6 % beneficia al más rico. 
En el mundo, mucho menos del 20 % de los subsidios a los combustibles fósiles beneficia al 20 % más pobre de la población. 
Los subsidios a los alimentos y la energía también pueden distorsionar las políticas públicas, como ha demostrado el gobierno de Modi en su intento por proteger los subsidios agrícolas en la India. 
De hecho, su veto a un compromiso con la OMC ha desbaratado el avance más importante en las negociaciones comerciales multilaterales de los últimos diez años. 
Los subsidios agrícolas a veces buscan beneficiar a los consumidores a expensas de los productores, especialmente en los países pobres, y a veces buscan beneficiar a los productores a expensas de los consumidores, especialmente en los países ricos. 
Las políticas indias tratan de hacer ambas cosas. 
Gracias a ello, la India ha logrado la extraordinaria proeza de racionar el grano para los consumidores con precios artificialmente bajos y sufrir, simultáneamente, un exceso de oferta porque los agricultores reciben precios elevados. 
(Los agricultores también reciben subsidios a través de insumos agrícolas –electricidad, agua y fertilizantes– en perjuicio del medioambiente). 
El gobierno ha comprado enormes reservas de arroz y trigo en descomposición, mientras que la cantidad limitada disponible para los consumidores se asigna en formas corruptas e incoherentes con la meta declarada de ayudar a los pobres. 
El gobierno desea mantener sus subsidios y reservas, pero sabe que esto violaría las normas de la OMC. 
Debido a su incapacidad para cambiar permanentemente estas reglas, Modi vetó el tan anticipado Acuerdo sobre Facilitación del Comercio de la OMC. 
Una vez que se implementan los subsidios, son extraordinariamente difíciles de eliminar. 
Cuando los precios de las materias primas en el mundo aumentan, como lo hicieron a menudo durante la última década, los ciudadanos acostumbrados a que el precio interno se fije en el mercado están más dispuestos a aceptar que los funcionarios no pueden aislarlos del shock. 
Pero quienes están acostumbrados a que los precios de los alimentos y la energía se establezcan en forma administrativa, responsabilizan al gobierno. 
Ese es un fuerte motivo por el cual no es conveniente adoptar ese tipo de subsidios en primer lugar. 
Pero no necesariamente significa que, una vez implementados, mantenerlos sea la mejor opción para los políticos con habilidad. 
Si la alternativa a aumentar los precios es la escasez o el racionamiento, puede haber protestas de todas maneras. 
De manera similar, es poco probable que el líder acostumbrado a dejar las cosas para más adelante se beneficie si la brecha se amplía cada vez más y fuerza un aumento aún mayor a la hora de la verdad. 
Lo ideal es que otros medios, más eficientes, para fortalecer los ingresos de los más pobres se implementen al mismo tiempo que se recortan los subsidios a los alimentos y la energía. 
Los países en vías de desarrollo han aprendido mucho sobre los mecanismos eficientes de transferencia, desde las innovaciones de política, como las transferencias condicionales de efectivo del programa mexicano Progresa-Oportunidades o la Bolsa Família brasileña, hasta las innovaciones tecnológicas como el sistema de Identificación Única de la India. 
Pero en los países donde el ajuste no llega hasta que una crisis presupuestaria los obliga, es posible que no se disponga de dinero para amortiguar las consecuencias con transferencias. 
El político hábil probablemente deba anunciar el desagradable ajuste en cuanto asume el cargo. 
Jokowi y Al-Sisi parecen haber adoptado este enfoque. 
Modi, a pesar de su enorme mandato electoral y del bombo publicitario sobre las reformasde mercado, ha decepcionado. 

Se debe tomar en serio la Corby-economía 
LONDRES – En el Reino Unido la política de austeridad fiscal se ha convertido en un artículo básico de la sabiduría popular, por lo que se cataloga como izquierdista peligroso a cualquier persona que de manera pública desafíe dicha política. 
Jeremy Corbyn, a quien en la actualidad es favorito para llegar a ser el próximo líder del Partido Laborista de Gran Bretaña, es la más reciente víctima de este coro de menosprecio. 
Algunas de sus posturas son insostenibles; sin embargo, sus observaciones sobre las políticas económicas no son tontas y merecen ser analizadas de manera adecuada. 
Corbyn ha propuesto dos alternativas a la actual política de austeridad del Reino Unido: un Banco Nacional de Inversiones, que se capitalice mediante la cancelación de los subsidios y de la desgravación fiscal del sector privado; y lo que él llama “flexibilización cuantitativa popular” – en pocas palabras, un programa de infraestructura financiado por el gobierno mediante préstamos de dinero que dicho gobierno obtendría del Banco de Inglaterra. 
La primera idea no es ni extrema, ni nueva. 
Existe un Banco Europeo de Inversiones, un Banco Nórdico de Inversiones, y muchos otros, todos capitalizados por los Estados o grupos de Estados con el propósito de financiar proyectos mandados por los gobiernos, mediante préstamos provenientes de los mercados de capitales. 
La justificación de este tipo de instituciones se deriva de lo que el gran teórico socialista Adam Smith llamó la responsabilidad que tiene el Estado de “montar y mantener” esas “obras e instituciones públicas”, que si bien se constituyen en grandes ventajas para la sociedad, no redituarían ganancias para la empresa privada. 
En otras palabras, el Estado siempre debe tener una función de inversión. 
Delegar esa función a una institución dedicada pudiese brindar ventajas con respecto a la presentación de las cuentas públicas. 
Las circunstancias económicas específicas que se viven hoy proporcionan una segunda razón para establecer un Banco Nacional de Inversiones. 
En condiciones de un bajón e incluso semi bajón económico, una proporción más alta de lo normal del ahorro privado se mantiene en dinero en efectivo o en su equivalente más cercano (bonos del Tesoro a corto plazo). 
Un Banco Nacional de Inversiones podría atraer estos “ahorros ociosos” mediante la emisión de bonos para el desarrollo de infraestructura. 
Al ofrecer un interés un poco más alto en comparación al ofrecido por los títulos públicos, tales bonos probablemente atraerían a inversores a largo plazo, como ser los fondos de pensiones, que de otra forma encaran rendimientos cero o incluso rendimientos reales negativos. 
Por ejemplo, con un desembolso fiscal de €21 mil millones ($23,3 mil millones de dólares), el Banco Europeo de Inversiones está listo para financiar inversiones que alcanzan un valor de al menos €315 mil millones hasta el año 2017. 
La “flexibilización cuantitativa popular” es una versión más no ortodoxa – y más interesante – de esta idea. 
Bajo la flexibilización cuantitativa convencional (QE), el banco central compra de títulos públicos de los bancos o corporaciones y se apoya en el dinero en efectivo extra que “imprime” para estimular el gasto privado. 
Pero los estudios sugieren que gran parte de este dinero va a la actividad especulativa, lo que hace que se corra el riesgo de que surjan burbujas de activos, en lugar de que dicho dinero sea canalizado hacia la inversión productiva. 
Una alternativa sería distribuir el dinero de nueva emisión del banco central directamente a las asociaciones de vivienda, a los consejos locales, o a los bancos de inversión nacionales o regionales – es decir, entregarlo a cualquier organización que pueda llevar a cabo proyectos de infraestructura. 
Esto es lo que propone Corbyn. 
Esta idea de la financiación monetaria de los déficits fiscales (prestándose del banco central, en lugar de hacerlo de los mercados de bonos) tiene un pedigrí de buena reputación. 
En una conferencia en la Escuela de Negocios Cass en febrero de 2012, Adair Turner, ex Presidente de la Autoridad de Servicios Financieros del Reino Unido, propuso dicha idea como una opción en caso de que la obtención de más préstamos de los mercados se tornase imposible, ya sea por razones políticas o económicas. 
La propuesta de Corbyn, a diferencia de la financiación monetaria ortodoxa, no añadiría a la deuda nacional – esta es una gran ventaja. 
La QE ortodoxa – llamémosla “monetización uno” – está destinada a ser revertida, utilizándose la imposición de impuestos para reunir dinero con el fin de redimir los bonos gubernamentales que mantiene en su poder el banco central. 
La expectativa de futuras alzas de impuestos podría conducir a que las personas ahorren parte del dinero nuevo, en lugar de gastarlo. 
La QE no ortodoxa (“monetización dos”) evita este problema, ya que los préstamos del banco central no serán reembolsados; se compensan saldos entre los activos de los bancos centrales y los pasivos del gobierno. 
Por esta razón esto no se debe excluir a priori. 
Existen argumentos sólidos que apoyan a la monetización dos en la eurozona, región que enfrenta un panorama económico con crecimiento cero y deflación. 
En efecto, mientras que el programa de flexibilización cuantitativa presentado por el Banco Central Europeo en enero se compone principalmente de compras de deuda soberana, en el segundo caso el BCE comprará además deuda emitida por la Comisión Europea y el Banco Europeo de Inversiones – que son elementos clave de la mencionada monetización dos. 
Por lo tanto, esto ayudará a financiar la inversión en infraestructura. 
Pero este no es el caso de la economía del Reino Unido que actualmente crece casi 3% al año y en este momento no necesita un programa de alivio cuantitativo adicional de ningún tipo. 
El gobierno puede pedir prestado todo lo que quiere de los mercados de bonos a tasas de intereses cercanas a cero. 
La externalización de tal capacidad de endeudamiento a un Banco Nacional de Inversiones es simplemente una manera de mandar señales que indiquen que cualquier endeudamiento adicional se utilizará para la inversión, no para gasto corriente. 
Hay dos argumentos sólidos para que en la actualidad se active una institución de este tipo en el Reino Unido. 
En primer lugar, la participación de la inversión privada en el PIB se encuentra aún por debajo de su nivel anterior a la caída económica, que era de alrededor del 11% del PIB. 
Esto sugiere que los inversores no tienen confianza en la durabilidad de la recuperación. 
En segundo lugar, dependiendo del mandato de la institución, un programa de inversión dirigido por el Estado ofrece una manera de reequilibrar la economía británica alejándola de la actividad especulativa privada y llevándola hacia la inversión a largo plazo en crecimiento sostenible, y alejándola también de la región sur-este y llevándola a la región central y región del norte de Inglaterra. 
En pocas palabras, ofrece una forma de abordar el problema de “la riqueza privada y la miseria pública” que John Kenneth Galbraith identificó en la década de 1950. 
Corbyn debe ser felicitado, no castigado, por traer a la atención del público estos temas serios respecto al papel del Estado y las mejores formas de financiar sus actividades. 
El hecho de que se menosprecia lo que Corbyn hace ilustra la peligrosa complacencia de las élites políticas de hoy en día. 
Millones de personas en Europa están en lo correcto cuando consideran que el orden económico actual no está al servicio de sus intereses. 
¿Qué van a hacer dichas personas si sus protestas son simplemente ignoradas? 

Jeremy Lin y la economía política de las superestrellas 
CAMBRIDGE – La noticia más resonante en Cambridge en las últimas semanas ha sido Jeremy Lin, el graduado de economía de Harvard que sorprendió a la Asociación Nacional de Básquet (NBA por su sigla en inglés) cuando surgió "de la nada" y de la noche a la mañana se convirtió en una verdadera estrella, que le permitió a los New York Knicks, un equipo perdedor, asestar una serie improbable de victorias. 
El éxito de Lin es delicioso, en parte porque contradice tantos prejuicios culturales sobre los atletas norteamericanos de origen asiático. 
Expertos pasmados que no supieron detectar a Lin en su momento han estado diciendo cosas como "no proyectaba esta imagen". 
La integridad obvia y la gracia de Lin le valieron seguidores también fuera del deporte. 
Todo el mundo tomó nota y a Lin se lo retrató en la tapa de Sports Illustrated en dos números consecutivos. 
La NBA, que desde hace un tiempo intenta fortalecer el reconocimiento de la marca y el interés en China, está exaltada. 
Me confieso un gran admirador de Lin. 
De hecho, mi hijo adolescente viene idolatrando las habilidades y la ética laboral de Lin desde que se destacaba en el equipo de Harvard. 
Pero, en mi carácter de economista que observa la furia desbordante del público frente a quienes pertenecen al "uno por ciento", o los individuos con ingresos excepcionalmente altos, también veo una faceta diferente de la historia que ha sido ignorada. 
Lo que me asombra es la aceptación displicente por parte del público de los salarios de las estrellas del deporte, comparado con su baja consideración por las superestrellas de los negocios y las finanzas. 
La mitad de los salarios anuales de todos los jugadores de la NBA superan los 2 millones de dólares, más de cinco veces el umbral para el 1% superior en materia de ingresos de hogares en Estados Unidos. 
Dado que superestrellas de larga data como Kobe Bryant ganan más de 25 millones de dólares al año, el salario promedio anual de la NBA supera los 5 millones de dólares. 
De hecho, el salario de Lin, 800.000 dólares, es el "salario mínimo" de la NBA para un jugador en su segunda temporada. 
Es de suponer que Lin pronto estará ganando mucho más, y sus admiradores aplaudirán. 
Sin embargo, muchos de estos mismos admiradores casi con certeza dirían que los CEOs de las compañías del índice Fortune 500, cuya compensación mediana ronda los 10 millones de dólares, cobran un salario ridículamente excesivo. 
Si un jugador estrella de básquet reacciona un segundo más rápido que sus rivales, nadie tiene problema con que gane más por cada partido de lo que ganan en un año cinco operarios de fábricas. 
Pero si, digamos, a un operador financiero o a un ejecutivo corporativo le pagan una fortuna por ser mínimamente más rápido que sus competidores, el público sospecha que no lo merece o, peor aún, que es un ladrón. 
Los economistas durante mucho tiempo estudiaron la economía de las superestrellas en campos donde una compañía puede influir marcadamente en las decisiones de un número reducido de individuos, dándoles un valor que alguien que, digamos, tala árboles como el legendario Paul Bunyan, no tiene. 
Pero la economía política de qué niveles de diferencias de ingresos los países tolerarán sigue siendo un territorio inexplorado. 
Por supuesto, existe una cierta lógica en el desdén de la población por las compensaciones de las superestrellas fuera de los deportes profesionales y el entretenimiento. 
Este es el caso particularmente en algunas áreas de las finanzas que son esencialmente juegos de suma cero, en los que la ganancia de una persona es la pérdida de otra. 
Hay otras áreas, como la tecnología, en las que alguien como el difunto fundador de Apple, Steve Jobs, podría decirse que ofrece una innovación y una calidad reales, en lugar de simplemente contratar abogados y lobistas para mantener una posición monopólica. 
Como admirador del básquet, no describiría el deporte como un juego de suma cero, aunque un equipo gane y otro pierda. 
Los mejores jugadores tienen un inmenso don creativo. 
Pero también lo tienen algunos jugadores de "básquet callejero" que se destacan por sus volcadas; quizá porque no son lo suficientemente altos para competir, prácticamente no ganan nada. 
¿Los admiradores toleran los monumentales ingresos en el mundo del deporte porque los jugadores son modelos de rol? 
Muchos ciertamente lo son, pero no todas las celebridades del deporte altamente remuneradas son ciudadanos ejemplares. 
Michael Vick, un mariscal de campo estelar de la Liga Nacional de Fútbol de Estados Unidos, tuvo que pasar un tiempo en prisión por dirigir una operación despiadada de lucha de perros, y los arrestos de jugadores con cargos que van desde la posesión ilegal de drogas y armas hasta la violencia doméstica ocurren con regularidad. 
Y en el campo de juego o en las cortes se producen infracciones graves todo el tiempo. 
Pensemos en el famoso cabezazo de Zinedine Zidane en la Copa Mundial de fútbol de 2006. 
En la propia NBA, un jugador estrella, Ron Artest, fue suspendido por el resto de la temporada de 2004 después de dirigirse a la tribuna y pelearse con los fans que abucheaban durante un partido. 
(Artest cambió su nombre por Metta World Peace, tal vez como respuesta a aquel episodio). 
Es más, los equipos deportivos seguramente hacen lobby con los gobiernos con la misma agresividad que cualquier empresa importante. 
El deporte profesional es un monopolio legislado en la mayoría de los países, y los principales equipos obtienen estadios gratuitos y otros privilegios en las ciudades que los albergan. 
De hecho, la historia de Lin, debería recordarse, surgió a partir de una enorme disputa laboral entre los propietarios multimillonarios de la NBA y sus jugadores millonarios por la división de los casi 4.000 millones de dólares de la liga en ingresos anuales -más que el ingreso nacional de muchos países. 
Como postuló el difunto economista de la Universidad de Chicago Sherwin Rosen, la globalización y las cambiantes tecnologías de la comunicación han hecho que la economía de las superestrellas sea importante en una diversidad de campos. 
Esto es ciertamente válido en el deporte y el entretenimiento, pero también en los negocios y las finanzas. 
Le deseo a Lin una larga y exitosa carrera como superestrella, aunque ya habrá tenido un enorme impacto cultural aunque su éxito termine siendo meteórico. 
Es de esperar que, mientras los norteamericanos de origen asiático siguen quebrantando barreras en otros terrenos -todavía no son muchos los que ocupan puestos de CEO en las empresas, por ejemplo-, estas superestrellas en ascenso sean recibidas con similar aclamación. 
Si el público no está feliz con los elevados ingresos de las superestrellas, el remedio obvio es mejorar el sistema tributario, inclusive para los poderosos dueños de los equipos deportivos, muchos de los cuales se benefician de grandes exenciones impositivas en sus trabajos cotidianos. 
¿Quién sabe? 
Con un campo de juego más nivelado, las superestrellas fuera del deporte y el entretenimiento podrían sentirse un poco más valoradas. 

Comida para todos 
LONDRES – Como en el último decenio los precios de los alimentos se han duplicado, la seguridad alimentaría vuelve a figurar en los programas internacionales. 
¿Cómo puede el mundo producir más para alimentar a los próximos mil millones de personas? 
¿Cómo se puede aumentar la producción agrícola? 
¿Cuál es la forma mejor de desarrollar la acuicultura? 
Lamentablemente, al centrarse la atención así en el aspecto de la oferta, se pasa por alto la mitad del problema. 
El mundo produce ya más del doble de las calorías que la población humana necesita. 
Se calcula que un tercio de la producción mundial de alimentos se desperdicia. 
En los países pobres, la pérdida de alimentos se debe al almacenamiento inadecuado y a las lagunas en la cadena de suministro (por ejemplo, falta de refrigeración); en los países ricos, también se desperdician alimentos en la cadena de suministro y los consumidores tiran mucha comida a la basura. 
Además, en muchos casos lo que provoca el hambre y la deficiencia nutricional es la pobreza y no la falta de alimentos en el mercado. 
Millones de personas carecen, sencillamente, de medios para comprar los alimentos que necesitan, situación que seguiría existiendo, aunque se aumentara la oferta. 
Solucionar el problema de la demanda para que los pobres cuenten con alimentos nutritivos –en particular, las madres y los niños más vulnerables– es uno de los imperativos más apremiantes en materia de seguridad alimentaría. 
Una gran diversidad de iniciativas puede contribuir a la solución. 
Por ejemplo, se puede mejorar la seguridad alimentaria en los microniveles mediante programas que entregan comidas gratuitas a grupos de población vulnerables. 
Los planes que brindan comidas gratuitas a escolares no sólo ayudan a alimentar a los jóvenes, sino que, además, crean un incentivo para que los padres mantengan a sus hijos en las aulas. 
Esa clase de iniciativas resultan particularmente logradas cuando se complementan con programas que brindan acceso al agua potable, la energía, las cocinas seguras y demás. 
Las medidas para reducir la diarrea – a fin de que los niños retengan el valor nutricional de lo que comen– son otra parte de la solución. 
Naturalmente, en países y regiones muy pobres, donde la población no pude permitirse el lujo de comprar comida en los mercados mundiales, no se debe desatender el aspecto de la oferta. 
Impulsar las cosechas de alimentos básicos (en lugar de los cultivos comerciales) aumentaría la autonomía y fortalecería la capacidad de resistencia cuando los precios internacionales de los alimentos fueran caros. 
Al mismo tiempo, se debe buscar un equilibrio entre una mayor producción agrícola y los costos sociales y ecológicos correspondientes. 
Actualmente, en Sudamérica, el Asia sudoriental y el África central se está aumentando la producción principalmente talando bosques tropicales y eliminando pastizales y humedales, lo que contribuye al cambio climático, interrumpe el ciclo hidrológico y causa la degradación de los suelos, todo lo cual socava la capacidad de nuestro planeta para producir alimentos a largo plazo. 
Si continúa la tendencia actual, la mayoría de las especies que aún existen en el mundo se habrá extinguido al final de este siglo y la producción de alimentos, por encima de todos los demás factores, es la que está provocando ese declive. 
Más del 80 por ciento de todas las aves y los mamíferos está amenazado a consecuencia de una utilización insostenible de la tierra resultante de la expansión agrícola. 
La enseñanza que de ello se desprende es clara: debemos centrarnos en hacer más eficiente la producción, reducir el desperdicio y abordar el problema del consumo insostenible. 
La reducción del desperdicio de alimentos podría ahorrar más de 250.000 millones de dólares a escala mundial, el equivalente de 65.000 millones de hectáreas de utilización agrícola de la tierra, de aquí a 2030. 
La creación en China de una cadena de suministro con la temperatura controlada y 30.000 toneladas de almacenamiento moderno costaría más de cien millones de dólares anuales durante los 20 próximos años. 
Muchos países en desarrollo carecen, sencillamente, de los fondos para semejante inversión inicial, pero, centrándose en lo fundamental y con recursos mucho más modestos, podrían mejorar espectacularmente la calidad de los silos de cereales, situados por lo general en zonas de población rural pobre y en los que más del 30 por ciento de los alimentos se estropea hasta el punto de resultar inadecuado para el consumo humano. 
Ya hay algunas tendencias positivas que se deben capitalizar a escala planetaria. 
En los últimos años, los hogares del Reino Unido han reducido su desperdicio de alimentos en un 21 por ciento y la industria alimentaria ha recortado sus niveles de desperdicio en un ocho por ciento. 
El público está más dispuesto a renunciar a la perfección cosmética: el de las frutas y verduras “feas” es el sector que crece más rápidamente en el mercado de productos frescos del Reino Unido, pues el año pasado se salvaron 300.000 toneladas de ellos, que, de lo contrario, se habrían desperdiciado por no tener la forma o el tamaño correctos. 
Existe mucha preocupación por la demanda en aumento de carne y productos lácteos en China y la India, pero el consumo de carne por habitante en los Estados Unidos y Europa sigue siendo más del triple que el de esos dos países. 
Además de que se coma menos carne, es necesario que en la producción de ésta se utilicen los recursos más eficientemente. 
En el pasado, el alimento del ganado vacuno, las ovejas y las cabras eran la hierba y otras fuentes de energía no disponibles para los seres humanos, mientras que el de los cerdos y las gallinas eran los desperdicios, con lo que contribuían en conjunto a la disponibilidad total de alimentos. 
Ahora se utiliza un tercio de toda la tierra cultivable para cultivos destinados a alimentar el ganado y no para cultivos básicos a fin de obtener alimentos destinados a las personas. 
Los ricos compran estos últimos para alimentar a sus animales y los pobres no pueden superar esa puja a fin de comprarlos para alimentar a sus hijos. 
Según los cálculos del Programa de las Naciones Unidas para el Medio Ambiente, la utilización de más subproductos y desperdicios como alimento del ganado podría liberar alimentos en el mercado mundial para alimentar a otros 3.000 millones de personas. 
La campaña Pig Idea pide el fin de la legislación de la Unión Europea y de algunos de los estados de los EE.UU. que prohíbe la utilización de desperdicios de alimentos para alimentar cerdos y gallinas, por el riesgo de enfermedades animales. 
Mediante sistemas de tratamiento adecuados se pueden abordar esos riesgos (como ocurre en el Japón y en Corea del Sur). 
Los beneficios sociales, económicos y medioambientales serían enormes. 
La Tierra es capaz de alimentar a todo el mundo. 
No abordar los problemas que afectan la oferta y la demanda es una prueba de mala administración grotesca y un crimen contra los pobres del mundo, las demás especies del planeta y las generaciones futuras. 

La Reserva Federal de Donald Trump 
CAMBRIDGE – La designación de Jerome Powell como próximo presidente de la junta de la Reserva Federal de los Estados Unidos puede ser la decisión más importante de la presidencia de Donald Trump. 
Es una elección sensata y mesurada, que preanuncia continuidad en lo inmediato en la política de tipos de interés de la Reserva, y tal vez una estrategia regulatoria más sencilla y clara. 
A diferencia de la presidenta actual, Janet Yellen, y de su predecesor, Ben Bernanke, Powell no es doctor en economía, pero utilizó los años que pasó como un “simple” miembro de la junta en la Reserva para hacerse de un profundo conocimiento de los temas clave con que se encontrará. 
No nos equivoquemos: la institución que Powell dirigirá a partir de ahora domina el sistema financiero internacional. 
Los demás bancos centrales, ministros de finanzas e incluso presidentes corren a mucha distancia. 
Si en Estados Unidos esta afirmación parece exagerada, es porque aquí la actuación de la Reserva no suele concitar mucha atención. 
Cuando acierta hay estabilidad de precios, poco desempleo y producción pujante. 
Pero esos “aciertos” no son siempre fáciles, y cuando la Reserva se equivoca, las cosas se pueden poner bastante feas. 
Es bien conocido que los intentos de la Reserva de dominar una burbuja inmobiliaria a fines de los años veinte fueron el disparador de la Gran Depresión de los años treinta. 
(Felizmente, de los candidatos que Trump consideró para el puesto, Powell es el menos propenso a repetir el error.) 
Y cuando en los setenta la Reserva emitió montañas de dinero en respuesta al shock petrolero, fue el inicio de una oleada inflacionaria cuyo control demandó más de una década. 
A veces, parece que la política de la Reserva interesa más en el resto del mundo que en Estados Unidos. 
Es normal: hoy, tal vez más que nunca, el dólar estadounidense tiene un papel central en el sistema financiero global. 
Una razón es que el comercio y las finanzas internacionales están en gran medida indexados por el dólar, lo que lleva a muchos países a tratar de estabilizar sus tipos de cambio emulando las políticas de la Reserva. 
Powell enfrentará algunos desafíos extraordinarios en el comienzo de su mandato quinquenal. 
En algunos sentidos, hoy las bolsas están más agitadas que en los años veinte. 
Los bajísimos tipos de interés actuales llevan aparentemente a que los inversores asuman cada vez más riesgo en busca de rentabilidad. 
Al mismo tiempo, pese al sólido crecimiento de la economía estadounidense y global, la inflación se mantiene misteriosamente baja. 
Esto dificultó enormemente la normalización de tipos de referencia de la Reserva (que siguen en 1%), con lo que queda poco margen para bajarlos cuando se produzca la próxima e inevitable recesión. 
(La probabilidad de recesión en un año cualquiera es alrededor de 17%, y hoy esa cifra parece una apuesta razonable.) 
Si Powell y la Reserva no pueden normalizar los tipos de interés antes de la próxima recesión, ¿qué harán? 
Yellen insiste en que no hay nada de que preocuparse: la Reserva tiene todo bajo control, ya que puede apelar a instrumentos alternativos. 
Pero muchos economistas ven en tales afirmaciones una cortina de humo. 
Por ejemplo, la “flexibilización cuantitativa” implica que la Reserva emita deuda a corto plazo para comprar deuda pública a largo plazo. 
Pero la Reserva es propiedad del Tesoro de los Estados Unidos, que bien puede encargarse de comprar deuda por sí mismo. 
Algunos defienden la idea de “tirar dinero desde el helicóptero”: que la Reserva imprima dinero y lo distribuya. 
Pero es otra cortina de humo. 
La Reserva no tiene ni autoridad legal ni mandato político para ejecutar política fiscal; si intentara hacerlo, correría el riesgo de perder para siempre su independencia. 
Como la política monetaria es la primera y mejor línea de defensa contra una recesión, una tarea urgente para el nuevo presidente es elaborar una estrategia mejor. 
Felizmente, no faltan buenas ideas, y es de esperar que Powell no tardará en crear un comité que estudie soluciones a largo plazo. 
Una idea es subir la meta de inflación de la Reserva. 
Pero sería problemático, sobre todo porque supone abandonar la promesa tradicional de mantener la inflación cerca del 2%. 
Además, una inflación más alta induciría más indexación, lo que en definitiva restaría eficacia a la política monetaria. 
Una solución más radical, pero la más elegante con diferencia, es empezar a preparar las condiciones para una política efectiva de tipos de interés negativos. 
El mandato de la Reserva también incluye la regulación bancaria. 
La ley de reforma financiera Dodd-Frank de 2010, que generó unas 30 000 páginas de reglamentación, ha sido una bendición para los abogados. 
Pero los inmensos costos que supone su cumplimiento recaen en última instancia sobre las pequeñas y medianas empresas. 
Sería mucho mejor exigir que los bancos se financien más en los mercados accionarios en vez de con bonos. 
De ese modo, una crisis afectaría a los accionistas en vez de a los contribuyentes. 
Todavía no hablé del elefante en la habitación: el peligro para la independencia de la Reserva en la figura de un presidente que parece decidido a no dejar norma institucional en pie. 
Cuando Richard Nixon se lanzó a obtener la reelección en 1972, presionó intensamente a quien entonces dirigía la Reserva, Arthur Burns, para que le diera un empujoncito a la economía. 
Nixon fue reelecto, pero la inflación se disparó y el crecimiento se derrumbó. 
Nadie quiere que la historia se repita (aunque haya terminado con la destitución de Nixon). 

¿Jihad o asesinato? 
Es notable el hecho de que algunos de los conceptos fundamentales de la terminología religiosa musulmana hayan pasado a formar parte del lenguaje de la actualidad internacional. 
El público mundial debate problemas nacidos en la teología islámica, involucrando a especialistas y legos, musulmanes y no musulmanes. 
La disputa teológica se ha desplazado muy lejos de las academias religiosas islámicas. 
Por ejemplo, el término jihad, traducido comúnmente como "guerra santa" se ha vuelto casi omnipresente. 
Aunque concebido en los comienzos de la historia musulmana como un medio de difundir la palabra de Dios, los estudiosos musulmanes distinguen hoy entre dos tipos de jihad, una que es una lucha interna contra la tentación y otra que es un conflicto físico contra un agresor que amenaza la supervivencia o los derechos fundamentales de una comunidad musulmana. 
En este contexto, hay un rechazo generalizado al uso de este término por parte de los fundamentalistas. 
Numerosos académicos musulmanes han alzado sus voces para poner en cuestión la defensa que hacen los terroristas de las bombas suicidas o los ataques a civiles, ofreciendo largas citas que proceden de siglos de jurisprudencia religiosa. 
Por si misma, esta reacción representa una valiosa expresión de conciencia colectiva en oposición a los terroristas. 
Pero muchos en el público general y en los medios de comunicación quieren más. 
Se está incentivando a los intelectuales musulmanes a que pongan énfasis en la argumentación religiosa contra la violencia fundamentalista con el fin de privar a los terroristas de sus argumentos más temibles y potentes. 
Si los académicos musulmanes pueden probar de alguna manera lo errado de estos argumentos, se piensa que se reducirá la capacidad de los terroristas para sustentar su violento submundo. 
¿Es esto así? 
Una rápida mirada a la historia de los conflictos religiosos muestra que las controversias teológicas nunca se han resuelto mediante argumentos religiosos. 
Si se mira más de cerca, se puede ver que si bien estas controversias a menudo estuvieron enmarcadas en términos religiosos, su trasfondo no tenía nada que ver con la religión. 
La gama de interpretaciones opuestas de los textos religiosos es prácticamente ilimitada, y muy raramente las disputas son resueltas por argumentaciones racionales. 
En otros tiempos, tales controversias eran decididas por autoridades políticas que usaban la fuerza militar para imponer un punto de vista particular a costa de todos los demás. 
La historia musulmana está llena de casos así. 
Más recientemente, cuando Saddam Hussein invadió Kuwait, encontró estudiosos que plantearon argumentos teológicos a su favor. 
La coalición que lo enfrentó no tuvo dificultades para encontrar argumentos religiosos que llevaban precisamente a la conclusión opuesta. 
En la actualidad está claro que los fundamentalistas y sus partidarios tienen los oídos completamente cerrados para incluso la refutación teológica más elaborada de sus puntos de vista, ni siquiera si es planteada por destacadas autoridades religiosas. 
El primer reflejo de los fundamentalistas es retirarse de las corrientes mayoritarias para crear a su alrededor una coraza impermeable a cualquier lógica que no sea la suya propia. 
Los problemas más esenciales que enfrentan hoy los seres humanos, aquellos que dan origen a los conflictos más profundos, no tienen relación alguna con la teología. 
Tienen relación con disputas territoriales, el poder político, definiciones de derechos y la distribución de la riqueza. 
Todos conocen los medios para debatir estos problemas, que se expresan en todas las religiones y todos los idiomas. 
Los males que afectan más profundamente a todas las sociedades son la injusticia, el despotismo, la corrupción y la pobreza. 
Todos comprendemos lo que significan y cómo ciertos pueblos tienen que padecerlos todos los días. 
¿Por qué, entonces, seguimos a los fundamentalistas hasta el centro mismo de su locura? 
Permitirles plantear estos problemas en términos religiosos da legitimidad a la perspectiva que intentan imponer, particularmente en sus propias sociedades. 
Una y otra vez, las instituciones religiosas musulmanas han sido conminadas a hacer públicas declaraciones que nieguen a los fundamentalistas el derecho a usar términos religiosos como la jihad. 
Sin embargo, la experiencia ha demostrado que este enfoque no lleva a nada. 
De hecho, los debates sobre el uso de términos religiosos dan credibilidad a los esfuerzos de los fundamentalistas por aplicar estas ideas al estado de las cosas del mundo moderno. 
Tales debates admiten y conceden que estos conceptos religiosos son en general válidos, incluso cuando, como en el caso de los fundamentalistas, sencillamente no son pertinentes. 
Como resultado, sería muy fácil que el debate como un todo termine teniendo resultados contraproducentes. 
Invariablemente, los fundamentalistas rechazan las críticas religiosas a sus puntos de vista, acusándolas de ser evidencias de que las autoridades religiosas han sido corrompidas por influencias hostiles. 
De este modo, los terroristas oponen la "pureza" y "autenticidad" de sus argumentos a los acomodos y arreglos a los que supuestamente han sido obligadas las instituciones religiosas. 
Hablar a los musulmanes exclusivamente en sus propios términos religiosos los excluye de marcos éticos más generales que defienden los valores humanos esenciales, particularmente la protección de los civiles inocentes. 
Estos valores son la base sobre la que descansan todas las tradiciones religiosas y culturales. 
No hay duda de que es importante comprender el discurso de quienes hacen la guerra a las sociedades, sobre todo y en primer lugar a sus propias sociedades. 
Pero adoptar la interpretación de los terroristas sobre los sucesos tiende un velo sobre la realidad de este conflicto. 
En lugar de luchar en nombre de la libertad política y religiosa, nos arriesgamos a entrar en un conflicto con las falsas imágenes que los terroristas han creado. 
Peor aún, llevaríamos este conflicto a nuestras propias sociedades, en donde hoy las diferentes tradiciones culturales y religiosas se encuentran inextricablemente mezcladas. 
Sencillamente, no hay necesidad de recurrir a la teología para llamar a un crimen por su nombre. 
La repulsa que causa el asesinato de inocentes es algo que todos sienten intensamente, y es condenable bajo cualquier punto de vista, sea o no religioso. 
Incluso puede ser que el lenguaje religioso no exprese adecuadamente el profundo rechazo que todos sentimos hacia las acciones de los terroristas. 
Ningún sentimiento de victimización puede justificar, bajo ninguna circunstancia, estos crímenes contra inocentes, y ningún sistema teológico puede aceptar la negación de la esencia humana que todos compartimos. 

¿Verdes por Trump? 
MELBOURNE – Soy un verde. 
Dos veces fui candidato de los verdes australianos a una banca en el parlamento federal de Australia. 
Pero el 8 de noviembre, todo lo bueno que ha hecho el movimiento político Verde desde su fundación puede llegar a ser contrarrestado por el Partido Verde en Estados Unidos si Jill Stein, su candidata a presidente, logra la elección de Donald Trump. 
Ya hemos pasado por esto. 
En 2000, Al Gore se hubiera convertido en presidente si hubiera ganado en Florida. 
George W. Bush ganó en ese estado por 537 votos, mientras que 97 241 floridanos votaron por Ralph Nader, el candidato Verde. 
Nader escribió más tarde en su sitio web: “En el año 2000, las encuestas a boca de urna informaron que el 25 % de mis votantes hubiera votado por Bush, el 38 % hubiera votado por Gore y el resto no hubiera votado en absoluto”. Si dividimos de esa manera el voto de Nader, sin él en la contienda, Gore hubiera ganado en Florida por más de 12 000 votos. 
Antes de las elecciones, un grupo de exactivistas a favor de Nader publicó una carta abierta solicitándole que pusiera fin a su campaña. “Queda claro ahora”, escribieron “que bien podría darle la Casa Blanca a Bush”. 
Sabemos cuán equivocado estaba. 
Sin la candidatura de Nader, EE. UU. hubiera elegido al mayor defensor de la acción urgente contra el cambio climático de todos los tiempos en ocupar la presidencia. 
Ya en 1992, en su libro La Tierra en juego, Gore había promovido esa agenda. 
Además, como vicepresidente estadounidense, Gore firmó, en nombre del gobierno del presidente Bill Clinton, el Protocolo de Kioto, el primer esfuerzo internacional serio para limitar las emisiones de gases de efecto invernadero. 
Bush, por el contrario, rechazó las investigaciones científicas sobre el cambio climático, retiró la participación del país del Protocolo de Kioto y durante ocho años realmente tiró abajo los esfuerzos internacionales para solucionar el problema. 
Bush también tomó otras muchas decisiones desastrosas, por supuesto (la más destacada fue la invasión no provocada e innecesaria de Irak). 
El mundo todavía sufre dificultades por las consecuencias de la desestabilización de esa región. 
Después de eso, podrían haber pensado que nadie intentaría decir que "no hay diferencia" otra vez, ¡ciertamente, no en la elección entre Donald Trump y Hillary Clinton! 
Después de todo, Clinton no sólo sería la primera mujer presidenta de EE. UU., también ha hecho campaña por mucho tiempo a favor de las mujeres, el seguro de salud y el control de las armas. 
Al aceptar la nominación del Partido Demócrata, dijo: "Creo en la ciencia, creo que el cambio climático es real". 
Por el contrario, Trump tuiteó: “El concepto del calentamiento global fue creado por y para los chinos, para que las manufacturas estadounidenses dejaran de ser competitivas”. Después comentó que esa afirmación había sido un chiste; pero también ha dicho —no en un tuit, sino en un importante discurso sobre la política económica— que “cancelaría el acuerdo climático de París” y “detendrían todos los pagos de dólares con impuestos estadounidenses para los programas de la ONU contra el calentamiento global”. 
Sin embargo, increíblemente, Stein suena exactamente como Nader en 2000. 
Cuando se le preguntó si la perspectiva de la presidencia de Trump es igual a la de Clinton, respondió, “ambas llevan a lo mismo”. 
Luego dijo que los demócratas "tienen mejor publicidad... pero son igual de catastróficos". 
Para apoyar su afirmación, agregó: "Tan solo miren las políticas sobre cambio climático de Obama". 
Estoy mirando. 
Y las políticas sobre cambio climático de Obama son infinitamente superiores a las de Bush. 
Las políticas de Obama hicieron posible el acuerdo climático de París que se logró en diciembre pasado (ciertamente no es suficiente, pero es mucho más de lo que probablemente vaya a hacer Trump). 
Considerando que los republicanos son mayoría en el Congreso estadounidense, Obama obró bien. 
¿Se repetirá la historia? 
Sospecho que Trump sería un presidente aún peor que George W. Bush, así que espero que no. 
Pero Stein está en las boletas de Florida y Ohio, dos grandes estados que podrían decidir la elección. 
Una encuesta reciente le asigna el 3 % de los votos, suficiente como para lograr una diferencia en cualquiera de esos estados. 
Hago un llamado a los líderes del partido Verde de todo el mundo para que pidan a Stein que retire su nombre de las boletas en los estados en que probablemente la elección será cerrada. 
Si no lo hace, deben pedir a los votantes que, solo en esta elección, no voten al partido Verde. 
Hay demasiado en juego. 
Entiendo la importancia de cambiar el sistema bipartidista. 
EE. UU. necesita una reforma electoral. 
Los Verdes no deben trabajar para elegir un presidente Verde, algo imposible con el sistema actual, sino para instituir un sistema electoral más justo, tal vez como el australiano, que usa lo que se conoce en EE. UU. como "segunda vuelta instantánea" o voto preferencial. 
Los votantes clasifican a los candidatos según su orden de preferencia y si ninguno recibe la mayoría del total de los votos, el candidato con menos votos es eliminado. 
Los votos recibidos por ese candidato se transfieren entonces según la segunda preferencia de quienes votaron por él. 
En la elección actual, los votantes de Stein hubieran podido votar por su candidato sin preocuparse porque su decisión beneficiara a Trump (suponemos que Trump no sería la segunda opción de esos votantes). Si EE. 
UU. tuviera un sistema como ese, yo no estaría escribiendo esta columna. 

Macrodatos para los estudiantes pobres 
WASHINGTON, DC – Los países necesitan personas habilidosas y talentosas para generar las innovaciones que sustentan el crecimiento económico en el largo plazo. 
Esto es así tanto para las economías desarrolladas como para aquellas en desarrollo. 
Pero no ocurrirá si no se invierte en educación y capacitación. 
Si queremos terminar con la pobreza, reducir el desempleo y poner freno a la creciente desigualdad, debemos encontrar formas de enseñar nuevas, mejores y más baratas, y hacerlo a gran escala. 
Puede parecer que esta meta está fuera del alcance incluso de los países más pudientes, pero la obtención, el análisis y el uso inteligentes de los datos educativos pueden implicar una gran diferencia. 
Y, afortunadamente, vivimos en una época en que la tecnología de la información nos brinda las herramientas adecuadas para ampliar el acceso a la educación de alta calidad y asequible. 
Los macrodatos –los conjuntos de datos complejos y de gran volumen que las empresas usan para analizar y predecir el comportamiento de los consumidores– pueden brindar a los docentes y a las empresas cantidades de información sin precedentes sobre los patrones de aprendizaje de los alumnos, y ayudar a las escuelas a personalizar la educación en formas cada vez más sofisticadas. 
El Grupo del Banco Mundial y su institución para créditos privados, la Corporación Financiera Internacional (IFC, por su sigla en inglés), procuran aprovechar este potencial para apoyar a los sistemas educativos nacionales. 
Una iniciativa reciente, llamada Enfoque Sistémico para lograr Mejores Resultados en Educación (SABER, Systems Approach for Better Education Results), obtiene y comparte datos comparativos sobre políticas e instituciones educativas en países de todo el mundo. 
En el sector privado, la capacidad para obtener información sobre la interacción entre alumnos y maestros, y la interacción entre los estudiantes y los sistemas de aprendizaje, puede tener un profundo impacto. 
En Kenia, por ejemplo, las Academias Internacionales Bridge usan el aprendizaje adaptativo a gran escala. 
Bridge, un cliente de la IFC fundado por tres emprendedores estadounidenses, dirige 259 guarderías y escuelas primarias donde la matrícula mensual cuesta, en promedio, 6 dólares. 
Es un laboratorio masivo de aprendizaje, tanto para los estudiantes como para los educadores. 
Bridge prueba distintos enfoques para enseñar habilidades y conceptos estándar mediante la implementación de dos versiones de una lección al mismo tiempo en una gran cantidad de aulas. 
Las lecciones son presentadas por los maestros en forma programada y a partir de planes estandarizados, con tabletas que también registran el tiempo que los maestros dedican a cada lección. 
Se registran los resultados de los exámenes en la tableta del maestro y se obtienen 250.000 resultados cada 21 días. 
A partir de esos datos, el equipo de evaluación de Bridge determina cuál de las lecciones es más eficaz y la distribuye al resto de la red de la Academia. 
Sabemos que una miríada de cuestiones pueden causar que el desempeño de un estudiante empeore: el calor insoportable durante el verano en aulas sin acondicionadores de aire, los problemas en el hogar, la mala calidad de los maestros, por nombrar algunas. 
Pero, cuando se reúnen resultados a gran escala, las variables se aplanan y es entonces donde surgen las diferencias importantes. 
Ese es el gran valor de los macrodatos. 
Otro caso es el de SABIS, un proveedor de educación primaria y secundaria en Estados Unidos, Europa, Asia, Oriente Medio y África del Norte. 
SABIS explora grandes conjuntos de datos para garantizar elevados estándares y mejorar el desempeño académico de 63.000 estudiantes. 
El seguimiento continuo del desempeño anual de los estudiantes produce más de 14 millones de datos que se usan para dar forma a la capacitación, alcanzar objetivos de aprendizaje y garantizar la consistencia en la red de escuelas de la empresa en 15 países. 
Knewton, una plataforma adaptativa de aprendizaje que personaliza cursos digitales mediante el uso del análisis predictivo, es otra empresa en la vanguardia de la revolución de datos. 
Con contenidos y capacitación personalizados, incluso en aulas sin los recursos con los que cuentan las escuelas privadas se puede proporcionar un aprendizaje individual. 
Como resultado, los maestros dedican su tiempo de la manera más eficaz posible –para solucionar problemas con estudiantes– en vez de proporcionar lecciones no diferenciadas. 
Esos beneficios no carecen de riesgos. 
Solo estamos empezando a buscar la forma en que el impresionante potencial de los macrodatos puede aprovecharse para el aprendizaje y al mismo tiempo proteger la privacidad de los alumnos. 
En algunos casos, la tecnología para la captación de los datos supera nuestra capacidad para decidir cómo deben ser obtenidos, almacenados y compartidos. 
No importa cuán rigurosamente se protejan los datos, aún es necesaria una estructura clara de autorización para su uso. 
En muchos países, la privacidad de la información no está regulada en absoluto. 
La interfaz entre los datos y la educación promete nuevos productos educativos para mejorar el aprendizaje con grandes beneficios potenciales, especialmente para los pobres. 
Para aprovechar esos beneficios –y hacerlo responsablemente– debemos garantizar que la obtención de datos no sea ni excesiva ni inapropiada, y que apoye al aprendizaje. 
El sector privado, los gobiernos y las instituciones como el Grupo del Banco Mundial deben formular reglas sobre la forma en que se obtiene, comparte y usa la información crítica sobre el desempeño de los estudiantes. 
Es lo mínimo que merecen los alumnos y sus padres. 

De la guerra al trabajo 
OXFORD – Es innegable que toda guerra tiene efectos negativos de largo alcance, también sobre el empleo. 
Pero el análisis predominante de la relación entre guerra y empleo no termina de reconocer la complejidad de dicha relación, y esta falencia dificulta la aplicación de políticas de empleo eficaces en los países frágiles. 
La idea tradicional es que las guerras destruyen empleos; no solo eso: como el desempleo puede alentar más conflicto (ya que los jóvenes desempleados hallan validación y recompensas económicas en los movimientos violentos), la creación de empleo debe ser parte central de las políticas posconflicto. 
Pero aunque esta explicación parece razonable, estos supuestos no son del todo exactos, como explico en un artículo publicado en 2015. 
El primer supuesto (que los conflictos violentos destruyen empleos) pasa por alto el hecho de que cada conflicto es único. 
Algunos, como la guerra civil de 2008 y 2009 en Sri Lanka, se concentran en un área relativamente pequeña y dejan a gran parte del país (y de la economía) inalterados. 
Incluso conflictos endémicos, como los que afectan recurrentemente al Congo, pueden tener escaso impacto en el nivel de empleo neto. 
Después de todo, los empleos que se pierden, por ejemplo, en el sector público o en las industrias exportadoras de materias primas pueden compensarse en gran medida con nuevos empleos en las fuerzas armadas estatales y rebeldes, en la producción informal de sustitutos de las importaciones y en actividades ilegales como la producción y el contrabando de drogas. 
Asimismo, el segundo supuesto (que el desempleo es una causa importante de conflicto violento) pasa por alto detalles cruciales. 
Para empezar, en la mayoría de los países afectados por conflictos, el sector formal supone sólo una fracción del empleo total. 
La mayor parte de los trabajadores están en el sector informal, dedicados a menudo a tareas de baja categoría, improductivas y mal remuneradas, que pueden, lo mismo que el desempleo, generar insatisfacción y a veces motivar a los jóvenes a incorporarse a movimientos violentos. 
Por eso, aumentar el empleo en el sector formal no basta, a menos que eso también mejore la situación de los jóvenes con empleos informales mal remunerados. 
Pero las políticas de empleo posconflicto casi siempre omiten el sector informal. 
Para peor, a veces se aprueban normas (como la prohibición del uso comercial de motocicletas en Freetown, Sierra Leona) que obstaculizan actividades productivas informales a las que se dedican los jóvenes. 
Pero tampoco alcanza con prestar más atención al sector informal; una investigación demostró que la pobreza y la marginalización no son suficientes para causar conflictos. 
Si lo fueran, la mayoría de los países pobres estarían en guerra la mayor parte del tiempo, lo cual dista de ser realidad. 
El conflicto violento se produce cuando hay líderes motivados para provocarlo movilizando a sus seguidores. 
Esta motivación puede obedecer a una variedad de factores, de los que el más común es estar excluidos del poder. 
En ese caso, esos líderes apelarán a una identidad común (por ejemplo, la religión en el caso de los conflictos actuales en Oriente Próximo, o la pertenencia étnica en muchos conflictos africanos) para movilizar a sus seguidores. 
Pero para que esa movilización tenga éxito se necesita más que una identidad compartida. 
Generalmente, los convocados solo acudirán al llamado si ya tienen motivos de queja, en particular, si sienten que su grupo de pertenencia es discriminado en el acceso a recursos y empleos. 
En este sentido, el empleo es relevante, pero lo que importa no es tanto su nivel absoluto cuanto la distribución de empleos de calidad entre los diversos grupos étnicos o religiosos. 
Es decir, si no se tiene en cuenta su distribución, crear más empleo tal vez no reduzca las tensiones, e incluso puede empeorarlas si persisten los desequilibrios. 
Pero las políticas de empleo posconflicto casi siempre pasan por alto la “desigualdad horizontal”. 
Por ejemplo, no ayudaron a reducir los graves desequilibrios regionales y la discriminación intrarregional que se mantuvieron en Bosnia y Herzegovina después de la guerra de los noventa. 
Vistas estas falencias, no sorprende que los efectos netos de las políticas de empleo sean a menudo muy pequeños en comparación con el tamaño del problema. 
Tanto en Kosovo como en Bosnia y Herzegovina, se creyó que la creación de empleo sería una parte central de los esfuerzos de pacificación posconflicto. 
Pero en Kosovo, el desempleo se mantenía en 45% seis años después del final de la guerra. 
En Bosnia, los nuevos programas de empleo generaron solamente 8300 puestos, para 450 000 personas desmovilizadas; 20 años después del final del conflicto, la tasa de desempleo seguía en 44%. 
Hay un único ejemplo exitoso de política de empleo poscrisis. 
Después de la guerra civil en Nepal, el gobierno trató de ampliar las oportunidades en el sector informal mediante la implementación de programas centrados en la creación de infraestructuras, el otorgamiento de micropréstamos y la provisión de asistencia tecnológica, con destino a las regiones y castas más marginadas. 
Comprendiendo el papel que habían tenido la discriminación y las tensiones entre castas y etnias como motivadores del conflicto, el gobierno diseñó esquemas de empleo orientados a las áreas rurales (similares a los usados en India) que garantizaban a cada hogar cien días de trabajo. 
Los programas, financiados por el gobierno nepalí y donantes externos, se concentraron en las regiones y aldeas más pobres (y dentro de ellas, en las castas más pobres). 
El período que sigue inmediatamente a un conflicto es delicado. 
Los gobiernos deben aprovecharlo al máximo y asegurar que cada política que apliquen sea tan efectiva como sea posible. 
En relación con el empleo, eso implica diseñar programas que tengan en cuenta la situación laboral real de las personas y resuelvan los padecimientos reales causantes de tensiones. 
De lo contrario, corren el riesgo de permitir (e incluso alentar) una recaída en la violencia organizada. 

Recuperaciones sin empleo y políticas maniacas 
CHICAGO – La política fiscal y monetaria de los Estados Unidos, tanto en la actual recesión como en la de 2001, ha sido de las más flexibles en el mundo industrial. 
En estos momentos el Congreso está trabajando de nuevo en otra ley de “empleos.” 
En efecto, John Taylor, de la Universidad de Stanford atribuye la reciente crisis financiera a políticas monetarias de estímulo excesivas durante la parte final del mandato de Alan Greenspan como presidente de la Reserva Federal estadounidense. 
¿Por qué es tan flexible la política estadounidense? 
Una de las razones principales es que la naturaleza de las recuperaciones económicas de dicho país ha cambiado. 
De 1960 hasta 1991, las recuperaciones de los Estados Unidos fueron típicamente rápidas. 
Entre la parte más profunda de la recesión hasta la recuperación a los niveles de producción previos a ésta, pasaban dos trimestres en promedio, y el empleo se recuperaba en ocho meses. 
Sin embargo, las recuperaciones de las recesiones de 1991 y 2001 fueron diferentes. 
Por ejemplo, en 2001 la producción se recuperó solamente en un trimestre, pero los empleos tardaron treinta y ocho meses para regresar. 
La recuperación actual parece ir igualmente lenta en la creación de empleos. 
Algunos economistas señalan que, a diferencia de recuperaciones pasadas, cuando los trabajadores que habían sido temporalmente despedidos fueron recontratados, los empleos que se perdieron a partir de 1991 fueron de carácter más permanente. 
Los trabajadores desempleados tuvieron que encontrar puestos en nuevas industrias, lo cual requirió más tiempo y mayor capacitación. 
Otros indican que Internet ha ayudado a las compañías a hacer contrataciones más rápidas. 
Así pues, en lugar de contratar apresuradamente a la primera señal de recuperación por temor a no poder hacerlo más adelante, y perder ventas, las empresas prefieren estar seguras de que la recuperación está bien afianzada antes de conseguir más trabajadores. 
Independientemente de la verdadera explicación, los Estados Unidos están particularmente mal preparados para las recuperaciones sin empleos. 
Típicamente, las prestaciones del desempleo duran solamente seis meses. 
Además, debido a que las prestaciones de salud a menudo están vinculadas a un puesto de trabajo, un trabajador desempleado también tiene el riesgo de perder el acceso a un sistema de salud asequible. 
Las prestaciones de corta duración pueden haber sido apropiadas cuando las recuperaciones eran rápidas y el empleo abundaba porque el temor a perder las prestaciones antes de encontrar un empleo puede haber incentivado a los trabajadores a buscar con más empeño. 
Sin embargo, frente a la baja creación de empleos, un incentivo positivo se ha convertido en una fuente de ansiedad. 
Incluso aquellos que tienen trabajo temen perderlo y quedar a la deriva. 
Los políticos se arriesgan al ignorar la ansiedad popular. 
Muchos piensan que el presidente George H.W. Bush perdió su apuesta por la reelección a pesar de haber ganado una guerra popular en Irak porque parecía estar fuera de contacto con la aflicción del público tras la recesión de 1991. 
Esa lección ha sido totalmente asimilada. 
La recuperación económica se trata sobre todo de empleos no de producción, y los políticos están dispuestos a presionar por el estímulo económico, tanto fiscal (recortes fiscales o gasto público) como monetario (tasas de interés más bajas) hasta que vuelva a haber empleos. 
En teoría, de esto se trata la democracia- políticas que respondan a las necesidades de las personas. 
En la práctica, sin embargo, la presión del público para hacer algo de forma rápida permite a los políticos no tener consideración de las salvaguardas y equilibrios usuales en la toma de decisiones del gobierno. 
Se promulgan políticas fiscales y de gasto a largo plazo en el contexto de una emergencia en la que la parte que está en el poder durante la recesión logra avanzar su programa favorito. 
Muchas de las leyes que se promulgan con fines de estímulo tienen poco efecto inmediato en la creación de empleos, pero sí tienen un efecto de largo plazo adverso en las finanzas públicas. 
Por ejemplo, el paquete de estímulo de 2009 aprobado por la administración Obama tenía previstos muchos miles de millones de dólares para la investigación del cáncer, aunque dicha investigación emplea a pocas personas de forma directa e implica un gasto de largo plazo –mucho más que el de una prolongada recuperación. 
También tiene efectos adversos para una economía saludable la moda reciente de bajar a casi cero las tasas de interés y mantenerlas así durante un periodo sostenido de tiempo. 
No es nada claro que las tasas de interés de casi cero de corto plazo (respecto de las tasas de interés simplemente bajas) tengan un gran efecto adicional en alentar a las empresas a crear empleos cuando poderosas fuerzas económicas las obligan a ser reacias en cuanto a hacer contrataciones. 
Sin embargo, las tasas de interés de casi cero pueden incentivar actividades equivocadas. 
Por ejemplo, los hogares y gestores de inversiones, que son reacios a mantener el dinero en inversiones seguras – fondos de mercado, en lugar de buscar invertir en títulos con vencimientos más largos y un mayor riesgo de crédito siempre que ofrezcan rendimientos adicionales. 
Del mismo modo, las inversiones que huyen de las tasas de interés bajas estadounidenses (y más generalmente, de los países industriales) han hecho que aumenten los precios del capital y de los bienes inmuebles de los mercados emergentes creando las condiciones para su caída (como observamos recientemente cuando los capitales buscaron inversiones seguras luego del trastorno financiero de Europa). 
Además, aunque las empresas en los Estados Unidos no estén haciendo contrataciones, otras en otros lados sí están contratando. 
La tasa de desempleo de Brasil, por ejemplo, está en un nivel bajo como no se había visto en décadas. 
Si la Reserva Federal tuviera que aceptar su responsabilidad de facto como banquero central mundial, tendría que admitir que sus políticas relativas a las tasas de interés no son favorables a un crecimiento mundial estable. 
La política seguiría siendo acomodaticia si la Reserva Federal mantuviera bajas las tasas de interés en lugar del nivel cero que propicia pánico. 
Y esto haría que los ahorradores tuvieran menos incentivos para buscar rendimientos evitando así la inestabilidad financiera. 
Sin embargo, los políticos no se quedarán pasivos si la Reserva Federal trata de subir las tasas de interés. 
Su punto de vista –y el de la Reserva- se basan en el cálculo equivocado de que si las tasas bajas son buenas para la creación de empleos, las tasas demasiado bajas tienen que ser aún mejores. 
Los estudios emergentes sobre la inflación de los precios de los activos y la toma de riesgos originados por políticas que establecen tasas de interés demasiado bajas convencerán en última instancia a los responsables del diseño de políticas de la Reserva Federal de cambiar de postura. 
Sin embargo, para que los políticos se preocupen menos por el tema de los empleos, tal vez necesitamos empezar a discutir si las recuperaciones sin empleos son permanentes, y si la red de seguridad de los Estados Unidos, diseñada para otra era, tiene que ser modificada. 

Semblanza de un pacificador 
NUEVA YORK – Hace cincuenta años, el Presidente John F. Kennedy hizo algo que parecía imposible. 
En el apogeo de la Guerra Fría, hizo avanzar a las dos superpotencias nucleares, los Estados Unidos y la Unión Soviética, hacia la paz. 
Las lecciones de la hazaña de Kennedy en cuanto a capacidad de dirigir –una de las mayores de los tiempos modernos– son directamente pertinentes actualmente. 
Cuento esa historia extraordinaria en un nuevo libro, To Move the World. 
Para muchos, la guerra entre las dos superpotencias parecía inevitable. 
En octubre de 1962, la crisis de los misiles de Cuba creó una atmósfera de miedo y pesimismo y, desde luego, el convencimiento de que los EE.UU. y la Unión Soviética no se podían reconciliar. 
Kennedy sabía que sí. 
Entendió que gran parte de la tensión peligrosa se debía a los intransigentes de los dos bandos, que actuaban como si la paz fuera imposible. 
Sus acciones en un bando provocaban la reacción de los intransigentes del otro bando, lo que alimentaba una espiral ascendente de desconfianza que fortalecía los extremos de los dos. 
Los “expertos” de aquella época hablaban del equilibrio del poder nuclear. 
Creían que ninguno de los dos bandos recurriría a las armas nucleares, por miedo a las represalias, pero Kennedy reconoció algo mucho más peligroso: accidentes, errores de apreciación, fanfarronadas, provocación por parte de los intransigentes o errores tácticos podían hacer que cualquiera de los bandos fuese presa del pánico. 
En la crisis de los misiles de Cuba, los EE.UU. y la Unión Soviética no llegaron hasta el borde del precipicio por deseo de que hubiese guerra (excepto entre algunos extremistas impulsivos), sino por una serie de errores de cálculo y presiones ejercidas por los intransigentes. 
Tras la crisis, Kennedy estaba decidido a alejarse del precipicio para siempre. 
En su extraordinario “Discurso sobre la paz” del 10 de junio de 1963 indicó a los americanos que había una forma de lograr la paz con la Unión Soviética. 
En lugar de hacer pública una lista de exigencias, Kennedy hizo algo mucho más interesante e inhabitual: pidió a los americanos que reconsideraran sus actitudes sobre la guerra y la paz. 
“En primer lugar, examinemos nuestra propia actitud para con la paz misma”, dijo Kennedy. 
“Hay demasiados entre nosotros que la consideran imposible. 
Demasiados la consideran irreal, pero esa es una creencia peligrosa, derrotista. 
Impone la conclusión de que la guerra es inevitable, de que la Humanidad está condenada, de que somos presa de fuerzas que no podemos controlar. 
No tenemos por qué aceptar esa opinión. 
Nuestros problemas son obra del hombre; por tanto, pueden ser resueltos por el hombre”. 
Kennedy diagnosticó el problema sucintamente: “Los dos estamos atrapados en un peligroso círculo vicioso, en el que la sospecha en un bando infunde sospecha en el otro y las nuevas armas engendran armas contrarias”. Y su evaluación de su solubilidad fue igualmente concisa: “Tanto los Estados Unidos y sus aliados como la Unión Soviética y sus aliados tienen un profundo interés común en una paz justa y auténtica y en la paralización de la carrera de armamentos”. 
El discurso de Kennedy provocó una respuesta positiva de su homólogo en la Unión Soviética, Nikita Jrushchev, quien llamó al representante de los EE.UU. y le dijo que aquel discurso era el mejor pronunciado por un Presidente americano desde la época de Franklin Roosevelt. 
Al cabo de unas semanas, los dos bandos habían acordado el Tratado de prohibición parcial de los ensayos nucleares. 
Cinco años después, tras el primer tratado hubo un segundo –e incluso más importantes acuerdo: el Tratado sobre la No Proliferación de las Armas Nucleares. 
“La Historia nos enseña que las enemistades entre las naciones, como entre las personas, no son eternas”, dijo. “Por inmutables que parezcan nuestros gustos y nuestros desagrados, el rumbo del tiempo y los acontecimientos ofrecen con frecuencia cambios sorprendentes en las relaciones entre las naciones y sus vecinos.” 
Esa lección es muy aplicable a la actualidad. 
Los EE.UU. están de nuevo apresados en una espiral de desconfianza e incertidumbre con otros países (y lo mismo se puede decir de un sinfín de conflictos en todo el mundo que no afectan a los EE.UU.). 
El conflicto de este país con el Irán es un ejemplo muy ilustrativo de esa clase; otros son los que mantienen con Cuba y Corea del Norte y también el conflicto palestino-israelí, en el que los EE.UU. están profundamente comprometidos por su apoyo a Israel. 
En todos esos casos, muchas personas consideran inevitables el odio y el conflicto, por un choque fundamental de valores e intereses, pero raras veces es así. 
Aunque los EE.UU. y el Irán están inmersos en una espiral de desconfianza, por ejemplo, podría haber bases para restablecer una relación bilateral mucho más sana. 
Desde luego, los dos bandos están ahora peligrosamente divididos. 
Su conflicto se ha extendido a Siria, donde los EE.UU. están pensando ahora en armar a los rebeldes contra el Presidente Bashar Al Assad, en gran medida porque su régimen está alineado con el Irán. 
Así, pues, la guerra civil de Siria es cada vez más una lucha por poderes entre el Irán y los EE.UU. (y otros países antiiraníes) y está habiendo víctimas sirias en masa a consecuencia de un conflicto ajeno. 
Ahora que el pueblo iraní ha elegido a un nuevo presidente, Hasán Ruhaní, hay una oportunidad de una nueva apertura en pro de la paz. 
Sí, hay asuntos importantes que discutir, en particular las ambiciones nucleares del Irán, pero varios países vecinos del Irán ya cuentan con armas nucleares que amenazan a toda la región. 
El Presidente de los EE.UU., Barack Obama, debe dar nuevos pasos, tanto con el Irán como con otros países (incluidos Cuba y Corea del Norte). 
Un decenio de guerras secretas y no tan secretas, ataques con aviones teledirigidos y operaciones encubiertas de los EE.UU. es más que suficiente. 
Ahora necesitamos urgentemente que una dirección de los EE.UU. vea la paz y no la guerra como la solución. 
Hace cincuenta años, Kennedy demostró que se podía alcanzar la paz aun en las circunstancias más difíciles. 
Su valor, lucidez, elocuencia y aptitudes políticas brindan un modelo e inspiración para los EE.UU. y otros países en la actualidad. 
Entonces, como ahora, se debe preferir siempre la senda de la paz al callejón sin salida de la guerra. 

Combatir la plaga del mosquito 
STANFORD – Cada año, enfermedades transmitidas por mosquitos matan a millones de personas y causan sufrimiento a muchas más. 
Se estima que en 2012 hubo 207 millones de casos de malaria, de los que unos 627.000 fueron fatales. 
En tanto, el dengue es una de las principales causas de enfermedad y muerte en las regiones tropicales y subtropicales; cada año, hasta 100 millones de personas resultan infectadas. 
Y se estima que en todo el mundo se producen unos 200.000 casos de fiebre amarilla por año, de los que 30.000 son fatales. 
Una sola picadura de un mosquito infectado basta para transmitir una infección debilitante o mortal; y la rapidez con que se reproducen los mosquitos es sorprendente. 
Para enfermedades como el dengue y el virus del Nilo occidental no existen vacunas ni medicamentos, y los tratamientos para enfermedades como la malaria no son fácilmente accesibles en muchas de las áreas en riesgo, de modo que es imperioso hallar mecanismos más eficaces para controlar las poblaciones de mosquitos. 
Felizmente se ha inventado una nueva tecnología que promete dar buenos resultados y ya está lista para la prueba en campo. 
Facilitar su desarrollo depende ahora de los organismos gubernamentales. 
Hasta ahora, el principal método para la reducción de las poblaciones de insectos ha sido la denominada “técnica del insecto estéril” o TIE, que consiste en usar radiación para esterilizar insectos macho y luego liberarlos en las áreas infestadas, donde se aparearán con las hembras. 
Pero este método (que se usa desde mediados del siglo pasado) no resultó eficaz con los mosquitos, dada la fragilidad de estos insectos. 
Ahora hay una solución análoga, pero mucho más sofisticada, que se basa en los avances en biología molecular. 
Una empresa británica, Oxitec, ha creado un nuevo modo de controlar las especies de mosquitos transmisores del dengue, usando para ello técnicas de ingeniería genética molecular. 
La técnica consiste en criar en laboratorio mosquitos macho portadores de una mutación genética específica, que hace que sus crías produzcan altos niveles de una proteína que impide el funcionamiento normal de las células, de modo que morirán antes de alcanzar la madurez. 
Como los mosquitos macho no pican, liberarlos no plantea un riesgo sanitario; además, la descendencia genéticamente modificada morirá y desaparecerá del medioambiente. 
La teoría indica que tras varios meses de liberar a estos machos se debería lograr una marcada reducción de la población de mosquitos. 
Ahora sólo resta determinar si la técnica funciona en la práctica. 
Tanto tratándose de insectos esterilizados por radiación o de los mosquitos de Oxitec, la investigación científica procede paso a paso, aumentando gradualmente la escala del ensayo: primero se experimenta en el laboratorio, luego se realizan ensayos confinados y finalmente se hace una prueba de campo limitada. 
Oxitec ya hizo pruebas de campo en las islas Caimán, en Malasia y en Brasil, todas ellas con resultados prometedores, y se dispone a repetir los ensayos en otros países, entre ellos, Estados Unidos. 
Estas pruebas siempre se someten a los debidos procesos de control y supervisión, para asegurar la seguridad y la eficacia del ensayo; además, existen normas oficiales que brindan un grado extra de protección. 
Para determinar el nivel de supervisión que corresponde en cada caso, se supone que los organismos públicos realizarán un análisis científico de los riesgos. 
Ahora bien, cuando entra en cuestión la ingeniería genética, parece que la política prevalece sobre la ciencia. 
La verdad es que la ingeniería genética es una técnica más precisa y predecible que otras técnicas anteriores como la irradiación. 
Pero en la mayor parte del mundo la TIE no está regulada, mientras que cuando se trata de organismos genéticamente modificados, los procesos de revisión que llevan a cabo los organismos regulatorios tienden en todo el mundo a prolongarse y complicarse, y la aprobación de estas técnicas se demora (o fracasa) por cuestiones políticas. 
Esto aumenta el costo que suponen las actividades de investigación y desarrollo en ingeniería genética, lo que desalienta la inversión y pone trabas a la innovación. 
Esto es particularmente problemático en el caso del control de los mosquitos, dada la urgencia del problema. 
El Programa Especial de Investigación y Capacitación en Enfermedades Tropicales de la Organización Mundial de la Salud exhortó a los organismos de regulación a establecer “requisitos con base científica y caso por caso, con cierto grado de pragmatismo”, en vez de emplear un “enfoque precautorio que tal vez requiera contar con datos en relación con todos los riesgos teóricos”. 
En otras palabras, los reguladores deberían considerar los costos y beneficios sanitarios de estas innovaciones y acelerar el proceso de revisión. 
Dado el grado de sufrimiento que causan las enfermedades transmitidas por mosquitos, los gobiernos no deberían permitir que las soluciones para su control basadas en la ingeniería genética deban enfrentar la misma clase de obstáculos políticos y populistas que han impedido la aprobación de productos agrícolas genéticamente modificados. 
Sólo una regulación pragmática y basada en los hechos permitirá hacer realidad todo lo que la ingeniería genética puede aportar al combate contra las enfermedades. 

John McCain y la decadencia de Estados Unidos 
BERKELEY – En 1980, el Partido Republicano de Estados Unidos abandonó toda noción de que el presupuesto del gobierno debe estar equilibrado. 
Se arraigó la idea de que se debían emprender recortes fiscales todo el tiempo, en cualquier oportunidad, porque supuestamente la reducción de los impuestos aumentaba el ingreso. 
Irving Kristol, quien en algún tiempo fue editor de la revista The Public Interest y uno de los padres intelectuales de esta idea, escribió más tarde que lo que le interesaba no era si era cierto, sino más bien si era útil. 
Años después habló de su “propia actitud arrogante hacia el déficit presupuestal y otros problemas monetarios o fiscales. 
La tarea era crear una nueva mayoría republicana conservadora –de manera que la efectividad política era la prioridad, no las deficiencias contables del gobierno…” 
Ahora resulta claro que John McCain –quien alguna vez calificó de imprudentes los recortes fiscales de George W. Bush y se negó a votar por ellos—ha sucumbido ante este embrujo. 
Aparentemente está proponiendo más recortes fiscales que costarán al Tesoro de Estados Unidos alrededor de 300 mil millones de dólares al año, neutralizarlos con recortes de 3 mil millones de dólares anuales al gasto asignado y de alguna forma equilibrar el presupuesto. 
Conocemos las consecuencias: la política fiscal de McCain será con seguridad la política fiscal típica de los republicanos –y desde 1981, la política fiscal típica de los republicanos ha aumentado la relación deuda federal bruta-PIB en casi el 2% anual. 
En contrates, una administración demócrata típica de después de la II Guerra Mundial ha reducido la relación deuda-PIB en más de 1% al año. 
Esta es una de las cuestiones que están en juego en las elecciones presidenciales de este año. 
Las políticas que ignoran el nivel de la deuda pública conducen al colapso de la moneda, la depresión (debida a la desorganización de la división sectorial del trabajo resultante) y una inflación elevada –tal vez, hiperinflación. 
A menudo, los responsables culpan de la catástrofe económica a las maniobras siniestras de extranjeros como los “gnomos de Zurich” o el FMI. 
Los Estados Unidos están lejos de llegar a eso. 
Pero aun en el corto plazo –digamos en los próximos dos períodos presidenciales—los costos de un déficit alto y un rápido crecimiento de la deuda serían sustanciales. 
En primer lugar, una relación creciente deuda-PIB restaría espacios a la inversión, puesto que los recursos que de otra forma se dedicarían a financiar inversiones productivas se utilizarían para apoyar el consumo público o privado. 
Desde 1981 Estados Unidos ha tenido la suerte de que los flujos de capital procedentes del extranjero han financiado el crecimiento de la deuda pública. 
En algún momento esto se acabará y los aumentos del déficit desencadenar��n la salida de los capitales de Estados Unidos. 
Supongamos que en los próximos ocho años los déficits crecientes no desencadenan ni entrada adicional ni salida de capitales, y supongamos que unos Estados Unidos con menor inversión son unos Estados Unidos más pobres, con un rendimiento social bruto de las inversiones del 15% anual. 
Para 2016, el potencial productivo de Estados Unidos sería menor en una cantidad que reduciría el PIB real en 3.6% --500 mil millones de dólares reales, o aproximadamente 3,000 dólares por trabajador. 
En unos Estados Unidos más pobres, a menos empresas les resultaría atractivo integrar a la fuerza laboral a trabajadores secundarios de las familias, y tal vez desaparecerían 500,000 empleos netos. 
En ese trayecto, a lo largo de los próximos ocho años, en unos Estados Unidos más endeudados el crecimiento de la productividad se desaceleraría quizá en un tercio de punto porcentual por año. 
El desempleo promedio tendría que aumentar entonces a fin de mantener las demandas de aumentos del salario real de los trabajadores a un nivel conforme con el crecimiento de la productividad. 
Las correlaciones aproximadas entre el crecimiento de la productividad y el desempleo promedio de las décadas de los setenta, ochenta, noventa y 2000 aumentarían la tasa natural de desempleo de la economía en alrededor de un quinto de punto porcentual, lo que costaría 500,000 empleos más. 
Y unos Estados Unidos con una deuda más elevada serían un país en el que los ahorradores y los prestamistas tendrían un mayor temor, justificado, de que el gobierno recurriera a la inflación para mitigar parte de su deuda pendiente. 
La Reserva Federal entonces tendría que luchar contra la inflación –ejerciendo presión al alza sobre el desempleo—a fin de asegurar a los ahorradores y prestamistas de la voluntad de cuidar la estabilidad de los precios. 
Ni siquiera hay cálculos aproximados basados en correlaciones de la magnitud de este efecto, pero los economistas creen que es real. 
¿Costaría un número insignificante de empleos? 
¿Un cuarto de millón? 
¿Un millón? 
Si se suma todo, se puede confiar en que en 2016 Estados Unidos será mucho más pobre si se elige presidente a McCain y no a Barack Obama o Hillary Rodham Clinton. 
Otros países que desearan exportar a Estados Unidos se verían afectados por el crecimiento más lento y el mayor desempleo en ese país. 
Sin embargo, con McCain la brecha entre el gasto público y los impuestos sería más amplia, los estadounidenses se sentirían más ricos y gastarían más a expensas de la “posteridad” que llegaría ocho años después. 
Ronald Reagan habría estado de acuerdo. 
Después de todo, como él decía: “¿Por qué he de hacer algo por la posteridad? 
¿Qué ha hecho la posteridad por mí?” ¿O era Groucho Marx quien lo decía? 

Juan Pablo, el modernizador 
La muerte del Papa Juan Pablo II no fue inesperada, y su inmensa influencia sobre el mundo moderno será evaluada y comentada por todo aquel que piense que tiene algo que decir. 
Antes de explicar uno de los aspectos menos conocidos de su enseñanza, habría que subrayar que uno de los comentarios que se escucha en estos días una y otra vez se basa en la estupidez o en una falta de comprensión de lo que es la Iglesia Católica: la acusación de que el Papa era y es un “conservador” no tiene sentido alguno. 
No hay duda de que Juan Pablo II era conservador al comentar el dogma católico, pero la institución de la Iglesia Católica se basa en los Diez Mandamientos y en dogmas que no pueden ser cambiados. 
Ser fiel a los fundamentos de la doctrina de la iglesia no puede considerarse como una actitud conservadora. 
Por otra parte, se llamaba “conservador” a Juan Pablo II porque estaba contra el aborto y otras ideas progresistas. 
Sin embargo, si se desea un Papa que esté a favor del aborto, entonces se desea una Iglesia diferente. 
Algunas cosas, algunos valores que constituyen tanto la fe como la pertenencia a la Iglesia Católica no son conservadores ni liberales ni progresistas; son fundamentales, inevitables e inmutables. 
Juan Pablo II tenía una tarea específica que implementó durante sus casi 27 años de papado: completar los cambios en la doctrina y el funcionamiento de la Iglesia Católica iniciados por el Concilio Vaticano Segundo hace más de 40 años. 
Antes de eso, la Iglesia Católica había perdido casi dos siglos (el XVIII y el XIX) debido a su negativa a aceptar que el mundo había cambiado, que los problemas sociales y económicos se encuentran entre los temas más importantes, que ocurrió la modernidad. 
Sólo con el Concilio Vaticano Segundo comenzaron a cambiar las cosas en la Iglesia, y el efecto de Juan Pablo II ha sido inmenso. 
Una de las interrogantes que la Iglesia no pudo responder de un modo satisfactorio por cerca de tres siglos tiene relación con su actitud hacia la economía y la sociedad. 
La Iglesia hizo todo lo posible para evitar una aprobación inequívoca del capitalismo. 
Después de que León XIII declarara por vez primera (en la famosa encíclica Rerum Novarum de 1891) que los trabajadores existen y que hay serios problemas sociales, Pío XI, en otra encíclica de 1931, Quadrogesimo Anno, intentó mostrar qué enfoque económico se ajusta a la fe. 
Propuso un sistema corporativista, y algunos de sus seguidores hablaron de una “tercera vía” entre el capitalismo y el socialismo. 
El único país donde se introdujeron estos esquemas económicos con algún éxito, aunque muy dudoso, fue el Portugal de Salazar. 
De modo que cuando, cien años después de León XIII, Juan Pablo II publicó su encíclica Centesimus Annus, nadie esperaba que por primera vez en la historia la Iglesia aprobaría la economía de libre mercado y el capitalismo. 
No obstante, las palabras del Papa fueron claras y no dejaron lugar a dudas. “Da la impresión de que, tanto a nivel de naciones, como de relaciones internacionales, el libre mercado es el instrumento más eficaz para colocar los recursos y responder eficazmente a las necesidades. 
Sin embargo, esto vale sólo para aquellas necesidades que son «solventables», con poder adquisitivo, y para aquellos recursos que son «vendibles», esto es, capaces de alcanzar un precio conveniente. Pero el Papa agregó: “Existen numerosas necesidades humanas que no tienen salida en el mercado.” 
La encíclica también contenía una segunda y fundamental afirmación sobre la idea de las utilidades. “La Iglesia reconoce la justa función de los beneficios, como índice de la buena marcha de la empresa. 
Cuando una empresa da beneficios significa que los factores productivos han sido utilizados adecuadamente y que las correspondientes necesidades humanas han sido satisfechas debidamente.” 
Una vez más, el Papa agregó una advertencia sobre este punto: “Sin embargo, los beneficios no son el único índice de las condiciones de la empresa. 
Es posible que los balances económicos sean correctos y que al mismo tiempo los hombres, que constituyen el patrimonio más valioso de la empresa, sean humillados y ofendidos en su dignidad. 
Además de ser moralmente inadmisible, esto no puede menos de tener reflejos negativos para el futuro, hasta para la eficiencia económica de la empresa.” 
Juan Pablo II no era un seguidor del neoliberalismo. 
Para él, los mercados y las utilidades no eran una solución a los problemas humanos, sino un mecanismo que se debía usar con fines morales. 
De hecho, a menudo olvidamos que los razonamientos de Adam Smith y Herbert Spencer son muy similares. 
Ambos, los dos principales pensadores que promovieron la idea del libre mercado, eran también filósofos morales. 
Para ellos, como para Juan Pablo II, el libre mercado y las utilidades eran maneras de mejorar la humanidad. 
Algunas veces tuvieron una aproximación ingenua, como cuando Spencer esperaba que los ciudadanos ricos fueran casi automáticamente buenos ciudadanos que consideraran natural ayudar a quienes no habían tenido tanto éxito. 
Puede que Juan Pablo II haya sido ingenuo también, pero sólo hasta cierto punto. 
Todo depende de la idea que tengamos de la naturaleza humana. 
Si creemos, como lo cree la Iglesia Católica, que los seres humanos cargan sobre sus hombros el pecado original pero que son perfectibles; que pueden comprender lo que es bueno y lo que es malo, y pueden escoger entre ambos gracias a su libre albedrío, la aprobación del libre mercado es comprensible y no ingenua. 
Con esta encíclica, Juan Pablo II hizo avanzar la doctrina de la Iglesia desde la Edad media a la modernidad. 
El debate abierto por el Papa sobre la relación entre el libre mercado y los problemas morales no se ha cerrado. 
Todavía es necesario abordar la manera de eliminar los abusos que van de la mano del capitalismo y encauzarlo en beneficio de la sociedad y la moral humana. 
Juan Pablo II tuvo la valentía de poner sobre la mesa las preguntas fundamentales que había que plantear. 
¿Seguiremos planteándolas sin su conducción y su guía? 

John Stuart Mill contra el Banco Central Europeo 
BERKELEY – Uno de los secretos vergonzosos de la economía es el de que no existe una “teoría económica”. 
No existe, sencillamente, un conjunto de principios fundamentales en los que basar cálculos que iluminen los resultados económicos del mundo real. 
Debemos tener presente esa limitación del conocimiento económico cuando se está impulsando al máximo la austeridad fiscal en todo el mundo. 
A diferencia de los economistas, los biólogos, por ejemplo, saben que todas las células funcionan conforme a instrucciones para la síntesis de las proteínas codificadas en su ADN. 
Los químicos comienzan con los principios de Heisenberg y Pauli, más la tridimensionalidad del espacio, y nos hablan de configuraciones de electrones. 
Los físicos comienzan con las cuatro fuerzas fundamentales de la naturaleza. 
Los economistas no tienen nada parecido. Los “principios económicos” que respaldan sus teorías son un fraude: no verdades fundamentales, sino meros mandos que se giran y se ajustan para que del análisis resulten las conclusiones “adecuadas”. 
Las conclusiones “adecuadas” dependen de cuál de los dos tipos de economista se sea. 
Uno de ellos elige, por razones no económicas ni científicas, una posición política y un conjunto de aliados políticos y gira y ajusta sus tesis hasta que de ellas se desprenden conclusiones que se ajustan a su posición y gustan a sus aliados. 
El otro tipo toma los restos de la Historia, los echa en la olla, aviva el fuego y los cuece, con la esperanza de que los huesos emitan enseñanzas e indiquen principios con los que guiar a los votantes, burócratas y políticos de nuestra civilización, mientras avanzan lentamente hacia la utopía. 
No es de extrañar que sólo el segundo tipo de economistas tenga –creo yo– algo útil que decir. 
Así, pues, ¿qué enseñanzas puede brindarnos la Historia sobre nuestra difícil situación económica actual? 
En 1829, John Stuart Mill dio el fundamental salto intelectual al idear cómo luchar contra las ��saturaciones generales”. 
Mill vio que el exceso de demanda de algún conjunto de activos en los mercados financieros se reflejaba en un exceso de oferta de bienes y servicios en los mercados de productos, lo que, a su vez, creaba un exceso de oferta de trabajadores en los mercados laborales. 
La consecuencia resultaba clara. 
Si se aliviaba el exceso de demanda de activos financieros, se curaba también el exceso de oferta de bienes y servicios (el déficit de demanda agregada) y el exceso de oferta de mano de obra (desempleo en masa). 
Ahora bien, hay muchas formas de aliviar el exceso de demanda de activos financieros. 
Cuando el exceso de demanda corresponde a activos líquidos utilizados como medios de pago –de “dinero”–, la respuesta natural es hacer que el banco central compre bonos estatales por efectivo, con lo que aumentan las reservas monetarias y se vuelve a equilibrar la oferta con la demanda. 
Llamamos a eso “política monetaria”. 
Cuando el exceso de demanda corresponde a activos a largo plazo –bonos que sirven de vehículos para ahorros que trasladan el poder adquisitivo del presente al futuro–, la respuesta natural es doble: inducir a las empresas a que tomen prestado más y creen más capacidad y alentar al Gobierno a endeudarse y gastar, con lo que se vuelve a equilibrar la oferta de bonos con la demanda. 
Llamamos a la primera de esas operaciones “restablecer la confianza” y a la segunda “política fiscal”. 
Cuando el exceso de demanda corresponde a activos de la mayor calidad –sitios en los que se puede depositar la riqueza y estar seguro de que seguirá en ellos cuando volvamos–, la respuesta natural es la de hacer que gobiernos solventes garanticen algunos activos privados y compren otros y los canjeen por sus obligaciones propias, con lo que disminuye la oferta de activos de riesgo y aumenta la de activos seguros. 
Llamamos a eso “política bancaria”. 
Naturalmente, ninguna política del mundo real encaja exactamente con esos tipos ideales. 
Ahora mismo, el Banco Central Europeo está preocupado por que la continua política fiscal expansionista dé un resultado opuesto al deseado. 
Sí, sostiene, hacer que los gobiernos gasten más dinero y sigan contrayendo grandes déficits aumentará la oferta de bonos, con lo que aliviará el exceso de demanda de activos a largo plazo, pero, si las emisiones de deuda de un Estado exceden su capacidad de endeudamiento, toda su deuda estará en peligro. 
Habrá aliviado una escasez de activos a largo plazo creando una escasez de activos de la mayor calidad, por lo que se encontrará en una posición peor que antes. 
El BCE sostiene que las economías fundamentales del Norte mundial – Alemania, Francia, Gran Bretaña, los Estados Unidos y el Japón– se encuentran ahora en un momento en que necesitan una rápida reducción fiscal y austeridad, porque la confianza de los mercados financieros en la calidad de su deuda ha quedado afectada y puede desplomarse en cualquier momento. 
Y las autoridades lo van haciendo: a finales de julio, Peter Orszag, director de la Oficina de Gestión y Presupuesto de los Estados Unidos, dijo que la próxima consolidación fiscal a lo largo de los tres próximos años será la mayor reducción de gasto del país en 60 años. 
Sin embargo, cuando observo la economía mundial, veo un panorama muy diferente, en el que la confianza de los mercados en la calidad de las obligaciones estatales de las economías fundamentales del Norte mundial en modo alguno está al borde del desplome. 
Veo una producción inferior en un diez por ciento a su capacidad y veo tasas de desempleo que se acercan al diez por ciento. 
Lo que es más importante para la política económica a corto plazo es que veo un mundo en el que los inversores tienen una confianza enorme en la deuda estatal de las economías fundamentales: para muchos, el único puerto seguro en esta tormenta. 
En estas circunstancias, podemos estar seguros de lo que Mill habría recomendado. 

Bromas sobre la ciencia 
ITHACA, NUEVA YORK – Una historia apócrifa que a veces se escucha entre físicos trata de un brindis propuesto por sus colegas de la Universidad de Cambridge, a J. J. Thomson por su descubrimiento del electrón en 1897: “Al electrón: ¡es de esperar que nunca le sea útil a nadie!”. 
Dicen que los matemáticos puros hacen un chiste similar a propósito de su profesión. 
¿Por qué habría de considerarse ingeniosamente divertido celebrar la inutilidad del conocimiento? 
Vi una actitud similar en un cosmólogo que participaba en un programa de radio hace algunos años: el presentador le hizo notar que su investigación "casi no tenía aplicabilidad práctica", a lo que el invitado respondió con rapidez: "Sí, estoy orgulloso de eso." 
Estos chistes parecen basarse en el mismo supuesto: todo el mundo piensan que el conocimiento, especialmente el conocimiento científico, debería ser útil. 
Así, es divertido jactarse de que la propia rama del conocimiento, ya sea la física experimental, las matemáticas o la cosmología, no tiene utilidad alguna. 
Sin embargo, el chiste no funcionaría si al mismo tiempo no existiera un supuesto muy generalizado: que el conocimiento científico tiene un valor independiente de cualquier uso práctico. 
Después de todo, no sería divertido si una organización de caridad dedicada a paliar el hambre celebrara su propia ineficacia; en ese caso el valor práctico tendría capital importancia, porque sería la única razón real que justificara su existencia. 
Así, incluso a pesar de que la potencial utilidad es la razón de que los gobiernos destinen tanto dinero a la investigación científica, en realidad la gente espera más que eso de la ciencia. 
Desde este punto de vista, la ciencia tiene un objetivo mayor y bien distinto: comprender el mundo natural. 
Puede que Einstein haya logrado captar la atención del Presidente estadounidense Franklin Roosevelt acerca de la posibilidad de crear armas nucleares, pero se lo recuerda principalmente por sus profundas ideas sobre la naturaleza del universo. 
Gurús científicos más recientes, como Carl Sagan y Stephen Hawking, han presentado una imagen similar al público. 
Desde esta perspectiva, la ciencia trata de la filosofía natural, que busca adquirir una profunda comprensión del mundo, independientemente de que ese conocimiento se pueda aplicar a finalidades prácticas. 
Los chistes también dejan traslucir una cierta incomodidad sobre las aparentes contradicciones que revelan. 
En este caso, la incomodidad deriva de una incertidumbre fundamental acerca de cuál de las dos caras de la ciencia, la filosofía natural o la instrumentalidad, representa su verdadero carácter. 
¿Es realmente el principal cometido de la ciencia comprender el mundo, siendo la instrumentalidad una consecuencia fortuita? 
¿O se trata realmente de hacer que el mundo natural pueda ser utilizado por los seres humanos, y en cuyo caso la filosofía natural es poco más que un lenguaje para explicar por qué funcionan ciertas técnicas? 
El siglo diecinueve inventó los términos familiares de ciencia “pura” y “aplicada" como manera de conciliar estas visiones alternantes. 
Como su nombre lo sugiere, la ciencia pura se presenta como "la cosa pura y dura", impoluta de consideraciones prácticas y basada en una investigación empírica y teórica de la naturaleza, realizada de manera adecuada. 
La ciencia aplicada toma el conocimiento que proporciona la ciencia pura y lo pone a funcionar. 
Sin embargo, esa imagen simplista tiene pocas similitudes con las complejidades de la actividad científica real: si la ciencia aplicada fuera nada más que la aplicación de los resultados de la ciencia pura, no habría necesidad de departamentos de “investigación y desarrollo" en las corporaciones manufactureras, o laboratorios de investigación en las compañías de productos químicos o electrónicos. 
Los logros instrumentales de la ciencia dependerían únicamente de las migajas que cayeran de la mesa de los científicos puros. 
Francis Bacon, el filósofo y estadista británico de principios del siglo diecisiete, escribió que "la verdad y la utilidad son exactamente lo mismo." En otras palabras, la verdad de nuestras creencias acerca del mundo sólo está garantizada por su capacidad de convertirse en acciones que produzcan los resultados prácticos que desean los seres humanos. 
Los que entendemos como instrumentalidad de la ciencia era, para Bacon, no más que la otra cara de la moneda de la ciencia. 
Donde el poeta John Keats escribiera "la belleza es verdad, la verdad belleza”, Bacon podría haber dicho: “La utilidad es verdad, la verdad utilidad”, siempre que consideremos “utilidad” en un sentido muy amplio. 
Sin embargo, tampoco le creemos a Bacon. 
Como Bacon, valoramos la utilidad porque parece dar credibilidad a las afirmaciones que la ciencia hace acerca de la naturaleza del mundo: la ciencia es verdadera porque funciona. 
Pero, al mismo tiempo, no estamos dispuestos a permitir que la ciencia se reduzca a la utilidad práctica, porque eso destruiría su estatus intelectual, así como el de los científicos mismos, e impediría que la ciencia diera explicaciones. 
De modo que la ciencia debe conservar su pretensión de ser filosofía también. 
Algunas veces creemos que la ciencia es filosofía natural, y otras veces creemos que es instrumentalidad. 
Sin embargo, de hecho es las dos cosas al mismo tiempo, ni “pura” ni “aplicada”. 
Si pudiéramos reconocer eso, no estaríamos haciendo chistes al respecto. 

Terminando con el hambre 
ROMA – Por lo menos 842 millones de personas en todo el mundo sufren hambre crónica -una disminución de casi 1,5% con respecto a los 854 millones calculados para 2010-2012-. 
Claramente, si bien se ha hecho cierto progreso, el mundo todavía tiene un largo camino por recorrer para erradicar la desnutrición. 
Mientras los líderes mundiales intentan encontrar la mejor manera de actuar de ahora en más, un informe publicado conjuntamente este año por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, el Fondo Internacional de Desarrollo Agrícola y el Programa Mundial de Alimentos puede servir como un recurso importante. 
El informe "El estado de la inseguridad alimentaria en el mundo" (SOFI 2013) ofrece estimaciones actualizadas en materia de desnutrición y sobre el progreso de cara a alcanzar los objetivos de hambre fijados por los Objetivos de Desarrollo del Milenio (ODM) y la Cumbre Mundial sobre la Alimentación (WFS). 
El progreso en el campo de los ODM ha sido desigual. 
Si bien muchos países en el mundo en desarrollo -donde habitan 827 millones de los desnutridos del mundo (comparado con 838 millones en 2010-2012)- han avanzado hacia la meta de reducir a la mitad, en 2015, el porcentaje de gente con hambre comparado con 1990, la tasa promedio de disminución no alcanza para cumplir con el objetivo en los próximos dos años. 
El objetivo más ambicioso de la WFS de reducir a la mitad la cantidad total de personas con hambre en el mundo está aún más distante: la cantidad de personas desnutridas se ha reducido apenas el 17% desde 1990-1992. 
Como señala el informe SOFI 2013, el progreso a la hora de erradicar el hambre y la desnutrición se ha desacelerado desde 2000, cuando los precios de los alimentos comenzaron a subir, luego de casi medio siglo de declinación. 
Si bien el rápido crecimiento económico ha impulsado los ingresos per capita en gran parte del mundo desarrollado, las alzas de los ingresos no se produjeron de manera pareja, lo que dejó a cientos de millones de personas frente a precios de alimentos más altos sin suficientes incrementos de los ingresos. 
El Banco Mundial originariamente definió su umbral de extrema pobreza de "un dólar por día" principalmente en términos de la cantidad de alimentos que hace falta comprar para no padecer hambre. 
Pero los ajustes subsiguientes -como a 1,25 dólar por día para 2005- parecen haber perdido esa relación. 
La línea de extrema pobreza de hoy es inadecuada para evitar estar desnutrido -en Nicaragua, por ejemplo-. 
Si bien el porcentaje de gente que vivía en una situación de extrema pobreza en 1990 se redujo a la mitad en 2010, el progreso tendrá que acelerarse considerablemente para reducir a la mitad la prevalencia de la desnutrición en 2015. 
Mientras tanto, a pesar de la caída en el empleo y los ingresos de los expatriados en los últimos 50 años, las remesas de dinero han ayudado a combatir la pobreza, reducir el hambre, mejorar las dietas y aumentar la inversión agrícola. 
Globalmente, las remesas representan casi tres veces el volumen de la asistencia oficial destinada al desarrollo, que ha sido un blanco fácil de recortes presupuestarios por parte de los países ricos en los últimos años. 
El informe SOFI 2013 también describe las persistentes y marcadas disparidades entre las regiones. 
El este y el sudeste de Asia y América Latina -que han experimentado un crecimiento particularmente rápido en los últimos decenios- son los que tuvieron mejor desempeño en términos de reducir el hambre. 
El África subsahariana, después de un cuarto de siglo de estancamiento económico, ha hecho cierto progreso en la última década, pero sigue teniendo la tasa más alta de desnutrición en el mundo. 
Los progresos en el sur de Asia y el norte de África han sido modestos, mientras que las condiciones en Asia occidental en verdad se han agravado. 
El hambre y la desnutrición(que refleja sólo el suministro de energía alimentaria) suelen convivir. 
Pero, en la mayoría de los lugares, las tasas de desnutrición -según lo indica, por ejemplo, la proporción de niños raquíticos- son mucho más altas que las estimaciones para la prevalencia de la desnutrición. 
Es por ese motivo que son necesarias intervenciones que mejoren la alimentación, en la agricultura, las escuelas, la atención médica, los suministros de agua y otros sectores -destinadas especialmente a las mujeres y los niños pequeños. 
Los esfuerzos para asegurar un crecimiento económico sostenible e inclusivo también son vitales. 
Dado que la desaceleración económica general de los últimos 50 años llegó hasta las zonas más resilientes del mundo en desarrollo, es improbable que se alcance un pleno empleo en la mayoría de los países, al menos en el futuro previsible. 
Pero todavía se puede hacer mucho para mejorar las perspectivas de empleo de los trabajadores y, por ende, su capacidad para adquirir los alimentos que ellos y sus familias necesitan. 
En muchos casos, si se implementaran reformas integrales destinadas a inducir suficiente inversión agrícola y ofrecer una protección social apropiada se podrían facilitar reducciones importantes de la pobreza y el hambre. 
Esto incluye asegurar que la gente tenga un acceso confiable a agua potable e instalaciones sanitarias adecuadas. 
Si las medidas de protección social están correctamente diseñadas, su aporte a la hora de reducir la desnutrición aumentaría sustancialmente. 
Por ejemplo, ciertos beneficios podrían depender de la adopción de medidas de alimentación prenatales y posnatales que apuntasen a las madres y los niños en edad preescolar. 
Programas de alimentación escolar bien diseñados han permitido que los niños superen el hambre -inclusive el "hambre oculto" causado por deficiencias en los micronutrientes-. 
Políticas vinculadas para la adquisición de alimentos hicieron que surgieran cooperativas de pequeños agricultores familiares que practican una agricultura sustentable. 
Estas medidas -junto con iniciativas destinadas a mejorar los ingresos de la gente pobre- también ayudan a fomentar el desarrollo rural, estimular los mercados y promover la creación de empleo. 
Un compromiso político de largo plazo para erradicar el hambre y la desnutrición -respaldado por una acción contundente- es esencial para mejorar las condiciones de salud y respaldar un crecimiento económico sostenible e inclusivo en todo el mundo. 

La deconstrucción del euro 
PARÍS – En enero, Chris Williamson, director de investigaciones económicas de la firma Markit, dijo que Francia es “el nuevo enfermo de Europa”. 
En vista del crecimiento casi nulo de su PIB y el aumento del desempleo y la deuda pública (por no hablar de las contraproducentes políticas de austeridad) es difícil sostener lo contrario. 
Dada la profunda importancia que para la estabilidad económica y política de Europa tiene Francia, su situación plantea una seria amenaza a todo el proyecto europeo. 
Las últimas novedades confirman el diagnóstico de Williamson. 
En diciembre, la actividad fabril francesa se hundió a su nivel más bajo en siete meses. 
Si bien el año pasado la recaudación impositiva aumentó 32.000 millones de euros (44.000 millones de dólares), el déficit fiscal apenas se redujo 8.000 millones de euros y la deuda pública aumentó del 89% del PIB a más del 93%. 
Al mismo tiempo, el desempleo subió del 9,5% al 10,5%. 
La conclusión obvia es que las medidas de austeridad no sirven. 
Francia debe abandonar las políticas actuales, por su bien y el del resto de Europa. 
Los problemas de Francia, como los de las otras economías de la eurozona que atraviesan dificultades, se originan en el hecho de que el tipo de cambio del euro no tiene correspondencia con las respectivas posiciones económicas de los países que lo utilizan. 
Esto lleva a una crítica sobrevaluación del tipo de cambio virtual respecto de Alemania, ya que los salarios en aquellos países aumentaron más rápidamente y la productividad más lentamente que en Alemania. 
Como el tipo de cambio nominal implícito está fijo “para siempre” dentro del euro, esos países acumularon grandes déficits en comparación con Alemania. 
Al mismo tiempo, el tipo de cambio de los países deficitarios respecto de otros como Estados Unidos y Japón también está sobrevaluado, mientras que en el caso de Alemania está subvaluado, ya que el tipo de cambio del euro depende de la balanza de pagos de la eurozona en su conjunto, que el inmenso superávit de Alemania distorsiona. 
Resumiendo, el tipo de cambio del euro está por debajo del nivel de equilibrio en Alemania y por encima del nivel de equilibrio en Francia y los otros países menos competitivos de la eurozona. 
De modo que las economías más débiles de la eurozona se enfrentan a un dilema: o se expanden de acuerdo con el potencial productivo, con lo que incurrirán en déficit externo, o se imponen austeridad, con lo que eliminarán el déficit externo achicando las importaciones. 
Bajo presión de Alemania, hasta ahora eligieron la segunda opción. 
Pero la actual ola de “austeridad competitiva” es irracional, sobre todo porque al debilitar la demanda interna, contraría directamente el principio fundamental de la unión monetaria según el cual un gran mercado interno sirve de amortiguador contra las perturbaciones externas de la demanda. 
Esto perjudica a todos, incluso a Alemania. 
De hecho, entre 2007 y 2012, las exportaciones alemanas a otros países de la eurozona se redujeron un 9%, de 432.000 millones de euros a 393.000 millones. 
Pero la austeridad también plantea otras amenazas a la arduamente conseguida prosperidad alemana. 
La presencia del euro llevó a una divergencia entre el ciclo económico alemán y los de las economías menos competitivas, a la vez que impidió la implementación de políticas monetarias adaptadas para cada país. 
Todos los países de la eurozona están obligados a aplicar una política monetaria común que intensifica las presiones deflacionarias en los países más débiles y aumenta las presiones inflacionarias en Alemania. 
En tanto, en las economías estancadas de la eurozona, hay cada vez más presión popular para que Alemania modifique sus políticas aumentando los salarios e implementando medidas que apunten a impulsar el consumo y desalentar el ahorro. 
Acceder a estas demandas ayudaría a aliviar las tensiones políticas en toda la eurozona, pero suscitaría una fuerte oposición en Alemania. 
Asimismo, para resolver las crisis que son inevitables dentro del actual sistema cambiario rígido, en algún momento Alemania tendría que aceptar condonaciones de deuda o grandes compras de deuda pública por parte del Banco Central Europeo, lo que inundaría la eurozona de liquidez. 
Ambas alternativas irían en contra de los intereses y las preferencias de Alemania, lo que las hace tan inequitativas como la austeridad. 
Lo que necesita la eurozona es una solución que no obligue a que un solo país o un grupo de países cargue todo el peso del ajuste; y eso implica una segmentación controlada de la unión monetaria. 
Contra la opinión generalizada, hay una forma de hacerlo fortaleciendo al mismo tiempo el ideal europeo, sin revivir el nacionalismo provinciano del pasado. 
La clave es que la solución debe surgir del núcleo económico y político de la Unión Europea. 
En concreto, Alemania (la mayor potencia económica de Europa) y Francia (progenitor intelectual de la unificación europea) deben anunciar su salida simultánea del euro y la readopción del marco alemán y el franco. 
Esto provocará la inmediata revalorización del marco (y tal vez del franco) respecto del euro. 
Por su parte, los otros países de la Unión Europea deberán decidir si se quedan con el euro en su nueva versión reducida o vuelven a sus propias monedas nacionales, con posibilidad de vincular su cotización a la del nuevo marco o el nuevo franco. 
Cualquiera sea su decisión, la competitividad de los precios de las economías más débiles de la eurozona mejoraría considerablemente. 
Por supuesto, Francia y Alemania deberán implementar mecanismos provisorios para salvaguardar la estabilidad de sus sistemas bancarios, además de negociar con el BCE y los otros gobiernos europeos un plan para el manejo de las deudas denominadas en euros. 
A esto le seguiría inevitablemente un período de incertidumbre monetaria hasta que las economías europeas se adapten al nuevo entorno. 
Pero sería mucho mejor que el bloqueo económico y político en el que se encuentra ahora la eurozona. 

La Ucrania de América Latina 
CIUDAD DE MÉXICO– Según todos los indicios, la comunidad internacional se ha resignado a la“apropiación de territorio” de Crimea, como la ha llamado el Vicepresidente de los Estados Unidos, Joe Biden, por el Presidente de de Rusia. 
Una vez que Putin decidió asumir las consecuencias de sus actos, poco era lo que podían hacer los Estados Unidos, la Unión Europea o las Naciones Unidas. 
Entretanto, América Latina esta experimentando el problema opuesto. 
Aunque los países de la región tienen los medios para detener la cada vez mayor catástrofe política, económica y de derechos humanos en Venezuela, carecen de la voluntad, mientras que la atención del resto del mundo centrada en Ucrania ha eliminado toda posibilidad de que se los presione para que actúen. 
En Ucrania, los EE.UU. y la UE parecen haber decidido adoptar una vía de acción sensata –o, mejor dicho, una doble reacción realista– que probablemente no dará resultados espectaculares, pero, desde luego, es preferible a la pasividad. 
En primer lugar, las sanciones impuestas hasta ahora –anulaciones de visados, incautaciones o congelaciones de activos y similares��� no devolverán Sebastopol a Ucrania, pero con el tiempo harán mella al menos en algunos sectores económicos rusos. 
No se puede predecir si unirán a los oligarcas o los dividirán ni si los obligarán a sacar su dinero de Rusia o a llevarlo de vuelta a su país. 
Pero la incertidumbre es mucho mejor que la aquiescencia informada. 
Ahora mismo no hay, sencillamente, otras opciones posibles y aplicar toda la panoplia de sanciones desde el principio dejaría a la UE y a los EE.UU. sin opciones para el futuro. 
En segundo –y mucho más importante– lugar, se ha dirigido al Kremlin un tácito ultimátum antiapaciguamiento: una mayor expansión en Ucrania provocará sanciones mucho más graves y duras. 
Puede que dé resultado o no, pero las decisiones y los anuncios al menos tienen el mérito de existir y, por tanto, demostrar la disposición del G-7 y otros a aplicar los principios y los valores con los que Rusia está, en teoría, comprometida. 
Está claro que las democracias del mundo carecen de posiciones perfectas, dada la renuencia, eminentemente razonable, de todo el mundo a recurrir a la fuerza. 
En vista de la ubicación, la historia y las consiguientes posibilidades de conflictos, no es de extrañar que la comunidad internacional haya prestado una mayor atención a la crisis en esa zona que al desastre que está desarrollándose en Venezuela, pero no es apropiado. 
Los acontecimientos recientes habidos en Venezuela entrañan tantos peligros y consecuencias perversas e imprevistas como los de Ucrania y la comunidad internacional, además de la mayoría de las democracias latinoamericanas, deben prestarles mucha más atención. 
Para empezar, hay que tener en cuenta la seguridad energética. 
Venezuela tiene unas de las mayores reservas de petróleo y de gas del mundo y es una importante exportadora (aunque menor que hace diez años) y, para bien o para mal, es una proveedora fundamental para algunos países. 
Casi todo el Caribe, la América central y algunos puertos estadounidenses del golfo dependen del petróleo crudo venezolano, con poco azufre, para sus centrales eléctricas, refinerías y condiciones de la balanza de pagos. 
Cuba es el caso más dramático. Sin el petróleo venezolano subvencionado y las enormes sumas pagadas a cambio de los servicios prestados por los médicos de los Castro –algunos excelentes, otros fraudulentos–, la economía de la isla se hundiría, lo que causaría una oleada de cubanos que huirían, como ha ocurrido repetidas veces a lo largo del pasado medio siglo. 
Ahora bien, esta vez las consecuencias para Florida y México podrían ser más graves que en las anteriores. 
Pero lo que ocurre en Venezuela importa también por otras razones. 
La represión selectiva, el encarcelamiento de dirigentes de la oposición, la censura de la prensa, la escasez de productos, la inflación y la violencia injustificada –Caracas es una de las ciudades más peligrosas del mundo– han creado una situación que parece insostenible a medio plazo. 
Las duras medidas económicas y de seguridad que Venezuela necesita para superar su desastre actual no se pueden aplicar sin alguna forma de consenso, lo que requiere el fin de la represión y de la polarización. 
Lamentablemente, nada de eso parece probable, si se deja exclusivamente en manos de los venezolanos, que en los quince últimos años han fracasado repetidas veces a la hora de encontrar soluciones para sus dilemas. 
Algunos han propuesto una mediación papal, otros han propugnado la intervención de un grupo de ex presidentes latinoamericanos. 
El problema estriba en que ningún gobierno latinoamericano, con la excepción del de Panamá, quiere mancharse las manos. 
Los tres que cuentan por su tamaño –la Argentina, el Brasil y México– temen las consecuencias: el Brasil, que sus empresas pierdan contratos; México, que los venezolanos financien la oposición a sus reformas energéticas; y la Argentina, la de perder un aliado que sabe demasiado. 
Los otros dos países que podemos considerar relevantes –Colombia y Chile– se niegan a verse involucrados por diferentes razones. 
Colombia necesita la cooperación del Presidente NicolásMaduro para sostener las negociaciones con las guerrillas de las FARC; la nueva Presidenta de Chile, Michelle Bachelet, siempre ha tenido debilidad por el “chavismo” y sus payasadas. 
En el caso de Crimea, las muertes de centenares de manifestantes en Kiev y la posible apropiación por Rusia de la Ucrania oriental han puesto en entredicho principios como el de no intervención. 
En América Latina, no: aún se considera que el del número de estudiantes de Venezuela asesinados por grupos militares patrocinados por el Gobierno es un asunto que sólo incumbe a los venezolanos, pese a que este país es parte en todos los instrumentos regionales de legislación internacional sobre los derechos humanos. Y ninguna mediación exterior es viable sin un mínimo de censura o critica al extremismo de Maduro, si bien la oposición tiene también su parte de culpa, por las posiciones radicales y a veces subversivas de algunas de sus facciones. 
Paradójicamente, mientras que las potencias occidentales probablemente estén impotentes respecto de Ucrania, los protagonistas de América Latina podrían ejercer una gran influencia en Venezuela. 
Las sanciones económicas en Rusia pueden llegar a hacer mella y el Kremlin puede desistir de perpetrar una mayor invasión, pero a corto plazo la crisis ucraniana no se verá afectada por una involucración exterior. 
En Venezuela, el peligro es igualmente grande para todo el mundo y abordarlo es mucho más barato y fácil, pero, para hacerlo, hace falta aquello de lo que la mayoría de los gobiernos latinoamericanos carecen gravemente: lucidez y valor. 

Las insatisfacciones del Mundial 
CIUDAD DE MÉXICO – En América Latina es sabido que la combinación de crecimiento económico, democracia representativa y expansión de la clase media ha conducido a la región a una trampa, en la que las expectativas de los ciudadanos aumentan más rápidamente que la capacidad de los gobiernos para satisfacerlas. 
Las frustradas clases medias, junto con los sectores tradicionales, organizan manifestaciones y disturbios y se deshacen en las urnas de los gobiernos que no les responden. 
Sin embargo, pocos esperaban que esta ola de frustración amenazara al presidente más competente de América Latina, el colombiano Juan Manuel Santos, o a una de sus tradiciones más veneradas, el futbol brasileño. 
Santos ha gobernado en Colombia con audacia y efectividad durante cuatro años. 
No solo ratificó un acuerdo de libre comercio con los Estados Unidos y abordó las violaciones a los derechos humanos de gobiernos anteriores; también se mostró firme en cuanto a reformas importantes a pesar de las protestas masivas que realizaron el año pasado estudiantes, maestros, campesinos y empresarios. 
Si bien la economía no ha crecido con la rapidez suficiente para satisfacer las necesidades del país, ha tenido un mejor desempeño que otras de la región. 
Más importante aún, Santos apostó su capital político en las negociaciones de paz y desarme con las Fuerzas Armadas Revolucionarias de Colombia (FARC) – el poderoso grupo guerrillero (descrito frecuentemente como un movimiento “narco-guerrillero”) que ha asolado al país durante cuatro décadas. 
Aunque se habían logrado algunos avances desde que las conversaciones de paz comenzaron en Cuba hace tres años, las negociaciones procedían lentamente, lo que dio a opositores como Álvaro Uribe, el predecesor de Santos, tiempo suficiente para movilizar a la opinión pública en contra de las negociaciones. 
Aprovechando la oposición generalizada a la amnistía para los líderes de las FARC – un componente esencial para poder alcanzar un acuerdo – los rivales de Santos convirtieron la primera ronda de las elecciones en un referéndum sobre las negociaciones. 
Santos perdió por casi cinco puntos porcentuales. 
Los colombianos estaban insatisfechos y se desquitaron con Santos. 
Él se recuperó en la segunda ronda pero ganó por un margen mucho menor del que se preveía hace seis meses. 
Los brasileños también están insatisfechos y están canalizando su ira contra el Partido de los Trabajadores, en el poder actualmente. 
El Mundial de Futbol que se está llevando a cabo en estos momentos y los planes para los Juegos Olímpicos de 2016 son símbolos prominentes de su liderazgo. 
Después del inicio del torneo hace unos días, la presidenta Dilma Rousseff, que se presentará para ser reelegida en octubre, comenzó a caer en las encuestas. 
Los presidentes del Partido de los Trabajadores – primero Luiz Inácio Lula da Silva y luego Rousseff – creyeron que celebrar los dos eventos deportivos más importantes del mundo en un periodo de dos años señalaría el surgimiento de Brasil como una potencia mundial emergente, que serviría como una especie de “presentación en sociedad”. 
Su lógica, aunque un poco arrogante, tenía fundamentos. Solo otros dos países – México y Alemania – pueden contar entre sus logros haber celebrado un Mundial y unos Juegos Olímpicos de manera consecutiva. 
No obstante, el auge de Brasil no era tan sólido como sus líderes creían. 
En 2011, la economía dejó de crecer, y la producción se ha estancado desde entonces. 
El crecimiento de la clase media baja – que se había multiplicado por decenas de millones de personas en los años previos – se detuvo, y la deuda de los consumidores se disparó. 
Incluso los crecientes precios de las materias primas, impulsados por la fuerte demanda de China, se volvieron problemáticos, y las expectativas de una inversión de los términos de intercambio generaron una incertidumbre significativa. 
En efecto, a medida que ha disminuido el crecimiento del PIB en China y la India, también han caído las compras de materias primas brasileñas de esos países. 
La idea que tenían los brasileños de que su país iba en camino de una prosperidad de largo plazo se ha destrozado – y culpan de ello a Rousseff. 
En junio, un pequeño aumento de las tarifas del transporte público en São Paulo desató una ola de protestas en todo el país. Los ciudadanos estaban furiosos por la mala calidad de los servicios públicos prestados por un gobierno que registra la recaudación fiscal más elevada de América Latina. 
En estas condiciones, los manifestantes también han denunciado la decisión del gobierno de gastar miles de millones de dólares en infraestructura para el Mundial, incluyendo estadios, hoteles y aeropuertos. 
Hace unos años, una gran mayoría de los brasileños apoyaban la celebración del Mundial en su país. 
Para mayo de este año, esa proporción había caído en un 50% – sorprendentemente bajo en el caso de unos de los fanáticos más entusiastas del futbol – y había protestas pequeñas pero estridentes en todo el país. 
Los opositores de Rousseff quieren que las protestas trastornen el torneo, de modo que se dañe la imagen internacional de Brasil; algunos incluso esperan que la selección brasileña pierda. 
Tal resultado no sería bueno para el país. 
Por más frustraciones que sientan los brasileños de clase media baja, un Mundial exitoso es su mejor opción. 
De manera análoga, en contra de las percepciones de quienes apoyan a Uribe, la reelección de Santos y su persistente búsqueda de la paz es exactamente lo que Colombia necesita en estos momentos. 
Mientras más ciudadanos entiendan y apoyen este esfuerzo, mejores serán sus posibilidades de éxito. 
Toda esta incertidumbre es muy indicativa del estado en que se encuentran las cosas en Brasil y Colombia – y, de hecho, en gran parte de América Latina. 
Un crecimiento lento junto con altas expectativas han dado lugar a una insatisfacción creciente en la región, y nadie parece saber cómo resolverla, lo que deja a los ciudadanos y líderes aguardando, observando y esperando. 

Los votantes cautelosos de Brasil 
CIUDAD DE MÉXICO – Brasil ha estado en el candelero global este año y no siempre por los motivos correctos. 
Luego de los disturbios de 2013 por el dinero gastado en la Copa del Mundo de fútbol de 2014, las protestas continuaron hasta el torneo en junio, e inclusive mientras éste se llevaba a cabo. 
Hubo predicciones funestas -aunque finalmente erróneas- sobre condiciones caóticas para los participantes y luego, por supuesto, llegó el desempeño catastrófico de la selección nacional. 
Ahora llegó el momento de pagar los costos de la juerga del fútbol, a los que se suma la desaceleración económica actual que sufre el país. 
Varios analistas han llegado a la conclusión de que la burbuja de Brasil estalló y que el llamado "país del futuro" seguirá atascado en el presente. 
La incertidumbre económica también está afectando drásticamente la política brasileña. 
Y la campaña electoral presidencial, que en algún momento era plácida y hasta predecible, terminó descompaginándose tras la muerte del candidato del Partido Socialista Brasileña, Eduardo Campos, en un accidente aéreo en agosto. 
La compañera de fórmula de Campos, Marina Silvia, luego fue nombrada para ocupar su lugar. 
Silva, que fue candidata a presidente hace cuatro años con una plataforma ecológica, socialmente conservadora pero muy prodemocrática, obtuvo casi 20 millones de votos. 
Sus vínculos con las gigantescas iglesias evangélicas de Brasil, y su voluntad de romper con ellas por diferentes cuestiones como el aborto, el matrimonio igualitario y la política en materia de drogas, espantan a muchos votantes. 
Aun así, Silva rápidamente superó a Aécio Neves, el candidato del Partido de la Social Democracia Brasileña (PSDB) y se convirtió en la principal rival de Dilma Rousseff, la presidente saliente y la candidata del Partido de los Trabajadores (PT). 
Una segunda vuelta entre las dos mujeres, luego de la primera ronda el 5 de octubre, parece inevitable, ya que las encuestas de opinión no arrojan un resultado cercano al 50% de los votos para ninguna de las dos. 
Si bien Rousseff es competente y fuerte, enfrenta una fatiga electoral después de 12 años de gobierno del PT, al que muchos recordarán, quizás injustamente, por los escándalos de corrupción y la paliza de 7 a 1 de la selección nacional a manos de Alemania en la Copa del Mundo de este año. 
Sin embargo, lo que le está causando los mayores problemas a la campaña de Rousseff es el desempeño económico deplorable del gobierno en los últimos cuatro años. 
Al mismo tiempo, Silva no podrá ganar la segunda vuelta sin un respaldo entusiasta y persuasivo de Neves y el PSDB. 
Afortunadamente para Silva, el PSDB es sumamente crítico del gobierno del PT, en especial de la política exterior del antecesor de Rousseff, Luis Inácio Lula da Silva. 
Diplomáticos y ex funcionarios de alto rango aliados del PSDB se han opuesto firmemente al respaldo por parte del PT de los regímenes autoritarios de América Latina (particularmente en Cuba y Venezuela), su insistencia inútil para obtener una banca permanente en el Consejo de Seguridad de las Naciones Unidas y su adopción excesiva de posiciones no alineadas y antiimperialistas. 
Una victoria de Silva pregonaría cambios en la política doméstica y exterior por igual. 
Pero quizá su impacto más destacable sería cultural. 
Si bien no sería la primera presidente mujer (Rousseff rompió la barrera de genero) o el primer presidente de origen humilde (Lula quebró ese tabú), sería la primera mulata - de tez más oscura que los líderes políticos brasileños tradicionales- en llegar al poder. 
De la misma manera que la elección de 2002 de Lula significó un mar de cambio en una sociedad sumamente consciente de las clases y socialmente estratificada, la elección de Silva sacudiría el orden racial en un país -y de hecho en un continente- donde el racismo no ha sido erradicado. 
Por cierto, en un país que se ha enorgullecido de su naturaleza supuestamente no racista, no ha habido ningún político afrobrasileño de estatura relevante en un siglo. 
Sin embargo, a pesar del entusiasmo generado por su candidatura, es improbable que Silva gane. 
Desde la democratización de América Latina en los años 1980, sólo dos presidentes en funciones han perdido -Daniel Ortega en Nicaragua (quien en verdad no fue electo la primera vez) e Hipólito Mejía en República Dominicana-. 
Más de una docena de presidentes en funciones han ganado la reelección, más o menos democráticamente. 
La ventaja del presidente en el poder en América Latina le debe mucho a las regulaciones débiles que restringen el uso por parte del gobierno del aparato estatal para fines de campaña. 
El margen de abuso de poder, dinero público, los medios y la mayoría de las instituciones estatales al servicio de los presidentes de turno hace que resulte casi imposible derrotarlos. 
Por último, los brasileños tal vez no estén tan seguros de querer entregarle el poder a Silva, quien se ha convertido en un fenómeno mediático pero sigue siendo una incógnita. 
Rousseff probablemente sea reelecta, no tanto por la fuerza de su gestión sino porque los votantes le tienen miedo a lo que no les resulta tan familiar. 
Sería una pena. 
Después de todo, la mayoría de los nuevos contendientes políticos parecen no estar preparados para el cargo máximo hasta que están en el poder. 
Pero los brasileños tal vez sientan que ya han derribado suficientes barreras y tabúes políticos en los últimos años, y que Silva representaría un exceso. 

La segunda revolución mexicana 
CIUDAD DE MÉXICO – Tras varios años de estancamiento y violencia, en 2013 México comenzó por fin a superar sus problemas, gracias a un presidente activista y a una coalición de partidos políticos decididos a lograr el avance del país. 
Pero al lado de cambios sustanciales, también subsiste un grado importante de incertidumbre y exageración. 
Y difícilmente podría ser de otro modo. 
La situación se parece a la de 20 años atrás por estas mismas fechas. 
Cuando el 1 de enero de 1994 entró en vigor el Tratado de Libre Comercio de América del Norte (NAFTA), suscrito por México, Canadá y Estados Unidos, parecía que estaban dadas las condiciones para el despegue mexicano. 
Pero ese año se produjo una serie de eventos (el alzamiento zapatista en Chiapas, los asesinatos de un candidato presidencial y del principal colaborador del presidente entrante y el derrumbe de la moneda) que sacudieron a México y resaltaron la magnitud de los desafíos a los que se enfrentaba. 
El NAFTA trajo consigo un aumento espectacular de las exportaciones mexicanas y un enorme cambio en su composición. 
Pero resultó muy decepcionante en cuanto al ingreso de inversiones extranjeras y al crecimiento económico, que a lo largo de las dos últimas décadas promedió un 2,6%, cifra menor a las de Perú, Chile, Colombia, Brasil y Uruguay. 
Esto llevó a que la diferencia de ingresos entre México y sus socios, Estados Unidos y Canadá, apenas se redujera. 
De modo que desde que el presidente Enrique Peña Nieto asumió el cargo, hace un año, ha tenido que trabajar para asegurar que la promesa de cambios sustanciales en México se traduzca finalmente en crecimiento económico sostenido, mejora de los niveles de vida y una convergencia más veloz con Estados Unidos y Canadá. 
Si bien los medios de comunicación (tanto locales como extranjeros) suelen hablar de “reformas” o ponen en una misma bolsa las reformas educativa, laboral, financiera, fiscal, energética, de las telecomunicaciones y política, existen entre ellas importantes diferencias. 
Hay quienes piensan que todos los cambios ocurridos en México este año son igualmente importantes. 
Otros señalan que el gobierno de Peña Nieto a veces parece decidido a anunciar reformas sin importar su contenido, el tiempo necesario para implementarlas o el impacto real que tendrán sobre la sociedad mexicana. 
De hecho, puede trazarse una distinción clara entre dos subconjuntos de avances legislativos: aquellos que, aunque significativos, son incompletos, superficiales o suponen en esencia una continuidad del statu quo, y aquellos que (si todo va bien) transformarán a México. 
Pertenecen al primer grupo los cambios en el modo de evaluación de los maestros y en sus derechos laborales (erróneamente descritos como una reforma educativa), además de los cambios en la legislación sobre impuestos y telecomunicaciones; y al segundo, las reformas referidas al sector energético y al sistema político. 
La reforma del sector energético habilita la inversión privada (extranjera o local) en el área de la generación de la electricidad y en la exploración, la extracción y el refinamiento del petróleo, a través de licencias, concesiones o modelos de coparticipación en la producción o en los beneficios. 
El sindicato de trabajadores del petróleo queda excluido de la junta directiva de Pemex (la empresa petrolera nacional); además, los nuevos contratos para la explotación de yacimientos de petróleo y gas de esquisto (shale), y los referidos a exploración y perforación en aguas profundas, se firmarán con una agencia del gobierno en vez de con Pemex. 
Con la eliminación de numerosos obstáculos legales y políticos, México podrá aumentar su producción de gas y petróleo, impulsar un abaratamiento de la electricidad y estimular el crecimiento de una economía que, de lo contrario, seguiría sumida en el letargo. 
Esperamos que tras 12 años de obstrucción por parte del Partido Revolucionario Institucional (PRI) de Peña Nieto, estas reformas no sean insuficientes ni lleguen demasiado tarde. 
La segunda reforma crucial es la política. 
Por primera vez desde inicios de la década de 1920, los legisladores y alcaldes mexicanos podrán presentarse a reelección en períodos consecutivos. 
Si bien no es una panacea, la reelección es uno de los más importantes instrumentos con que cuenta la ciudadanía en una democracia para controlar el desempeño de los políticos, y México estuvo privado de él durante casi un siglo. 
Lo mismo puede decirse de las candidaturas independientes, el sistema de referendos y la iniciativa legislativa popular, elementos todos estos que no existían antes de esta reforma. 
Por primera vez desde el fin de los 70 años de gobierno autoritario en México, el país cuenta con un marco político y electoral similar a los de las democracias modernas. 
Ambas reformas son incompletas y tal vez no alcancen para dar un empujón a la economía y movilizar a una sociedad civil particularmente pasiva. 
Puesto que Pemex (a diferencia de las petroleras estatales de Brasil y Colombia) no cotizará en las bolsas de Nueva York o Ciudad de México, la reforma interna se postergará o será parcial. 
Además, pasarán años antes de que comience a fluir algún petróleo de las aguas profundas del Golfo de México, y no se sabe a ciencia cierta cuánto gas y petróleo de esquisto pueda haber en el noreste de México. 
Tampoco es seguro que la inversión extranjera (o el turismo) vayan a aumentar, dados los actuales niveles de violencia, delito y violación de los derechos humanos que azotan al país. 
Asimismo, los acuerdos institucionales buscados por los autores de las reformas políticas y electorales del país siguen plagados de restricciones y ambigüedades. 
Sólo se permite la reelección de candidatos que sean nominados por el mismo partido por el que se presentaron originalmente, y todavía no está clara la forma que adoptará la legislación que habilitará la presentación de candidatos independientes, las iniciativas populares y los referendos. 
Lo más importante es que el gobierno no parece decidido a cumplir su compromiso de permitir un referendo vinculante sobre la apertura del sector petrolero y otros temas “transcendentales”. 
Su renuencia a hacerlo es comprensible, ya que en este tema los votantes están divididos a partes iguales, y nadie invertirá un centavo en el petróleo o el gas mexicanos si existe la posibilidad de que en 2015 se anule la reciente enmienda constitucional relativa a Pemex (como la oposición asegura que sucederá). 
Pero limitar la democracia para modernizar el sector energético no es buena idea. 
Por último, persiste el escepticismo en relación con la capacidad de la economía mexicana de alcanzar un crecimiento económico sostenible del 4 o 5% anual, el mínimo indispensable para garantizar la prosperidad a largo plazo. 
Las deficiencias en materia de educación, infraestructura, seguridad y justicia, sumadas a la corrupción endémica y al escaso dinamismo empresarial, militan contra el exceso de optimismo. 
Igual que el NAFTA hace 20 años, las reformas actuales de Peña Nieto son condiciones necesarias para el progreso, pero insuficientes. 
Hace falta más, y lo que hace falta no es necesariamente alcanzable. 

Las economías emergentes están a su suerte 
NUEVA YORK – Hay una similitud sorprendente entre la declaración del Presidente del Banco Central Europeo, Mario Draghi, después de la reunión más reciente de su Consejo de Gobierno, y la de la Presidente de la Reserva Federal, Janet Yellen, en su primer testimonio ante el Congreso: ambos afirmaron que tomarán sus decisiones teniendo en cuenta únicamente las condiciones de sus propias economías. 
Esto significa que aunque las economías emergentes están sujetas a los efectos de contagio de las políticas monetarias de los países desarrollados, estas repercusiones serán ignoradas. 
Esto confirma lo que las autoridades de las economías emergentes ya sabían. 
En el 2010, después del anuncio de la Reserva Federal de la tercera ronda de relajamiento cuantitativo, el Ministro de Hacienda de Brasil, Guido Mantega, acusó a los países desarrollados de una “guerra de divisas”. 
Después de todo, los países desarrollados estaban induciendo flujos de capitales masivos hacia las economías emergentes, apreciando sus monedas y afectando su competitividad internacional. La Presidente de Brasil, Dilma Rousseff, denomino posteriormente este fenómeno como un “tsunami de capitales”. 
El impacto de la reversión de las políticas monetarias de los países desarrollados ha sido igualmente severo. 
Desde mayo pasado, cuando la Reserva Federal anunció que reduciría sus compras de activos, los capitales se han hecho menos abundantes y más caros para las economías emergentes. Este fenómeno ha sido particularmente doloroso para países que dependen del financiamiento internacional debido a sus elevados déficit en cuenta corriente. 
El Gobernador del Banco de Reserva de la India, Raghuram Rajan, ha señalado que las políticas de los países desarrollados son “egoístas” y que la cooperación monetaria internacional ha colapsado. 
Las economías emergentes tienen, sin duda, problemas propios que resolver. 
Pero no se puede negar que son víctimas de las políticas monetarias de los países desarrollados. 
De acuerdo con el FMI, la volatilidad de los capitales ha aumentado en el mundo entero en las tres últimas décadas y es mayor para las economías emergentes que para las desarrolladas. 
Los ciclos financieros agudos están determinados básicamente por perturbaciones que provienen de las economías desarrolladas pero son uno de los determinantes fundamentales de los ciclos de negocios de las emergentes. 
Las repercusiones de las políticas monetarias de los países desarrollados van más allá de las perturbaciones financieras. 
Las economías emergentes también están sufriendo los efectos de los desbalances de pagos de los países desarrollados, particularmente de los superávit crecientes de la zona euro. 
En años recientes, las economías deficitarias de la periferia europea, y más recientemente Italia, han tenido que realizar ajustes externos masivos, en tanto que Alemania y Holanda han mantenido sus elevados superávit de pagos. 
El ajuste ha recaído sobre las economías emergentes, que han incurrido en déficit externos crecientes para contrarrestar, a nivel mundial, los superávit de la zona euro. Esto ha contribuido además a la desaceleración del mundo en desarrollo. 
Estas repercusiones eran precisamente lo que se quería evitar con la multiplicidad de mecanismos de cooperación macroeconómica internacional, en particular con el proceso de evaluación mutua que el G-20 puso en marcha en 2009. 
El FMI ha creado además un sistema muy elaborado de supervisión multilateral de las políticas macroeconómicas de los países desarrollados, que incluye el informe integrado sobre supervisión multilateral, los de los efectos de contagio de las cinco economías sistémicamente importante (Estados Unidos, Reino Unido, la eurozona, Japón y China) y los informes sobre desbalances mundiales de pagos. 
Pero este sistema de cooperación ha sido totalmente inefectivo en prevenir los efectos de contagio provenientes de las economías desarrolladas, especialmente porque la Reserva Federal y el Banco Central Europeos lo ignoran. 
Dado que el dólar de Estados Unidos y el euro son las dos principales monedas del mundo, estos efectos de contagio son la “nueva normalidad”. 
Para agregar problemas, la ley de presupuesto aprobada por el Congreso de Estados Unidos el mes pasado no incluyó los recursos necesarios para capitalizar el FMI, el principal instrumento de cooperación monetaria internacional. 
Esta decisión representa un revés para las reformas del FMI orientadas a aumentar la influencia de las economías emergentes. 
Dados los beneficios que la prosperidad de las economías emergentes tiene para la economía mundial, como se hizo evidente con su rápida recuperación después de la crisis mundial de 2008-09, es esencial cambiar el status quo. 
El G-20 y el Comité Monetario y Financiero Internacional deberían trabajar para realinear la retórica con la realidad de la cooperación macroeconómica. 
En tal sentido, las declaraciones de Draghi y Yellen no fueron un buen punto de partida. 


Después del dólar 
NUEVA YORK – Resulta simbólico que la cumbre de los BRICS en Fortaleza, Brasil, haya tenido lugar exactamente siete décadas después de la Conferencia de Bretton Woods, que creó al Fondo Monetario Internacional y al Banco Mundial. 
El resultado final del encuentro de los BRICS fue el anuncio del Nuevo Banco de Desarrollo, que movilizará recursos para proyectos de infraestructura y desarrollo sostenible, y un Acuerdo de Reservas para Contingencias, para brindar liquidez mediante swaps de monedas. 
La Conferencia de Bretton Woods marcó uno de los mayores ejemplos en la historia de cooperación económica internacional; aunque nadie aún puede decir si las iniciativas de los BRICS tendrán éxito, representan un importante desafío a las instituciones de Bretton Woods, que debieran reaccionar. 
Repensar el rol del dólar estadounidense en el sistema monetario internacional es un buen ejemplo. 
Una de las características clave del sistema de Bretton Woods era que los países vincularían sus tipos de cambio al dólar estadounidense. 
Si bien el sistema en realidad fue eliminado en 1971, el rol central del dólar estadounidense en el sistema monetario internacional se mantuvo intacto, una situación que muchos países cada vez están menos dispuestos a aceptar. 
La insatisfacción con la función del dólar como moneda de reserva mundial dominante no es novedad: en la década de 1960 el ministro francés de finanzas Valéry Giscard d’Estaing condenó, con una famosa frase, el «exorbitante privilegio» que la situación del dólar otorgaba a Estados Unidos. 
No se trata simplemente de una cuestión de justicia. 
Según el economista belga Robert Triffin, un sistema monetario internacional basado en una moneda nacional es inherentemente inestable debido a las tensiones resultantes entre los intereses inevitablemente divergentes del país emisor y del sistema internacional en su conjunto. 
Triffin advirtió sobre esto hace más de 50 años, pero su postura ganó adeptos recientemente debido a que, con el ascenso de China, el mundo está cada vez menos inclinado a tolerar la inestabilidad que causa un sistema denominado en dólares. 
La solución, sin embargo, no reside en reemplazar al dólar con el yuan, sino en fortalecer el rol de la única moneda verdaderamente mundial: los Derechos Especiales de Giro del FMI. 
Después de la creación de los DEG en 1969, los miembros del FMI se comprometieron a convertirlos en «el principal activo de reserva del sistema monetario internacional», según lo indica su Convenio Constitutivo. 
Pero la peculiar forma en que los DEG fueron adoptados limitó su utilidad. 
Para comenzar, la separación entre la cuenta DEG y la cuenta general del FMI llevó a que fuera imposible utilizar los DEG para financiar los créditos de ese organismo. 
Además, si bien los países perciben intereses por sus tenencias de DEG, también deben pagar intereses por las asignaciones que reciben en esa moneda. 
En otras palabras, los DEG son tanto activos como pasivos; funcionan como una línea de crédito garantizado para el tenedor: una especie de facilidad de sobregiro incondicional. 
Sin embargo, los DEG han demostrado su utilidad. 
Después de las asignaciones iniciales en 1970-1972, se emitieron más para aumentar la liquidez global durante grandes crisis internacionales: en 1979-1981, en 1997 y, especialmente, en 2009, cuando se efectuó la mayor emisión, equivalente a $250 mil millones de dólares. 
Si bien los países desarrollados –incluidos EE. UU. y el Reino Unido– han hecho uso de sus asignaciones, los principales usuarios han sido los países en desarrollo y, especialmente, los de bajos ingresos. 
De hecho, esta es la única forma en que los países en desarrollo (con excepción de China) participan en la creación de dinero internacional. 
Muchas estimaciones indican que, dada la demanda adicional de reservas, el mundo podría absorber asignaciones anuales de $200-300 mil millones de dólares, o más aún. 
Esto ha llevado a que muchos –incluidos el gobernador del Banco Popular Chino, Zhou Xiaochuan; la Comisión Stiglitz, respaldada por las Naciones Unidas; la Iniciativa del Palais Royal, conducida por el ex director gerente del FMI, Michel Camdessus; y la Fundación Internacional Triffin– soliciten cambios en el sistema monetario internacional. 
En 1979, el economista del FMI, Jacques Polak, quien fue parte de la delegación holandesa en la conferencia de Bretton Woods, bosquejó un plan para lograr exactamente eso. 
Sus recomendaciones incluyen, ante todo, que las operaciones del FMI se efectúen en DEG, lo que exigiría poner fin a la separación entre las cuentas en DEG y las generales de esa institución. 
La forma más sencilla de alcanzar esta visión sería la de asignar DEG como activo con reservas del 100 %, que los países podrían usar o depositar en sus cuentas del FMI. 
El FMI usaría esos depósitos para financiar sus operaciones de crédito en vez de depender de asignaciones de cuotas o «acuerdos generales para la obtención de préstamos» de los miembros. 
Podrían agregarse otras disposiciones. 
Para atender a las elevadas demandas de moneda de los países en desarrollo y ampliar al mismo tiempo su rol en la creación de dinero internacional, podría crearse una fórmula para otorgarles una mayor participación de la que actualmente reciben en las asignaciones de DEG. 
También podría fomentarse el uso privado de los DEG, aunque probablemente eso enfrentaría una fuerte oposición por parte de los países que actualmente emiten monedas de reserva internacional, especialmente EE. 
UU. Mantener los DEG como «dinero de bancos centrales» puro eliminaría esa oposición y les permitiría complementar y estabilizar el sistema actual, en vez de hacerlo caer. 
Así como el marco de Bretton Woods devolvió el orden en la economía mundial después de la Segunda Guerra Mundial, un nuevo marco monetario, apuntalado por una moneda verdaderamente internacional, podría fortalecer la tan necesaria estabilidad económica y financiera. Todos, incluso EE. 
UU. se beneficiarían con ello. 


La moratoria a la Griesa de la Argentina 
NUEVA YORK – El 30 de julio pasado los acreedores de la Argentina no recibieron su pago semestral sobre los bonos que fueron reestructurados después de la última moratoria de este país en el año 2001. 
Argentina había depositado $539 millones en el Bank of New York Mellon unos días antes para dicho efecto. 
No obstante, este banco no pudo transferir los fondos a los acreedores: el juez federal de EE.UU. Thomas Griesa había ordenado que la Argentina no podía pagar a los acreedores que aceptaron su reestructuración hasta que primero pague completamente – incluyendo el pago de intereses vencidos – a aquellos acreedores que se negaron a participar en dicha restructuración. 
Por primera vez en la historia ocurrió que a un país que está dispuesto y tiene la capacidad para pagar a sus acreedores, un juez le impide hacerlo. 
Los medios de comunicación denominan a la situación como una moratoria por parte de la Argentina, pero el hashtag #Griesafault en Twitter describió dicha situación de manera mucho más precisa. 
Argentina ha cumplido con las obligaciones que tiene con sus ciudadanos, y también con las que tiene con sus acreedores quienes aceptaron la reestructuración que este país realizó. 
El fallo de Griesa, sin embargo, alienta al comportamiento usurero, se torna en una amenaza para el funcionamiento de los mercados financieros internacionales y desafía un principio básico del capitalismo moderno: los deudores insolventes necesitan un nuevo comienzo. 
Las moratorias soberanas son eventos comunes que tienen muchas causas. 
Para Argentina, la ruta a su moratoria del año 2001 comenzó cuando su deuda soberana se incrementó rápidamente, cuál si fuese un globo que se infla, en la década de los años 1990; dicho aumento se produjo de manera concurrente a las reformas económicas neoliberales del “Consenso de Washington”, mismas que según los creencias de los acreedores iban a enriquecer al país. 
El experimento falló, y el país sufrió una profunda crisis económica y social, con una recesión que duró desde el año 1998 hasta el 2002. 
Al final de dicho período, se alcanzó un porcentaje récord: el 57,5% de los argentinos se encontraban viviendo en niveles de pobreza, y la tasa de desempleo se disparó hasta alcanzar un 20,8%. 
Argentina reestructuró su deuda en dos rondas de negociaciones, en el año 2005 y el 2010. 
Más del 92% de los acreedores aceptaron el nuevo acuerdo, y recibieron bonos intercambiados y bonos indexados al PIB. 
Todo funcionó bien, tanto para la Argentina como para los que aceptaron la reestructuración. 
La economía creció vertiginosamente, por lo que la rentabilidad de los bonos indexados al PIB fue muy generosa. 
Pero los llamados inversionistas buitre vieron la oportunidad de obtener beneficios aún mayores. 
Los buitres no eran ni inversores a largo plazo en Argentina, ni optimistas que creían que las políticas del Consenso de Washington irían a funcionar. 
Simplemente ellos fueron especuladores que se abalanzaron tras la moratoria del año 2001 y compraron bonos, que fueron vendidos por inversores que habían entrado en pánico, a un precio que representaba una fracción de su valor nominal. 
Posteriormente, demandaron a la Argentina para obtener el 100% de dicho valor. 
NML Capital, una filial del fondo de cobertura Elliot Management cuyo ejecutivo principal es Paul Singer, invirtió $48 millones en bonos en el año 2008; gracias al fallo de Griesa, NML Capital ahora debería recibir $832 millones – una ganancia de más del 1.600%. 
Las cifras son tan altas, en parte, debido a que los buitres buscan cobrar intereses vencidos, mismos que, para el caso de algunos valores, incluyen una prima de riesgo país – la tasa de interés más alta que se ofreció cuando se emitieron los bonos para compensar la percepción de que existía sobre una mayor probabilidad de que ocurra una moratoria. 
Griesa consideró que esa tasa era una tasa razonable. 
Económicamente, sin embargo, no tiene ningún sentido. 
Cuando un país paga una prima de riesgo sobre su deuda, significa que la moratoria es una posibilidad. 
Pero si un tribunal dictamina que un país siempre debe reembolsar su deuda, no existe un riesgo de moratoria que deba ser compensado. 
El reembolso en los términos estipulados por Griesa devastaría a la economía de la Argentina. 
NML Capital y los otros buitres, que a pesar de que en su conjunto solamente representan al 1% de los acreedores, recibirían un total de $1,5 mil millones. 
Otros acreedores que se negaron a participar en el proceso de reestructuración (6,6% del total) recibirían $15 mil millones. 
Y, debido a que en la reestructuración de la deuda se estipula que todos los acreedores que aceptaron dicha restructuración podrían demandar que sus acreencias sean tratadas de acuerdo con los mismos términos que se otorgan a los acreedores que se negaron a participar en dicho proceso de reestructuración, Argentina podría entrar en apuros ya que tendría que pagar $140 mil millones adicionales. 
Por lo tanto, cada ciudadano argentino podría adeudar más de $3.500 – es decir más de un tercio del ingreso promedio anual per cápita. 
Si se aplicará la proporción equivalente en Estados Unidos, ello significaría que todos los ciudadanos estadounidenses estarían obligados a pagar alrededor de $20.000 – dinero que iría a llenar los bolsillos de algunos multimillonarios que están decididos a exprimir y sacarle el jugo a la Argentina y dejarla sin un centavo. 
Pero además, la existencia de las permutas de incumplimiento crediticio, o CDS por su denominación en inglés, crea la posibilidad de mayores ganancias para los buitres. 
Una permuta de incumplimiento crediticio otorga un seguro frente a un incumplimiento, ya que paga en caso de que los bonos no paguen. 
Los CDS pueden producir ganancias sustanciales, independientemente de si los bonos son o no son reembolsados – reduciendo de esta manera el incentivo que tuviesen los titulares de los bonos para llegar a un acuerdo. 
En el período previo al 30 de julio, los buitres llevaron a cabo una campaña para promover el miedo. 
Ellos aseveraban que una segunda moratoria en 13 años sería un gran revés para la Argentina, ya que amenazaría a la frágil economía del país. 
Sin embargo, todo ello se basaba en la conjetura de que los mercados financieros no irían a distinguir entre una moratoria y una moratoria a la Griesa, o como se la denomina en inglés una “Griesafault”. 
Afortunadamente, los mercados sí hicieron la distinción: las tasas de interés para las diferentes categorías de préstamos a empresas argentinas no reaccionaron ante el suceso. 
De hecho, los costos de endeudamiento al 30 de julio fueron más bajos que el promedio para todo el año. 
En última instancia, sin embargo, se pagará un precio alto por la moratoria a la Griesa – el precio será menor para Argentina que el que tendrá que pagar la economía mundial y los países que necesiten acceso al financiamiento externo. 
EE.UU. sufrirá también. 
Sus tribunales han sido una farsa: como un observador señaló, quedó bien claro que Griesa nunca llegó a desentrañar la complejidad del tema. 
El sistema financiero de Estados Unidos, que ya ha ganado práctica en la explotación de los estadounidenses que viven en niveles de pobreza, ha ampliado sus esfuerzos, expandiéndolos a nivel mundial. 
Los prestatarios soberanos no van a confiar – y no deberían confiar – en la imparcialidad y competencia del poder judicial de Estados Unidos. 
El mercado para la emisión de dichos bonos se trasladará a otro lugar. 

Despicar a los buitres 
NUEVA YORK – En medio de la disputa entre la Argentina y los “fondos buitre” que son tenedores de los bonos emitidos por este país, ha surgido un amplio consenso relativo a la necesidad existente de tener mecanismos de reestructuración de la deuda soberana (MRDS). 
De lo contrario, el dictamen del juez federal estadounidense Thomas P. Griesa que ordena que Argentina pague a los buitres en su totalidad (después de que el 93% de los otros tenedores de bonos acordaron una reestructuración) dará rienda suelta a comportamientos oportunistas que sabotearán las reestructuraciones futuras. 
Muy recientemente, la Asociación Internacional del Mercado de Capitales (ICMA) recomendó nuevas cláusulas para los bonos de deuda pública. 
Aunque la propuesta de la ICMA deja sin resolver los cientos de miles de millones de bonos suscritos bajo las antiguas condiciones, el nuevo marco dice, en efecto, que la interpretación de Griesa estuvo ​​equivocada, y reconoce que mantener firme dicho dictamen haría que sea imposible llevar a cabo reestructuraciones. 
Las cláusulas contractuales propuestas por la ICMA clarifican la cláusula pari passu que estaba en el corazón del confuso dictamen de Griesa. 
La intención de la cláusula – un componente estándar de los contratos de bonos soberanos – fue siempre asegurar que el país emisor trate a los tenedores de bonos de forma idéntica. 
Pero siempre se ha reconocido que los acreedores séniores – por ejemplo, el Fondo Monetario Internacional – reciben un trato diferente. 
Griesa no pareció captar el entendimiento común de la cláusula. 
Después de que Argentina entró en moratoria de su deuda soberana en el 2001, los fondos buitres compraron bonos en moratoria en el mercado secundario a una fracción de su valor nominal, y luego demandaron el pago completo de los mismos. 
Según la interpretación de pari passu de Griesa, si Argentina pagó los intereses que adeudaba a los acreedores que aceptaron la reestructuración, tenía que pagar a los buitres en forma completa – incluyendo todos los intereses vencidos y el capital. 
El negocio de los buitres se hizo posible, en parte, por el litigio sobre la llamada defensa Champerty – que se basa en una doctrina británica del derecho consuetudinario de larga data, misma que más tarde fue adoptada por las legislaturas estatales de Estados Unidos; esta doctrina prohíbe la compra de una deuda con la intención de presentar una demanda. 
Argentina es simplemente la víctima más reciente en la larga batalla legal de los buitres por cambiar las reglas del juego con el fin de poder aprovecharse de los países pobres que tratan de reestructurar sus deudas. 
En 1999, en Elliot Associates, LP v. Banco de la Nación y la República of Perú, el Segundo Tribunal del Circuito de Apelaciones determinó que la intención del demandante al comprar la deuda con descuento fue recibir la totalidad del pago o en caso contrario demandar. 
Entonces, el tribunal dictaminó que la intención de Elliot, porque era contingente, no cumplía con el requisito Champerty. 
Aunque algunos otros tribunales aceptaron la estrecha lectura de la defensa Champerty por parte del Segundo Circuito, los buitres no estuvieron satisfechos y se fueron a la legislatura del Estado de Nueva York, misma que en el 2004 de manera efectiva eliminó la defensa Champerty con relación a cualquier compra de deuda superior a $500.000. 
La decisión es contradictoria a las formas de entendimiento de acuerdo a las cuales ya se habían emitido cientos de miles de millones de dólares de deuda. 
Los inversores que adquieren deuda soberana en mora con grandes descuentos no deberían esperar repago en su totalidad; el descuento es una indicación de que el mercado no espera eso, y es sólo a través de litigios que uno podría esperar recibir cualquier suma que se acerque a dicho repago en su totalidad. 
Un cambio importante en el marco jurídico, como lo es la eliminación de la defensa Champerty, es un cambio de facto en los “derechos de propiedad”, un cambio en el que los deudores pierden, y los acreedores– es decir los buitres – quienes compran los bonos con la intención de demandar si no se les paga lo que quieren, ganan. 
Por tanto, los buitres se enriquecieron injustamente, y esto ocurre por partida doble con la novela y la interpretación injustificada de la cláusula pari passu. 
¿Serán las denominadas cláusulas de acción colectiva (CAC) – otro aspecto de la “reforma” ICMA dirigido a cortar el pico a los buitres – las que salven la situación? 
En muchos países, las CAC establecen que si, por ejemplo, dos tercios de los inversores aceptan la propuesta de reestructuración de una empresa (o de un país), los otros inversores están obligados a estar de acuerdo. 
Este mecanismo evita retenciones especulativas que se resistan al proceso de reestructuración y exijan un rescate. 
Sin embargo, no hay cláusulas CAC para deudas soberanas suscritas en muchas jurisdicciones, lo que hace que se deje el campo abierto para los buitres. 
Es más, las cláusulas CAC no son la panacea. 
Si lo fuesen, no hubiese la necesidad de leyes nacionales de quiebra, que expliquen en detalle los temas relativos, por ejemplo, a la prioridad y el trato justo. 
Sin embargo, ningún gobierno ha determinado que las cláusulas CAC sean adecuadas para resolver reestructuraciones internas. 
Así que ¿por qué deberíamos pensar que ellas bastarían en el mundo mucho más complejo de las reestructuraciones de las deudas soberanas? 
En particular, las CAC sufren del problema de la “agregación”. 
Si una CAC requiere, por decir, del 75% de los tenedores de cada clase de bonos, los buitres podrían comprar el 26% de una sola clase de bonos y bloquear todo el proceso de reestructuración. 
La reciente reestructuración de la deuda griega tuvo que enfrentarse a este problema. 
El nuevo marco de la ICMA parece proporcionar una salida: la mayoría calificada se define por la aceptación del monto de capital total agregado de los títulos de deuda en circulación de todas las series afectadas. 
Las decisiones de la mayoría calificada serían vinculantes para todos los demás inversores. 
Sin embargo, esto también plantea un problema: los acreedores más recientes, llamados también acreedores junior, podrían votar a favor de ser tratados de manera igualitaria cual si fuesen acreedores más antiguos o sénior. 
¿Qué recursos tendrían los acreedores más antiguos en dicho caso? 
En el tribunal de quiebra, tendrían motivos para oponerse, y el juez tendría que ponderar los valores en su tenencia. 
Estos asuntos son especialmente importantes en el contexto de reestructuraciones de deuda soberana, ya que quienes reclaman derechos sobre los recursos de un país incluyen no solo a los acreedores formales; otros también – por ejemplo, los pensionistas – podrían llegar a no ser pagados si los tenedores de bonos son pagados en su totalidad. 
El capítulo 9 del Código de Quiebras de Estados Unidos (que se aplica a las entidades públicas) reconoce estos derechos – a diferencia de Griesa y los buitres. 
Hoy, la comunidad internacional se enfrenta a dos retos. 
Uno de ellos es hacer frente a los cientos de miles de millones de dólares de deuda suscrita bajo las antiguas cláusulas, dicha deuda que no puede ser reestructurada según el dictamen de Griesa. 
El segundo es decidir sobre las cláusulas que deberían imponerse en el futuro. 
La comunidad inversora realizó una propuesta seria. 
Sin embargo, los cambios de esta magnitud deben estar basados en las discusiones entre los acreedores y los gobiernos deudores – y se necesita más que simplemente ajustar a las clausulas de los acuerdos. 
Una iniciativa en las Naciones Unidas para fomentar el establecimiento de MRDS está recibiendo el apoyo de prominentes economistas tanto del ámbito académico como del de la práctica profesional. 
Los esfuerzos a nivel mundial son buenos primeros pasos para remediar el daño a los mercados financieros internacionales que los tribunales estadounidenses han infligido. 
En aras de una economía mundial sana, los buitres deben ser disciplinados. 

Estancamiento diseñado deliberadamente 
NUEVA YORK – Poco después de que estallara la crisis financiera mundial en el año 2008, advertí sobre que a menos que se adopten políticas adecuadas, se podía asentar un malestar al estilo japonés – es decir, un crecimiento lento e ingresos casi estancados durante muchos años. 
Si bien los líderes a ambos lados del Atlántico afirmaron que habían aprendido las lecciones de Japón, rápidamente procedieron a repetir algunos de los mismos errores. 
Ahora, incluso un ex funcionario clave de Estados Unidos, el economista Larry Summers, realiza advertencias sobre el estancamiento secular. 
El punto básico que planteé hace media década fue que, en un sentido fundamental, la economía de EE.UU. se encontraba enferma, incluso antes de la crisis: fue sólo una burbuja de precios de los activos, creada a través de regulaciones laxas y tasas de interés bajas, la que hizo que la economía aparentara estar robusta. 
Debajo de la superficie, numerosos problemas supuraban: una creciente desigualdad; una insatisfecha necesidad de reforma estructural (la necesidad de un desplazamiento desde de una economía que se basa en la manufactura a una que se base en los servicios y que se adapte a las cambiantes ventajas comparativas a nivel mundial); persistentes desequilibrios a nivel mundial; y, un sistema financiero que está más en sintonía con la especulación que con la realización de inversiones que crearían puestos de trabajo, aumentarían la productividad, y redistribuirían los superávits con el objetivo de maximizar la rentabilidad social. 
La respuesta a la crisis de los formuladores de políticas no abordó estos problemas; peor aún, agravó algunos de ellos y creó otros nuevos – y no sólo en EE.UU. El resultado ha sido un aumento del endeudamiento en muchos países, debido a que el colapso del PIB socavó los ingresos de los gobiernos. 
Además, la falta de inversión, tanto en el sector público como en el privado, ha creado una generación de jóvenes que han vivido durante años en un estado de inactividad y que se tornan cada vez más hostiles, en una etapa de sus vidas en la que ellos deberían estar perfeccionando sus destrezas y aumentando su productividad. 
A ambos lados del Atlántico, es probable que este año el PIB crezca mucho más rápido en comparación con el crecimiento del año 2013. 
No obstante, antes de que los líderes que adoptaron las políticas de austeridad descorchen botellas de champán y brinden felicitándose a sí mismos, ellos deberían examinar la posición en la que nos encontramos y deberían considerar el daño casi irreparable causado por dichas políticas. 
Cada desaceleración en algún momento llega a su fin. 
La característica que distingue a una buena política es que ella logre que la desaceleración sea más corta y menos profunda de lo que hubiese sido si dicha política no se hubiese implementado. 
La característica que distingue a las políticas de austeridad que muchos gobiernos adoptaron es que ellas hicieron que la desaceleración sea mucho más profunda y más larga de lo necesario, causando además consecuencias de larga duración. 
El PIB real per cápita (ajustado por la inflación) es más bajo en la mayoría de los países del Atlántico del Norte en comparación a su nivel en el año 2007; en Grecia, el tamaño de la economía se ha reducido en aproximadamente un 23%. 
Alemania, el país europeo con mejor desempeño, ha registrado un mísero crecimiento anual promedio del 0,7 % durante los últimos seis años. 
La economía de EE.UU. continúa teniendo un tamaño 15% menor al que hubiese tenido si su crecimiento hubiese continuado, aún en caso de que dicho crecimiento se hubiese mantenido en la trayectoria moderada que registraba antes de la crisis. 
Pero incluso estas cifras no relatan la historia completa sobre cuán mal están las cosas, debido a que el PIB no es una buena medida del éxito. 
Mucho más relevante es lo que está sucediendo con los ingresos de los hogares. 
La mediana del ingreso real en EE.UU. se encuentra por debajo del nivel en el que se encontraba en el año 1989, es decir hace un cuarto de siglo atrás; la mediana del ingreso para los trabajadores varones que trabajan a tiempo completo en la actualidad es más baja en comparación a la de se registró hace más de 40 años atrás. 
Algunos analistas, como por ejemplo el economista Robert Gordon, han sugerido que deberíamos adaptarnos a una nueva realidad en la que el crecimiento a largo plazo de la productividad estará muy por debajo del nivel en el que se ubicó durante el último siglo. 
Dado el pobrísimo historial que tienen los economistas – mismo que se refleja en lo ocurrido durante el período previo a la crisis – en cuanto a la exactitud de sus predicciones, aún en el caso de predicciones para períodos de tres años, nadie debería tener mucha confianza en una bola de cristal que realiza predicciones para las futuras décadas. 
No obstante, una cosa parece estar clara: a menos que las políticas de los gobiernos cambien, tenemos por delante un largo período de decepciones. 
Los mercados no se autocorrigen. 
Los problemas fundamentales subyacentes que he descrito anteriormente podrían agravarse – y muchos de ellos se están agravando. 
El aumento de la desigualdad debilita aún más la demanda; y, en la mayoría de los países, incluyéndose entre ellos a EE.UU., la crisis sólo ha agravado la desigualdad. 
Los superávits de las balanzas comerciales de los países del norte de Europa han aumentado, incluso mientras el superávit de China se ha moderado. 
Lo más importante es que los mercados nunca han sido muy buenos en cuanto a lograr por su propia cuenta transformaciones estructurales de forma rápida; la transición de la agricultura a la manufactura, por ejemplo, no fue de ninguna forma suave y calmada; al contrario, estuvo acompañada por una importante desarticulación social y por la Gran Depresión. 
Esta vez no ocurre algo distinto, pero en algunos aspectos la situación podría ser más grave: los sectores que deberían estar creciendo, reflejando las necesidades y deseos de los ciudadanos, son los sectores de servicios, como por ejemplo los sectores de salud y educación, que tradicionalmente se financian con fondos públicos, porque existen buenas razones para que se financien de esa manera. 
Pero, en lugar de que los gobiernos faciliten la transición, la austeridad la está inhibiendo. 
Un malestar general es mejor que una recesión y una recesión es mejor que una depresión. 
Pero las dificultades que enfrentamos ahora no son el resultado de las leyes inexorables de la economía, a las cuales nosotros simplemente nos debemos adaptar, como lo haríamos en el caso de ocurriese un desastre natural, como ser un terremoto o un tsunami. 
Las dificultades que enfrentamos no son ni siquiera una especie de penitencia que tenemos que pagar por los pecados cometidos en el pasado – aunque, sin duda, las políticas neoliberales que han prevalecido durante las últimas tres décadas tienen mucho que ver con los trances que actualmente enfrentamos. 
En cambio, nuestras dificultades actuales son el resultado de políticas erróneas. 
Existen alternativas. 
Pero no las vamos a encontrar en la complacencia autosatisfecha de las élites, cuyos ingresos y carteras de acciones una vez más se disparan al alza. 
Aparentemente, sólo algunas personas deberán ajustarse a un estándar de vida más bajo de forma permanente. 
Desafortunadamente, lo que ocurre es que dichas personas conforman la gran mayoría de la población. 

El enigma de la innovación 
NUEVA YORK – Alrededor del mundo, existe un gran entusiasmo por el tipo de innovación tecnológica que se simboliza en el Valle del Silicón. 
Según esta forma de ver las cosas, el ingenio de los Estados Unidos es su verdadera ventaja comparativa, ventaja que otros se esfuerzan por imitar. 
Sin embargo, existe también un enigma: es difícil detectar los beneficios de esta innovación en las estadísticas del PIB. 
Lo que ocurre hoy en día es análogo a los avances de tuvieron lugar hace algunas décadas atrás, a principios de la era de las computadoras personales. 
En el año 1987, el economista Robert Solow – galardonado con el Premio Nobel por su trabajo pionero sobre el crecimiento – se lamentaba indicando que: “Se puede ver la era de las computadoras en todas partes, menos en las estadísticas de productividad”. Hay varias explicaciones posibles para esto. 
Quizás el PIB realmente no capture las mejoras en los estándares de vida que la innovación de la era de la computadora está engendrando. 
O, tal vez esta innovación es menos importante de lo que sus entusiastas creen. 
Sucede que hay algo de verdad en ambas perspectivas. 
Recordemos la forma cómo hace unos años, justo antes del colapso de Lehman Brothers, el sector financiero se enorgullecía de su capacidad de innovación. 
Debido a que las instituciones financieras habían atraído a las mejores y más brillantes mentes de todo el mundo, uno no habría esperado nada menos. 
No obstante, al examinar esto de manera más detenida, se hizo evidente que la mayor parte de dicha innovación implicaba idear mejores formas para estafar a los demás, manipular a los mercados sin ser descubierto (al menos, no durante un largo periodo) y explotar el poder de mercado. 
En este período, cuando los recursos fluían hacia este sector “innovador”, el crecimiento del PIB fue marcadamente menor al que se registraba anteriormente. 
Incluso en los momentos más propicios, el sector financiero no condujo hacia un aumento de los estándares de vida (con excepción de los estándares de vida de los banqueros), y con el tiempo condujo hacia la crisis de la cual recién ahora nos estamos recuperando. 
La contribución social neta de toda esta “innovación” fue negativa. 
De manera similar, la burbuja del punto-com que precedió a este período se caracterizó por la innovación – existen sitios Web a través de los cuales uno puede pedir en línea refrescos y comida para perros. 
Por lo menos este período dejó un legado de motores de búsqueda eficientes y una infraestructura de fibra óptica. 
Sin embargo, no es nada fácil evaluar cómo el ahorro de tiempo que implica las compras en línea, o el ahorro de costos que pudiese derivarse de una mayor competencia (debido a que es más fácil comparar los precios en línea), afecta a nuestros estándares de vida. 
Dos cosas deben quedar en claro. 
En primer lugar, puede que la rentabilidad de una innovación no sea una buena medida de su contribución neta a nuestros estándares de vida. 
En nuestra economía actual en la cual “el ganador se lleva todo”, un innovador quien desarrolla un mejor sitio Web para la compra y entrega de comida para perros puede atraer a todos los clientes alrededor del mundo que usan la red de Internet para realizar pedidos de comida para perros, obteniendo dicho innovador grandes ganancias en el proceso. 
Pero, sin el servicio de entrega, gran parte de las mencionadas ganancias simplemente hubiesen sido percibidas por otros. 
La contribución neta del sitio Web al crecimiento económico puede que sea, en los hechos, una contribución relativamente pequeña. 
Es más, si una innovación, como por ejemplo los cajeros automáticos en la banca, conduce a un aumento en el desempleo, ninguno de los costos sociales – ni el sufrimiento de aquellos que son despedidos, ni el aumento en los costos fiscales por tener que pagar a estas personas las prestaciones por desempleo – se refleja en la rentabilidad de las empresas. 
Del mismo modo, nuestra métrica del PIB no refleja el costo del aumento de la inseguridad que las personas puedan llegar a sentir cuando aumenta el riesgo de pérdida de un puesto de trabajo. 
Es de igual importancia el hecho de que con frecuencia la métrica del PIB no refleja, de manera precisa, la mejora en el bienestar de la sociedad que se deriva de la innovación. 
En un mundo más simple, en el cual la innovación significaba simplemente la reducción del costo de la producción de, digamos como ejemplo, un automóvil, era fácil evaluar el valor de una innovación. 
Sin embargo, cuando la innovación afecta a la calidad de un automóvil, la tarea se torna mucho más difícil. 
Y, esto se hace aún más evidente en otros ámbitos: ¿Cómo evaluamos con precisión el hecho de que, debido a los avances médicos, la cirugía cardíaca tiene ahora mayor probabilidad de éxito que en el pasado, lo que a su vez conduce a un aumento significativo en la esperanza y calidad de vida de las personas? 
No obstante, uno no puede evitar la incómoda sensación de que, cuando todo está dicho y hecho, la contribución de las más recientes innovaciones tecnológicas al crecimiento a largo plazo, en lo que se refiere a los estándares de vida, puede ser sustancialmente menor a la que los entusiastas afirman que es. 
Se ha dedicado una gran cantidad de esfuerzo intelectual a la elaboración de mejores maneras de maximizar los presupuestos de publicidad y marketing – dirigiéndose dichos esfuerzos específicamente hacia determinados clientes, en especial hacia clientes ricos, quienes realmente pueden comprar el producto. 
Sin embargo, es posible que los estándares de vida se hubiesen elevado aún más si todo ese talento innovador se hubiese asignado a investigaciones fundamentales – o incluso a investigaciones más aplicadas que pudiesen haber dado lugar a nuevos productos. 
Sí es verdad, estar mejor conectados unos con otros, a través de Facebook o Twitter, es realmente valioso. 
Pero, ¿cómo podemos comparar estas innovaciones con otras como ser el láser, el transistor, la máquina de Turing y el mapa del genoma humano, cada una de los cuales ha dado lugar a una avalancha de productos que a su vez conducen a transformaciones? 
Por supuesto, tenemos motivos para soltar un suspiro de alivio. 
Si bien puede que no sepamos cuánto están contribuyendo a nuestro bienestar las recientes innovaciones tecnológicas, al menos sabemos que, a diferencia de lo que ocurrió con la ola de innovaciones financieras que caracterizaron a la economía mundial pre-crisis, el efecto de las más recientes innovaciones es positivo. 


La democracia en el siglo XXI 
NUEVA YORK – La recepción en Estados Unidos, y en otras economías avanzadas, del reciente libro de Thomas Piketty Capital in the Twenty-First Centuryda testimonio de la cada vez mayor preocupación sobre la creciente desigualdad. 
El libro de Piketty refuerza aún más la colección ya abrumadora de pruebas sobre la vertiginosa subida de la proporción de ingresos y riqueza en la parte más alta de la distribución del ingreso y la riqueza. 
El libro de Piketty, además, ofrece una perspectiva diferente sobre los 30 o más años posteriores a la Gran Depresión y a la Segunda Guerra Mundial: ve a este período como una anomalía histórica, tal vez causada por la inusual cohesión social que los eventos catastróficos pueden estimular. 
En dicha época de rápido crecimiento económico, la prosperidad fue ampliamente compartida, y todos los grupos avanzaron; sin embargo, aquellos grupos en la parte inferior vieron mayores ganancias porcentuales. 
Piketty también arroja nueva luz sobre las “reformas” que promocionaron Ronald Reagan y Margaret Thatcher en la década de los años ochenta como potenciadoras del crecimiento del cual todos se beneficiarían. 
De manera posterior a dichas reformas sobrevino un crecimiento más lento y una mayor inestabilidad a nivel mundial, y además, el crecimiento que sí aconteció benefició en su gran mayoría a aquellos en la parte superior de la distribución. 
Pero el trabajo de Piketty va más allí: plantea problemas fundamentales tanto sobre la teoría económica como sobre el futuro del capitalismo. 
Piketty documenta un gran incremento en el ratio riqueza/producción. 
En la teoría estándar, tales incrementos estarían asociados con una caída en el rendimiento del capital y un aumento en los salarios. 
Sin embargo, hoy en día el rendimiento del capital no parece haber disminuido, a pesar de que los salarios sí disminuyeron. 
(Por ejemplo, en EE.UU. los salarios medios se estancaron durante las últimas cuatro décadas) 
La explicación más obvia es que el incremento en la riqueza medida no corresponde a un incremento en el capital productivo – y los datos parecen ser consistentes con esta interpretación. 
Gran parte del incremento en la riqueza provino de un incremento en el valor de los inmuebles. 
Antes de la crisis financiera del año 2008, se pudo evidenciar en muchos países la presencia de una burbuja inmobiliaria; incluso hasta ahora, puede no se haya “corregido” dicha situación de manera completa. 
El aumento en el valor también puede representar la competencia entre los ricos por bienes que denotan una “posición” – una casa en la playa o un apartamento en la Quinta Avenida de la ciudad de Nueva York. 
A veces, un aumento en la riqueza financiera medida corresponde a casi nada más que un simple desplazamiento desde la riqueza “no medida” hacia la riqueza medida – y estos desplazamientos pueden, en los hechos, reflejar un deterioro en el desempeño de la economía en general. 
Si aumenta el poder monopólico o las empresas (como por ejemplo los bancos) desarrollan mejores métodos para la explotación de los consumidores comunes, ello se mostrará como mayores ganancias y, cuando dichas ganancias se capitalizan, se mostrarán como un aumento en la riqueza financiera. 
No obstante, cuando lo anteriormente detallado sucede, el bienestar social y la eficiencia económica por supuesto que caen, incluso de manera simultánea a un aumento oficial en la riqueza medida. 
Nosotros simplemente no tomamos en cuenta la disminución correspondiente al valor del capital humano – es decir, no tomamos en cuenta la disminución de la riqueza de los trabajadores. 
Por otra parte, si los bancos tienen éxito en el uso de su influencia política para socializar las pérdidas y retener más y más de sus ganancias mal habidas, la riqueza medida en el sector financiero aumenta. 
No medimos la disminución correspondiente a la riqueza de quienes pagan impuestos. 
Del mismo modo, si las corporaciones convencen a los gobiernos para que estos paguen más de lo debido por sus productos (tal como las grandes compañías farmacéuticas pudieron lograrlo), o si las corporaciones obtienen acceso a recursos públicos a precios por debajo de los precios del mercado (tal como las empresas mineras pudieron lograrlo), aumenta la riqueza financiera medida que se informa, a pesar de que existe una disminución en la riqueza de los ciudadanos comunes. 
Lo que hemos estado observando – estancamiento de los salarios e incremento en la desigualdad, incluso a medida que la riqueza aumenta – no refleja el funcionamiento de una economía de mercado que se considera como normal, sino que refleja lo que yo denomino como “capitalismo sucedáneo” (en inglés ersatz capitalism). 
El problema puede que no sea cómo los mercados deberían funcionar o cómo dichos mercados funcionan en los hechos, pero puede que el problema se ubique en nuestro sistema político, mismo no ha logrado garantizar que los mercados sean competitivos; y además, dicho sistema político ha diseñado reglas que sustentan mercados distorsionados en los que las corporaciones y los ricos pueden (y por desgracia sí lo hacen) explotar a todos los demás. 
Los mercados, por supuesto, no existen en un espacio vacío. 
Tienen que haber reglas del juego, y éstas son establecidas a través de procesos políticos. 
Los altos niveles de desigualdad económica en países como EE.UU. y, cada vez más en países que han seguido el modelo económico de dicho país, conducen a la desigualdad política. 
En un sistema como el que se describe, las oportunidades para el progreso económico se tornan, a su vez, en desiguales, y consecuentemente refuerzan los bajos niveles de movilidad social. 
Por lo tanto, el pronóstico de Piketty sobre niveles aún más altos de desigualdad no refleja las inexorables leyes de la economía. 
Simples cambios – incluyendo la aplicación de niveles más altos de impuestos a las ganancias de capital y las herencias, un mayor gasto para ampliar el acceso a la educación, la aplicación rigurosa de las leyes antimonopolio, reformas a la gobernanza corporativa que contengan los salarios de los ejecutivos, y regulaciones financieras que frenen la capacidad de los bancos para explotar al resto de la sociedad – reducirían la desigualdad y aumentarían la igualdad de oportunidades de manera muy notable. 
Si logramos tener las reglas del juego correctas, podríamos incluso ser capaces de restaurar el crecimiento económico rápido y compartido que caracterizaba a las sociedades de clase media de la mitad del siglo XX. 
La principal interrogante a la que nos enfrentamos hoy en día realmente no es un cuestionamiento sobre el capital en el siglo XXI. 
Es una pregunta sobre la democracia en el siglo XXI. 

La creación de una sociedad del aprendizaje 
NUEVA YORK – Los ciudadanos de los países más ricos del mundo han llegado a pensar que sus economías se basan en la innovación. 
Pero la innovación ha sido parte de la economía del mundo desarrollado durante más de dos siglos. 
De hecho, durante miles de años, hasta la Revolución Industrial, los ingresos se encontraban estancados. 
Posteriormente, el ingreso per cápita se disparó, aumentando año tras año, y solamente se vio interrumpido por los efectos ocasionales de las fluctuaciones cíclicas. 
El economista y premio Nobel Robert Solow señaló alrededor de sesenta años atrás que, en gran medida, los aumentos en ingresos no se deberían atribuir a la acumulación de capital, sino que se los deberían atribuir a los avances tecnológicos – es decir, al aprendizaje de cómo hacer las cosas mejor. 
Si bien una parte del incremento de la productividad refleja el impacto que tienen los grandes y espectaculares descubrimientos, una gran parte de dicho incremento se ha debido a cambios pequeños y graduales. 
Y, si ese es el caso, tiene sentido centrar la atención en cómo las sociedades aprenden, y qué es lo que se puede hacer para promover el aprendizaje – incluyendo la promoción de cómo aprender a aprender. 
Hace un siglo, el economista y politólogo Joseph Schumpeter argumentó que la virtud central de la economía de mercado era su capacidad para innovar. 
Sostuvo que el enfoque tradicional de los economistas sobre los mercados competitivos se ubicaba en el lugar equivocado; lo que importaba era la competencia por el mercado, no la competencia dentro del mercado. 
La competencia por el mercado fue lo que condujo hacia la innovación. 
Una sucesión de monopolistas conduciría, según este punto de vista, a niveles de vida superiores en el largo plazo. 
Las conclusiones de Schumpeter se han visto sometidas ante pruebas. 
Los monopolistas y las empresas dominantes, como por ejemplo Microsoft, en realidad pueden inhibir la innovación. 
Si dichas empresas no son sometidas a revisiones por parte de las autoridades antimonopolio, ellas pueden involucrarse en comportamientos contrarios a la competencia que refuercen su poder monopólico. 
Además, puede que los mercados no sean eficientes ya sea en cuanto al nivel o a la dirección de las inversiones destinadas a la investigación y el aprendizaje. 
Los incentivos privados no se encuentran bien alineados con los beneficios sociales: las empresas pueden obtener ganancias de las innovaciones que aumentan su poder de mercado, que aquellas que les permiten eludir regulaciones, o de las que canalizan rentas que de otra manera irían a ser aprovechadas por otros. 
Pero una de las ideas fundamentales de Schumpeter ha quedado bien parada después de ser sometida a pruebas: una vez que se tome una perspectiva de innovación/aprendizaje a largo plazo, puede que las políticas convencionales que se centran en la eficiencia a corto plazo no sean deseables. 
Esto es especialmente cierto para los países en desarrollo y los mercados emergentes. 
Las políticas industriales – mediante las cuales los gobiernos intervienen en la asignación de recursos entre sectores o intervienen para favorecer más a algunas tecnologías en comparación a otras – pueden ayudar a aprender a las “economías incipientes”. 
El aprendizaje puede ser más marcado en algunos sectores (como por ejemplo en el sector de la manufactura industrial) en comparación con otros, y los beneficios de dicho aprendizaje, incluyendo el desarrollo institucional necesario para el éxito, podría extenderse a otras actividades económicas. 
Este tipo de políticas, una vez adoptadas, han sido blanco frecuente de críticas. 
Se dice a menudo que el gobierno no debería involucrarse en la selección de ganadores. 
Según dichas opiniones, el mercado actúa de mucha mejor manera cuando se deben realizar estas decisiones. 
Sin embargo la evidencia al respecto no es tan convincente como aseveran los defensores del libre mercado. 
El sector privado de Estados Unidos fue notoriamente malo en lo que se refiere a la asignación de capital y la gestión del riesgo durante los años previos a la crisis financiera mundial; al mismo tiempo se tienen estudios que demuestran que los rendimientos promedio para la economía que provienen de proyectos gubernamentales de investigación son, en los hechos, más elevados que los rendimientos promedio provenientes de los proyectos que son llevados a cabo por el sector privado – especialmente debido a que el gobierno invierte con más énfasis en importantes investigaciones básicas. 
Uno solamente tiene que pensar en los beneficios sociales que se pueden retrotraer a la investigación que condujo hacia el desarrollo de la red de Internet o al descubrimiento del ADN. 
Pero, dejando de lado dichos éxitos, el propósito de la política industrial no es de ninguna manara elegir a ganadores. 
Por el contrario, las políticas industriales exitosas identifican fuentes de externalidades positivas – es decir, sectores donde el aprendizaje puede generar beneficios en la economía. 
Visualizar las políticas económicas a través de las lentes del aprendizaje ofrece una perspectiva diferente sobre muchos temas. 
El gran economista Kenneth Arrow hizo hincapié en la importancia de aprender haciendo. 
La única manera de aprender lo que se requiere para el crecimiento industrial, por ejemplo, es tener un sector industrial. 
Y eso puede requerir que se garantice que el tipo de cambio del país sea competitivo o que se garantice acceso privilegiado al crédito para ciertas industrias – tal como lo hicieron un número de países de Asia oriental como parte de sus estrategias de desarrollo notablemente exitosas. 
El concepto de economía incipiente es un argumento convincente a favor de la protección industrial. 
Por otra parte, la liberalización de los mercados financieros puede socavar la capacidad que tienen los países para aprender otro conjunto de habilidades que son esenciales para el desarrollo: la forma de asignar recursos y gestionar riesgos. 
Del mismo modo, la propiedad intelectual, si no se la diseña correctamente, puede ser un arma de doble filo cuando se la ve desde una perspectiva de aprendizaje. 
Si bien puede aumentar los incentivos para invertir en investigación, también puede aumentar los incentivos para actuar con secretismo – lo que impide el flujo de conocimiento, que es esencial para el aprendizaje, mientras que al mismo tiempo alienta a que las empresas maximicen lo que obtienen del conjunto de conocimientos colectivos y minimicen lo que aportan a dicho conjunto. 
En este escenario, el ritmo de innovación, en los hechos, se reduce. 
En términos más generales, muchas de las políticas (especialmente las relacionadas con el neoliberal “Consenso de Washington”) que fueron impuestas a los países en desarrollo con el noble objetivo de promover la eficiencia en la asignación de recursos, hoy en día realmente impiden el aprendizaje, y por lo tanto conducen, a la larga, hacia estándares de vida más bajos. 
Prácticamente cada una de las políticas gubernamentales, de forma deliberada o no, para bien o para mal, tiene efectos directos e indirectos sobre el aprendizaje. 
Los países en desarrollo, donde los formuladores de políticas están conscientes de estos efectos son más propensos a cerrar la brecha de conocimiento que los separa de los países más desarrollados. 
Los países desarrollados, por su parte, tienen la oportunidad de reducir la brecha entre las prácticas promedio y las mejores prácticas, y de evitar el peligro del estancamiento secular. 

Sudáfrica se desmarca 
NUEVA YORK – Una vez más los noticieros hablan de los acuerdos internacionales de inversión. 
Los Estados Unidos están tratando de imponer un fuerte pacto de inversión dentro de los dos grandes acuerdos que se denominan como “acuerdos de asociación”, uno trasatlántico (bridging the Atlantic) y otro transpacífico (the Pacific), que en la actualidad se encuentra en etapa de negociación. 
Sin embargo, existe una creciente oposición a tales negociaciones. 
Sudáfrica ha decidido detener la renovación automática de los acuerdos de inversión que se firmaron a principios del período postapartheid, y ha anunciado que rescindirá algunos de ellos. 
Ecuador y Venezuela ya rescindieron los suyos. 
India dice que va a firmar un acuerdo de inversión con los EE.UU. únicamente si se cambia el mecanismo de resolución de controversias. 
Por su parte, Brasil nunca ha firmado ningún acuerdo. 
Hay buenas razones para esta resistencia. 
Incluso en los EE.UU., los sindicatos de trabajadores y las organizaciones medioambientales, de salud, desarrollo y otras organizaciones no gubernamentales se han opuesto a los acuerdos propuestos por los EE.UU. 
Los acuerdos podrían inhibir significativamente la capacidad de los gobiernos de los países en desarrollo para proteger a su medio ambiente de las empresas mineras y de otras empresas, a sus ciudadanos de las empresas tabacaleras que teniendo conocimiento proveen un producto que causa muerte y enfermedad, y a sus economías de los productos financieros catastróficos que jugaron un papel tan preponderante en la crisis financiera mundial del año 2008. 
Estos acuerdos restringen a los gobiernos, incluso en lo que se refiere a establecer controles temporales para los desestabilizadores flujos de capital de corto plazo que frecuentemente han causado estragos en los mercados financieros y han impulsado las crisis en países en desarrollo. 
En efecto, los acuerdos se han utilizado para cuestionar las acciones de los gobiernos, que van desde la reestructuración de la deuda a la discriminación positiva. 
Sin embargo, países como Sudáfrica ya tienen fuertes garantías constitucionales para los derechos de propiedad. No hay ninguna razón para que los bienes de propiedad extranjera estén mejor protegidos que los bienes de propiedad de los propios ciudadanos de un país. 
Es más, si las garantías constitucionales no son suficientes para convencer a los inversores del compromiso que asume Sudáfrica con relación a la protección de los derechos de propiedad, los extranjeros pueden contratar un seguro de expropiación suministrado por el Organismo Multilateral de Garantía de Inversiones (Multilateral Investment Guarantee Agency) (una división del Banco Mundial) o por numerosas organizaciones nacionales que suministran dicho seguro. 
(Los estadounidenses, por ejemplo, pueden comprar un seguro de la Corporación de Inversiones Privadas en el Extranjero (Overseas Private Investment Corporation). 
Sin embargo, de todos modos aquellos que apoyan los acuerdos de inversión no están realmente preocupados por la protección de los derechos de propiedad. El verdadero objetivo es restringir la capacidad que tienen los gobiernos para imponer regulaciones e impuestos a las Corporaciones – es decir, el verdadero objetivo no es solamente defender los derechos, sino que es restringir la capacidad que tienen los gobiernos para imponer responsabilidades. 
Las corporaciones están tratando de alcanzar de manera subrepticia – a través de los acuerdos comerciales negociados en secreto – lo que no pudieron lograr en un proceso político abierto. 
Incluso la idea de que esto acuerdos tienen el objetivo de proteger a las empresas extranjeras es un ardid: las empresas con sede en el país A puede establecer una filial en el país B para llevar a cabo una demanda judicial contra el gobierno del país A. Los tribunales norteamericanos, por ejemplo, sistemáticamente han dictado sentencias que indican que las corporaciones no tienen que ser compensadas por la pérdida de ganancias provenientes por un cambio en las regulaciones (mediante expropiación denominada como expropiación regulatoria); sin embargo, dentro del marco de un acuerdo de inversión típico, ¡una empresa extranjera (o una empresa estadounidense, que opera a través de una filial extranjera) puede exigir una indemnización! 
Peor aún, los acuerdos de inversión permiten a las empresas demandar judicialmente a los gobiernos por cambios regulatorios perfectamente razonables y justos – por ejemplo, en casos en los que las ganancias de una empresa de cigarrillos se vieran reducidas debido a una regulación que restringe el uso del tabaco. 
En Sudáfrica, una empresa podría demandar si se considera que sus ganancias netas podrían verse perjudicadas por los programas diseñados para abordar los remanentes del racismo oficial. 
Existe una presunción de larga data sobre la “inmunidad soberana”: los Estados pueden ser demandados judicialmente únicamente bajo circunstancias limitadas. 
Sin embargo, los acuerdos de inversión, como los respaldados por los Estados Unidos, exigen que los países en desarrollo renuncien a esta presunción y permitan que se dicten sentencias en juicios, aplicando procedimientos que se encuentran muy por debajo de los que se espera que se aplique en las democracias del siglo 21. 
Tales procedimientos han demostrado ser arbitrarios y caprichosos, y no proporcionan una forma sistémica para conciliar resoluciones incompatibles emitidas por diferentes foros. 
Mientras que los defensores argumentan que los tratados de inversión reducen la incertidumbre, las ambigüedades e interpretaciones contradictorias de las disposiciones de dichos tratados han incrementado la incertidumbre. 
Los países que han firmado este tipo de acuerdos de inversión han pagado un precio muy alto. 
Varios de ellos han sido objeto de demandas judiciales de gran magnitud – y han tenido que realizar pagos de gran magnitud. 
Inclusive se han visto demandas judiciales que exigían que los países cumplan con contratos firmados por gobiernos anteriores, no democráticos y corruptos, aun cuando el Fondo Monetario Internacional y otras organizaciones multilaterales habían recomendado la abrogación de dichos contratos. 
Inclusive en los casos en que los gobiernos de los países en desarrollo salen victoriosos de las demandas judiciales (demandas que se han proliferado considerablemente en los últimos 15 años), los costos de los litigios son enormes. 
El efecto (deseado) es enfriar los esfuerzos legítimos que realizan los gobiernos por proteger y hacer progresar los intereses de sus ciudadanos al imponer regulaciones, impuestos, y otras responsabilidades a las corporaciones. 
Además, para los países en desarrollo que fueron lo suficientemente tontos como para firmar tales acuerdos, la evidencia es que los beneficios provenientes de los mismos, si los hubieron, fueron muy escasos. 
Según un estudio realizado por Sudáfrica, se determinó que este país no había recibido inversiones de importancia de los países con los que había firmado acuerdos, pero que sí había recibido inversiones de importancia de aquellos países con los que no tenía acuerdos firmados. 
No es de extrañar que Sudáfrica, después de un estudio cuidadoso de los tratados de inversión, haya decidido que, como mínimo, dichos acuerdos deberían ser renegociados. 
Hacer esto, no es un acto en contra de las inversiones, es un acto a favor del desarrollo. 
Y, es un acto esencial si es que el gobierno de Sudáfrica desea aplicar políticas que satisfagan de la mejor manera las necesidades de sus ciudadanos y de la economía del país. 
En efecto, al esclarecer mediante la legislación nacional cuáles son los tipos de protección que se ofrecen a los inversores, Sudáfrica está demostrando una vez más – como ya lo ha venido haciendo en varias ocasiones desde la aprobación de su nueva Constitución en el año 1996 – el compromiso que tiene con el Estado de Derecho. 
Los propios acuerdos de inversión se constituyen en las más serias amenazas al proceso de toma de decisiones democráticas. 
Se debería felicitar a Sudáfrica. 
Se espera que otros países sigan su ejemplo. 

Una luz de esperanza brilla para las ciudades 
NUEVA YORK – El mes pasado, se llevó a cabo en Medellín, Colombia una reunión que vale la pena destacar. 
Se reunieron unas 22.000 personas para participar en el Foro Urbano Mundial y allí examinaron el tema del futuro de las ciudades. 
La atención se centró en la creación de “ciudades por la vida” – es decir, en la promoción de un desarrollo equitativo dentro de los entornos urbanos, que son los lugares donde una mayoría de los ciudadanos del mundo viven en la actualidad, y que serán los lugares donde dos terceras partes de ellos residirán hasta el año 2050. 
La reunión se celebró en un lugar que de por sí es simbólico: la ciudad de Medellín, ciudad que en otrora fue conocida por sus bandas de narcotraficantes, y que ahora cuenta con una bien merecida reputación que la destaca como una de las ciudades más innovadoras del mundo. 
La historia de la transformación de esta ciudad encierra importantes lecciones para las zonas urbanas de todo el mundo. 
En las décadas de los años 80 y 90, los jefes de los carteles como el mal afamado Pablo Escobar, gobernaban las calles de Medellín y controlan sus políticas. 
La fuente del poder de Escobar no fue solamente el altamente lucrativo comercio internacional de la cocaína (impulsado por la demanda en los Estados Unidos), sino que también lo fue la desigualdad extrema en Medellín y en toda Colombia. 
En las empinadas laderas del valle que acuna a la ciudad, extensas barriadas, prácticamente abandonadas por el gobierno, proporcionaban un suministro fácilmente disponible de reclutas para los carteles. 
Frente a la ausencia de servicios públicos, Escobar ganó los corazones de los más pobres de Medellín con su generosidad – incluso mientras que paralelamente aterrorizaba a la ciudad. 
Hoy en día, dichas barriadas son prácticamente irreconocibles. 
En el barrio pobre de Santo Domingo, el nuevo Sistema de Metrocable, que consiste de tres líneas de cabinas aéreas, presta servicios a los residentes trasladándolos hacia y desde cientos de metros de altura en la ladera de la montaña, poniendo fin así a su aislamiento del centro de la ciudad. 
El viaje ahora dura solamente unos minutos y las barreras sociales y económicas entre los asentamientos informales y el resto de la ciudad se encuentran en camino a desmoronarse. 
Los problemas de los barrios pobres de la ciudad no se han desvanecido, pero los beneficios que las mejoras en infraestructura han traído consigo se pueden evidenciar de manera brillante en casas bien cuidadas, en murales y en campos de fútbol encaramados cerca de las estaciones del teleférico. 
El Metrocable es solamente el más emblemático de los proyectos urbanos por los cuales el año pasado Medellín ganó el Premio Veronica Rudgeal al diseño urbano verde de la Universidad de Harvard, que es el premio más prestigioso en dicho campo. 
Comenzando con el gobierno municipal de Sergio Fajardo (ahora gobernador del Departamento de Antioquía, cuya capital es Medellín), quien asumió el cargo en el año 2004, la ciudad ha realizado grandes esfuerzos para transformar sus barriadas, mejorar la educación y promover el desarrollo. 
(El actual alcalde, Aníbal Gaviria, ha aseverado su compromiso para continuar en este camino). 
Medellín construye edificios públicos de vanguardia en las zonas que en pasado fueron las más deterioradas, proporciona pintura para casas a los ciudadanos que viven en los distritos pobres, y limpia y mejora las calles – todo esto bajo el convencimiento de que si se trata a las personas con dignidad, ellas valorarán su entorno y se enorgullecerán de sus comunidades. 
Y, la veracidad de dicho convencimiento ha sido más que confirmada. 
A lo largo de todo el mundo, las ciudades son a la vez la ubicación y el centro de los principales debates de la sociedad, y esto ocurre por una buena razón. 
Cuando las personas viven en espacios reducidos, ellas no pueden evitar confrontarse con problemas sociales de gran importancia, como por ejemplo: la creciente desigualdad, la degradación del medio ambiente y la inversión pública inadecuada. 
El Foro recordó a los participantes que las ciudades habitables requieren de planificación – un mensaje no concordante con las actitudes que prevalecen en gran parte del mundo. 
No obstante, sin planificación e inversión pública en infraestructuras, sin transporte público, sin parques, y sin el suministro de agua potable y saneamiento básico, las ciudades no serán habitables. 
Y, son los pobres quienes inevitablemente sufren más por la ausencia de dichos bienes públicos. 
La ciudad de Medellín es también portadora de algunas lecciones para EE.UU. De hecho, un estudio de investigación reciente muestra cómo la planificación inadecuada ha alimentado la segregación económica en Estados Unidos, y cómo las trampas de pobreza han formado ciudades sin transporte público, debido a la escasez de puestos de trabajo accesibles. 
La conferencia fue más allá de esto, hizo hincapié en que no es suficiente lograr “ciudades habitables”. 
Llegó a la conclusión de que tenemos que crear zonas urbanas en las que las personas puedan prosperar e innovar. 
No es casualidad que la Ilustración – que a su vez condujo hacia los más rápidos y más grandes avances en la historia de la humanidad en cuanto a mejorar los estándares de vida de las personas – se hubiese desarrollado en las ciudades. 
El desarrollo de nuevas formas de pensar es una consecuencia natural de la alta densidad poblacional, siempre y cuando se tengan las condiciones adecuadas para ello – condiciones que incluyen espacios públicos en los que las personas puedan interactuar y la cultura pueda prosperar, y se tenga un etos democrático que reciba de buen agrado y aliente la participación del público. 
Un tema clave que se consideró durante el Foro fue el consenso emergente sobre la necesidad de lograr un desarrollo que sea sostenible en cuanto a sus aspectos medioambientales, sociales y económicos. 
Todos estos aspectos de la sostenibilidad están entrelazados entre sí y son complementarios; y, las ciudades proporcionan el contexto en el que todos ellos se presentan con mayor claridad. 
Uno de los mayores obstáculos para el logro de la sostenibilidad es la desigualdad. 
Nuestras economías, nuestras democracias y nuestras sociedades pagan un alto precio por la creciente brecha entre ricos y pobres. 
Asimismo, en muchísimos países es posible que el aspecto que siembre más cizaña, en relación a la cada vez más amplia brecha de ingresos y riqueza, sea la profundización de la desigualdad de oportunidades. 
Algunas ciudades han demostrado que estos patrones ampliamente observados no son el resultado de las inmutables leyes de la economía. 
Incluso en el país avanzado con la más alta desigualdad en el mundo – Estados Unidos – algunas ciudades, como por ejemplo San Francisco y San José, pueden ser comparadas con las economías de mejor desempeño en términos de la igualdad de oportunidades que brindan. 
Teniendo en cuenta la parálisis política que aflige a muchos gobiernos nacionales alrededor del mundo, las ciudades con visión de futuro se están convirtiendo en faros de esperanza. 
Un EE.UU. dividido parece incapaz de poder abordar su alarmante incremento en la desigualdad. 
Sin embargo, en la ciudad de Nueva York, el alcalde Bill de Blasio fue elegido con la promesa de hacer algo al respecto. 
Si bien existen límites para lo que puede hacerse a nivel local – debido a que, entre otros aspectos, los impuestos nacionales proporcionan muchísimos más recursos que los impuestos municipales – las ciudades, por ejemplo, pueden ayudar a garantizar la disponibilidad de viviendas asequibles. 
Y, las ciudades tienen a su cargo, de manera muy especial, la responsabilidad de proporcionar educación y servicios públicos de alta calidad para todos, independientemente de los ingresos que las personas puedan tener. 
Medellín y el Foro Urbano Mundial han demostrado que esto no es solamente una quimera. 
Es posible vivir en otro mundo, solamente necesitamos de voluntad política para lograrlo. 

Malestar Avanzado 
NUEVA YORK – La economía recibe a menudo el mote de «ciencia lúgubre» y durante la última media década ha honrado firmemente su reputación en las economías avanzadas. 
Desafortunadamente, el año próximo no traerá alivio. 
El PBI per cápita real (ajustado por inflación) en Francia, Grecia, Italia, España, el Reino Unido y Estados Unidos es menor que antes de la Gran Recesión. 
De hecho, el PBI per cápita griego cayó casi el 25 % desde 2008. 
Hay unas pocas excepciones: Después de más de dos décadas, la economía japonesa parece estar experimentando un giro bajo el gobierno del primer ministro Shinzo Abe, pero, con la herencia de deflación que se acumula desde la década de 1990, el camino de regreso será largo. 
El PBI real per cápita alemán fue mayor en 2012 que en 2007, aunque un aumento del 3,9 % en cinco años no es algo de lo que se pueda alardear demasiado. 
En otras partes, sin embargo, las cosas son verdaderamente lúgubres: el desempleo se mantiene testarudamente alto en la zona del euro y la tasa de desempleo de largo plazo en EE. UU. aún excede por mucho sus niveles previos a la recesión. 
Parece que el crecimiento volverá este año a Europa, aunque con tasas verdaderamente anémicas: el Fondo Monetario Internacional proyecta un aumento anual del producto del 1 %. 
De hecho, los pronósticos del FMI han resultado excesivamente optimistas una y otra vez: el Fondo predijo un crecimiento del 0,2 % para la zona del euro en 2013, cuando probablemente el resultado sea una contracción del 0,4 %; y un crecimiento del 2,1 % para EE. 
UU., que parece haber resultado más próximo al 1,6 %. 
Con los líderes europeos comprometidos con la austeridad y moviéndose a ritmo glacial para ocuparse de los problemas estructurales debidos a los errores de diseño institucional de la zona del euro, no sorprende que las perspectivas sean tan lóbregas para el continente. 
Pero, del otro lado del Atlántico hay motivos para un silencioso optimismo. 
Los datos revisados para EE. UU. indican que su PBI real creció a una tasa anual del 4,1 % durante el tercer trimestre de 2013, al tiempo que la tasa de interés finalmente llegó al 7 % en noviembre: su menor nivel en cinco años. 
Media década de escasa construcción se ha ocupado en gran medida del exceso de edificación que se produjo durante la burbuja inmobiliaria. 
El desarrollo de vastas reservas de energía de pizarra (shale) dio a Estados Unidos un impulso en dirección a su tan ansiada meta de independencia energética y redujo los precios del gas a mínimos récord, lo que permitió un atisbo de reanimación de la producción manufacturera. 
Y la bonanza del sector de alta tecnología se ha convertido en la envidia del resto del mundo. 
Aún más importante es que un mínimo de sanidad se ha incorporado al proceso político estadounidense. 
Los recortes presupuestarios automáticos –que redujeron el crecimiento de 2013 hasta en 1,75 puntos porcentuales respecto de lo que hubiera sido sin ellos– continúan, pero de manera mucho más atenuada. 
Además, la curva de costos de atención sanitaria –una importante fuente de déficits fiscales en el largo plazo– ha cedido. 
Ya la Oficina de Presupuesto del Congreso proyecta que el gasto en Medicare y Medicaid (los programas gubernamentales de atención sanitaria para ancianos y pobres, respectivamente) para 2020 estará aproximadamente el 15 % por debajo del nivel proyectado en 2010. 
Es posible, e incluso probable, que el crecimiento estadounidense en 2014 sea lo suficientemente rápido como para crear más puestos de trabajo de los necesarios para los nuevos ingresantes a la fuerza laboral. 
Como mínimo, debiera caer la enorme cantidad (aproximadamente 22 millones) de quienes desean un empleo de tiempo completo y no han podido encontrarlo. 
Pero debemos poner freno a nuestra euforia. 
Una cantidad desproporcionada de los puestos de trabajo que están siendo creados son de baja remuneración, tal es así que el ingreso mediano (el de quienes se encuentran en el medio) continúa disminuyendo. 
Para la mayoría de los estadounidenses no hay recuperación: el 95 % de los beneficios va al 1 % más rico. 
Incluso antes de la recesión, el capitalismo al estilo estadounidense no funcionaba para una gran parte de la población. 
La recesión solo puso más al descubierto sus asperezas. 
La mediana del ingreso (ajustada por inflación) aún es menor que en 1989, casi un cuarto de siglo atrás; y la mediana del ingreso de los hombres es menor que hace cuatro décadas. 
El nuevo problema estadounidense es el desempleo de largo plazo, que afecta a casi el 40 % de los desempleados, sumado a uno de los sistemas de seguro contra el desempleo más pobres entre los países avanzados, con beneficios que habitualmente finalizan a las 26 semanas. 
Durante las depresiones, el Congreso estadounidense extiende esos beneficios y reconoce que la situación de los desempleados no es tal porque no buscan empleo, sino porque no hay empleos que encontrar. 
Pero ahora los congresistas republicanos se rehúsan a adaptar el sistema de desempleo a esta realidad. Con el receso por los feriados, el Congreso entregó al desempleo de largo plazo el equivalente a un telegrama de despido: a inicios de 2014, los casi 1,3 millones de estadounidenses que perdieron sus beneficios de desempleo en diciembre quedaron abandonados a su suerte. 
Feliz Año Nuevo. 
Mientras tanto, uno de los principales motivos por los que actualmente la tasa de desempleo estadounidense es tan baja es que muchas personas han abandonado la fuerza laboral. 
La participación en la fuerza de trabajo se encuentra en niveles que no se veían desde hace más de tres décadas. 
Algunos dicen que esto refleja en gran medida la demografía: una mayor porción de la población en edad laboral tiene más de 50 años de edad y la participación en la fuerza de trabajo siempre ha sido menor entre este grupo que en cohortes más jóvenes. 
Pero esto simplemente cambia el problema: la economía estadounidense nunca fue buena para reentrenar a sus trabajadores. 
Los trabajadores estadounidenses son considerados productos básicos descartables, se los deja de lado si no pueden mantenerse al día con los cambios tecnológicos y el mercado. 
La diferencia ahora es que estos trabajadores ya no constituyen una pequeña fracción de la población. 
Nada de esto es inevitable. 
Es el resultado de malas políticas económicas e incluso peores políticas sociales, que desperdician el recurso más valioso del país –su talento humano– y causan inmenso sufrimiento a las personas afectadas y sus familias. 
Ellos desean trabajar, pero el sistema económico de EE. UU. les ha fallado. 
Así que, con el Gran Malestar que continuará en Europa en 2014 y la recuperación en EE. UU. que excluirá a todos excepto a los más ricos, considérenme lúgubre. 
A ambos lados del Atlántico, las economías de mercado han fallado a la mayoría de sus ciudadanos. 


Los delirios estadounidenses de Australia 
NUEVA YORK – Para bien o para mal, los debates de política económica en Estados Unidos, independientemente de su relevancia, a menudo hicieron eco en otros lugares. 
El recientemente electo gobierno del primer ministro de Australia Tony Abbott ofrece un buen ejemplo de ello. 
Al igual que en muchos otros países, los gobiernos conservadores abogan por recortes en el gasto público, con el argumento de que los déficit fiscales ponen en peligro el futuro de dichos países. 
En el caso de Australia, sin embargo, tales afirmaciones suenan particularmente huecas – aunque eso no ha impedido que el gobierno de Abbott las ponga en circulación. 
Incluso si se acepta la aseveración de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que los niveles muy altos de deuda pública significan un menor crecimiento – un punto de vista que realmente nunca fue comprobado y que posteriormente ha sido desacreditado – Australia está muy lejos de ese umbral. 
Su índice deuda/PIB es sólo una porción del índice de EE.UU., y uno de los más bajos entre los países de la OCDE. 
Lo que importa más para el crecimiento a largo plazo son las inversiones en el futuro – incluyendo inversiones públicas de crucial importancia en educación, tecnología e infraestructura. 
Estas inversiones garantizan que todos los ciudadanos, sin importar cuán pobres sean sus padres, puedan desarrollar su potencial a plenitud. 
Hay algo profundamente irónico acerca de la reverencia que tiene Abbott al modelo de Estados Unidos cuando defiende muchas de las “reformas” propuestas por su gobierno. 
Después de todo, el modelo económico de Estados Unidos no ha estado funcionando para la mayoría de los estadounidenses. 
El ingreso medio en EE.UU. es más bajo del de hace un cuarto de siglo atrás – y esto no sobrevino por de un estancamiento en la productividad, sino debido a un estancamiento de los salarios. 
El modelo australiano se ha desempeñado muchísimo mejor. 
De hecho, Australia es una de las pocas economías basadas en materias primas que no ha sufrido la maldición de los recursos naturales. 
La prosperidad se ha compartido en una forma relativamente amplia. 
El ingreso medio de los hogares ha crecido a una tasa promedio anual superior al 3% en las últimas décadas – casi el doble del promedio de la OCDE. 
Sin duda, dada su abundancia de recursos naturales, Australia debería tener de lejos una mayor igualdad de la que tiene. 
Al fin y al cabo, los recursos naturales de un país deben pertenecer a todos sus habitantes, y las “rentas” que ellos generan deben proporcionar una fuente de ingresos que podría ser utiliza para reducir la desigualdad. 
Y, la imposición de altas tastas de tributación a las rentas de los recursos naturales no causa las consecuencias negativas que se derivan de imponer tasas a los ahorros o al trabajo (las reservas de mineral de hierro y gas natural no se pueden mudar a otro país para evitar los impuestos). 
No obstante, el coeficiente Gini de Australia, una medida estándar de la desigualdad, es un tercio superior al de Noruega, un país rico en recursos naturales que ha hecho un trabajo particularmente bueno en cuanto a administrar su riqueza para el beneficio de todos los ciudadanos. 
Uno se pregunta si Abbott y su gobierno entienden realmente lo que ha sucedido en EE.UU. 
¿Se da cuenta de que desde que comenzó la era de la desregulación y la liberalización a finales de la década de 1970, el crecimiento del PIB se ha desacelerado marcadamente, y que el crecimiento que sí se produjo ha beneficiado principalmente a los de arriba? 
¿Sabe que antes de estas “reformas”, EE.UU. no había tenido una sola crisis financiera – evento que en la actualidad ocurre de manera habitual en todo el mundo – durante un período de medio siglo de duración, y que la desregulación condujo a que se tenga un sector financiero inflado que atrajo a muchos jóvenes talentosos que de lo contrario podrían haber dedicado sus carreras a actividades más productivas? 
Las innovaciones financieras creadas por dichos jóvenes talentos hicieron que ellos llegaran a ser extremadamente ricos, pero también llevaron a EE.UU. y a la economía mundial al borde de la ruina. 
Los servicios públicos de Australia causan envidia en todo el mundo. 
Su sistema de salud ofrece mejores resultados que el de EE.UU., a una fracción del costo. 
Cuenta con un programa de préstamos educativos que dependen del ingreso, dicho programa permite a los prestatarios esparcir sus reembolsos a lo largo de muchos años si es necesario; y durante ese período, si sus ingresos llegasen a ser particularmente bajos (quizás debido a que eligieron puestos de trabajo de importancia, pero con remuneraciones bajas, por ejemplo en los ámbitos de la educación o la religión), el gobierno les perdona parte de la deuda. 
El contraste con EE.UU. es sorprendente. 
En EE.UU., la deuda estudiantil, que en la actualidad excede los $1,2 millón de millones (más que toda la deuda de tarjetas de crédito), se está convirtiendo en una carga para los graduados y para la economía. 
El fracasado modelo financiero Estados Unidos para la educación superior es una de las razones por las que, entre los países avanzados, Estados Unidos ahora tiene la menor igualdad de oportunidades, haciendo que las perspectivas de vida de un joven estadounidense dependan más de los ingresos y de la educación de sus padres en comparación con lo que ocurre en otros países avanzados. 
Las ideas sobre la educación superior de Abbott también sugieren que él claramente no entiende por qué las mejores universidades de Estados Unidos tienen éxito. 
No es la competencia de precios o el afán de lucro lo que ha hecho que Harvard, Yale, Stanford sean excelentes. 
Ninguna de las universidades excelentes de Estados Unidos son instituciones con fines de lucro. 
Todos ellas son instituciones sin fines de lucro, ya sea públicas o instituciones financiadas con el apoyo de grandes donaciones, que en gran medida son realizadas por los exalumnos y las fundaciones. 
Hay competencia, pero de un tipo diferente. 
Se esfuerzan por la inclusión y la diversidad. 
Compiten por becas de investigación del gobierno. 
Las universidades estadounidenses escasamente reguladas y con fines de lucro sobresalen en dos dimensiones: su capacidad de explotar a los jóvenes que provienen de familias pobres, ya que les cobran matrículas altas sin brindarles nada de valor, y su capacidad de cabildear para obtener dinero del gobierno que no esté regulado y continuar con sus prácticas de explotación. 
Australia debe estar orgullosa de sus logros, el resto del mundo puede aprender mucho de los mismos. 
Sería bochornoso que una mala interpretación de lo que ha sucedido en EE.UU., junto con una fuerte dosis de ideología, hicieran que sus líderes vayan a reparar algo que no está roto. 

Los zombis de la austeridad europea 
NUEVA YORK – “Si los hechos no encajan en la teoría, cambia la teoría”, dice el viejo adagio. 
Pero muy a menudo, es más fácil mantener la teoría y cambiar los hechos – o eso es lo que parece creer la canciller alemana Ángela Merkel y otros líderes europeos pro-austeridad. 
Aunque los hechos siguen mirándoles a la cara, ellos continúan negando la realidad. 
La austeridad ha fracasado. 
Pero sus defensores están dispuestos a cantar victoria sobre la base de la evidencia más débil posible: la economía ya no está colapsando; por lo tanto, ¡la austeridad debe estar funcionando! 
Pero si ese es el punto de referencia, podríamos decir que saltar desde un acantilado es la mejor manera de bajar de una montaña; al fin de cuentas, el descenso ha sido detenido. 
Sin embargo, cada crisis llega a su fin. 
El éxito no se debe medir por el hecho de que la recuperación se produce con el transcurso del tiempo, sino que se debe medir según la rapidez con la que dicha recuperación se afianza y según cuán extensos son los daños causados por la caída. 
Visto en estos términos, la austeridad ha sido un desastre total y absoluto, desastre que se ha hecho cada vez más evidente a medida que las economías de la Unión Europea se enfrentan una vez más al estancamiento, si es que no se enfrentan ya a una recesión de triple inmersión, con un desempleo que persiste en niveles récord y, en muchos países, con un PIB real per cápita (ajustado según la inflación) en niveles que permanecen por debajo de los niveles pre-recesión. 
Incluso en las economías de mejor desempeño, como la de Alemania, el crecimiento desde la crisis de 2008 ha sido tan lento que, en cualquier otra circunstancia, sería clasificado como pobre. 
Los países más afectados se encuentran en una depresión. 
No hay otra palabra para describir una economía como la de España o Grecia, donde casi una de cada cuatro personas – y más del 50% de los jóvenes – no puede encontrar trabajo. 
Decir que el medicamento está funcionando porque la tasa de desempleo se ha reducido en un par de puntos porcentuales, o porque uno puede ver un atisbo de magro crecimiento, es similar a que un barbero medieval diga que una sangría está funcionando, porque el paciente aún no ha muerto. 
Extrapolando el modesto crecimiento de Europa a partir del año 1980 hacia adelante, mis cálculos indican que en la actualidad la producción en la eurozona está más del 15% por debajo de donde hubiese tenido que estar en caso de que no se hubiese producido la crisis financiera del año 2008, lo que implica una pérdida de aproximadamente 1,6 millones de millones de dólares solamente este año, y una pérdida acumulada de más de 6,5 millones de millones de dólares. 
Aún más preocupante es el hecho que la brecha se está ampliando, en vez de cerrarse (como sería de esperar después de una crisis, cuando el crecimiento suele típicamente ser más rápido de lo normal ya que la economía trata de ganar el terreno perdido). 
En pocas palabras, la larga recesión está reduciendo el crecimiento potencial de Europa. 
Los jóvenes quienes deberían estar acumulando habilidades, no las están acumulando. 
Hay pruebas abrumadoras de que dichos jóvenes enfrentan la perspectiva de alcanzar ingresos durante su período de vida que llegarían a ser significativamente menores que los que hubiesen alcanzado, si hubieran llegado a la mayoría de edad en un período de pleno empleo. 
Mientras tanto, Alemania está obligando a otros países a seguir políticas que debilitan sus economías – y sus democracias. 
Cuando los ciudadanos votan repetitivamente por un cambio de políticas – y pocas políticas les importan más a dichos ciudadanos que aquellas que afectan a su nivel de vida – pero se les dice que estos asuntos se determinan en otro lugar o que ellos no tienen otra opción, tanto la democracia como la fe en el proyecto europeo sufren un deterioro. 
Francia votó a favor de un cambio de curso hace tres años. 
En cambio, a los votantes se les ha dado otra dosis de austeridad pro-empresarial. 
Una de las propuestas más antiguas en economía es el multiplicador del presupuesto equilibrado – el aumento de los impuestos y los gastos, uno tras otro, para estimular la economía. 
Y, cuando los impuestos se dirigen a gravar a los ricos, y los gastos se dirigen a beneficiar a los pobres, el multiplicador puede ser especialmente alto. 
Sin embargo, el llamado gobierno socialista de Francia está bajando los impuestos corporativos y reduciendo los gastos – una receta que de manera casi garantizada va a debilitar la economía, pero es una receta que gana elogios provenientes de Alemania. 
La esperanza es que los impuestos corporativos más bajos estimularán la inversión. 
Esta idea es un auténtico disparate. 
Lo que está frenando la inversión (tanto en Estados Unidos como en Europa) es la falta de demanda, no los altos impuestos. 
En efecto, teniendo en cuenta que la mayor parte de la inversión se financia con deuda, y que los pagos de intereses son deducibles de los impuestos, el nivel de impuestos corporativos tiene poco efecto sobre la inversión. 
Del mismo modo, se está alentando a que Italia acelere la privatización. 
Pero el primer ministro Matteo Renzi tiene el buen sentido de reconocer que la venta de los bienes nacionales a precios de remate no tiene mucho sentido. 
Son las consideraciones de largo plazo, no las exigencias financieras de corto plazo, las que deberían determinar qué actividades se producen en el sector privado. 
La decisión debería basarse sobre dónde se llevan a cabo las actividades de manera más eficiente, sirviendo de la mejor manera a los intereses de la mayoría de los ciudadanos. 
La privatización de las pensiones, por ejemplo, ha demostrado ser costosa en los países que han intentado el experimento. 
El sistema de atención de salud estadounidense que en su mayoría es privado es el menos eficiente en el mundo. 
Estas son preguntas difíciles, pero es fácil demostrar que la venta de activos estatales a precios bajos no es una buena manera de mejorar la solidez financiera a largo plazo. 
Todo el sufrimiento en Europa – infligido al servicio de un artificio hecho por el hombre, el euro – es aún más trágico por ser innecesario. 
No obstante que la evidencia sobre que la austeridad no funciona sigue en aumento, Alemania y los otros halcones han doblado sus apuestas relativas a dicha austeridad, apostando el futuro de Europa sobre la base de una teoría que está desacreditada desde hace ya mucho tiempo atrás. 
¿Por qué se tendría que suministrar a los economistas con más hechos para demostrar este punto? 

Por una África más sana y próspera 
ZÚRICH – Los países del grupo de los BRIC (Brasil, Rusia, India y China) concitan la atención de los inversores internacionales desde hace mucho tiempo. 
Pero las grandes oportunidades de negocios del futuro están en África, la segunda región del mundo por ritmo de crecimiento. 
De los 55 países del continente, más o menos uno de cada tres crece a una tasa anual superior al 6%; en 2013, el África subsahariana alcanzó un crecimiento estimado del 5,1%. 
Los inversores extranjeros señalan que la rentabilidad que obtienen en África es superior a la de cualquier otra región emergente. 
Se estima que de aquí a 2040 la población africana en edad de trabajar alcanzará los 1.100 millones de personas, lo que dará a las empresas una fuente de mano de obra más numerosa que las de China o India. 
Además, la expansión económica africana no tiene lugar solamente en los centros urbanos, sino también en pueblos pequeños y aldeas. 
Pero el continente también enfrenta grandes desafíos. 
Uno de los más preocupantes es la calidad de la atención médica. 
La población está siendo muy afectada por enfermedades prevenibles y tratables. 
La expectativa de vida es 14 años menor que el promedio mundial. 
Casi uno de cada veinte adultos subsaharianos entre los 15 y los 49 años de edad vive con VIH (unas seis veces el promedio mundial). 
Cada minuto muere un niño africano de malaria. 
El veloz ritmo de crecimiento económico y urbanización del continente también plantea desafíos sanitarios. 
Se prevé que las enfermedades no transmisibles se convertirán en la principal causa de muerte en 2030. 
Por ejemplo, en las próximas dos décadas podría casi duplicarse la incidencia de la diabetes. 
Esta dupla de enfermedades transmisibles y no transmisibles supone una carga que, si no se la encara, puede poner en riesgo el potencial económico de África. 
Para responder a este desafío, hay que prestar atención a tres áreas cruciales que tienen impacto en la salud: la tecnología, la infraestructura y la educación. 
África es escenario de saltos tecnológicos dignos de mención. 
Hace una década casi no había una infraestructura de telecomunicaciones. 
Hoy, una de cada seis personas tiene teléfono celular, lo cual supone beneficios que van más allá de la facilidad para comunicarse. 
África fue pionera en el uso de la banca móvil; marcas locales como M-Pesa y corporaciones globales como Citi demostraron cómo usar la tecnología para proveer servicios financieros fundamentales a la población no bancarizada. 
El dinero móvil y las billeteras digitales en los teléfonos celulares eliminan la necesidad de usar efectivo en las áreas rurales, donde los servicios financieros son limitados y llevar encima grandes sumas de dinero es peligroso. 
Novartis se sumó a esta revolución móvil y está trabajando con cinco gobiernos africanos y socios del sector privado para mejorar la distribución de medicamentos y colaborar en la supervisión del suministro de remedios contra la malaria en áreas rurales, mediante el uso de mensajería de texto y mapas digitales. 
Antes los pacientes hacían largos viajes hasta las clínicas y una vez allí descubrían que las medicinas que necesitaban se habían agotado. 
Ahora, el proyecto SMS for Life ayuda a redistribuir rápidamente las medicinas vitales allí donde más se las necesita. 
Un segundo aspecto crucial de la mejora de la atención médica en África es la infraestructura. 
Contar con una buena red ferroviaria, vial y portuaria permite distribuir productos y servicios a más lugares con menos costo y genera economías de escala. 
Esto es un componente esencial del desarrollo económico de cualquier país. 
Y un área que resulta especialmente favorecida por la presencia de esta red es la atención médica. 
Afortunadamente, ya hay diversas empresas trabajando en este tema. 
Por ejemplo, Coca Cola aporta su experiencia en cadenas de suministro a un proyecto de catalogación geográfica de centros de salud e implementación de software de gestión de inventarios que facilita la distribución de toldos mosquiteros, anticonceptivos, medicamentos para tratar el SIDA y vacunas a aldeas remotas. 
Entretanto, Novartis está llevando a cabo la prueba piloto de un modelo de negocios basado en la idea de “emprendimiento social” para que los habitantes pobres de aldeas remotas puedan acceder a medicinas esenciales fraccionadas en dosis pequeñas y económicas. 
Por último, una de las herramientas más poderosas para reducir la pobreza y generar un crecimiento económico sostenible e inclusivo es la educación. 
Pero la falta de recursos y maestros suficientes lleva a que demasiados niños queden excluidos del sistema educativo. 
Sin embargo, está situación está cambiando gracias a la asociación entre el sector público y el privado. 
Por ejemplo, la empresa Cisco colabora con diversas ONG para conectar a las comunidades y ayudar a los estudiantes a capacitarse en el uso de tecnología de la información y las comunicaciones. 
La mala calidad educativa tiene un impacto sanitario. 
África alberga un séptimo de la población mundial, pero lleva sobre sus espaldas la cuarta parte de la carga global de enfermedades y cuenta con apenas el 2% de los médicos del mundo. 
Previsiblemente, la ignorancia en materia de enfermedades y medidas de higiene básicas es causa de muchos problemas sanitarios. 
Por eso, Novartis se asoció con el Earth Institute, las Naciones Unidas y organizaciones del sector privado para entrenar a un millón de trabajadores de salud comunitarios y desplegarlos en el África subsahariana de aquí a 2015, con la misión de brindar a la población tratamiento básico, atención preventiva y hacer un seguimiento de los brotes de enfermedades. 
La idea es que la gente del lugar aprenda a ayudar a sus propias comunidades (en vez de depender de la ayuda externa) y que esto facilite su salida permanente de la pobreza. 
África muestra cada vez más señales del futuro promisorio que le espera, pero para que el continente haga realidad su potencial, es esencial contar con soluciones innovadoras que mejoren la salud de la población. 
Y la filantropía sola no basta: se necesitan nuevos modelos de negocios que ayuden a resolver los problemas sanitarios, colaboren con el crecimiento de la economía y beneficien a quienes inviertan en el futuro de África. 

El cálculo de Putin 
CAMBRIDGE – Conforme a la mayoría de las opiniones, el Presidente de Rusia, Vladimir Putin, ha sido el vencedor en la crisis de Ucrania, al menos hasta ahora. 
Su anexión de Crimea, que Nikita Jrushchev transfirió arbitrariamente a Ucrania en 1954, ha sido aplaudida de forma generalizada en su país y su reacción ante las respuestas de los gobiernos occidentales ha sido en gran medida la de encogerse de hombros, pero, desde una perspectiva a más largo plazo, la victoria de Putin no es tan segura precisamente. 
La crisis actual de Ucrania comenzó con la decisión del Presidente Viktor Yanukóvich de rechazar un Acuerdo de Asociación de la Unión Europea y optar, en cambio, por un acuerdo con Rusia, que incluía, entre otras cosas, una financiación urgentemente necesaria. 
Los ucranianos de las regiones occidentales del país, las más pro UE, se sintieron indignados y se produjeron protestas populares prolongadas que acabaron derribando al gobierno corrupto, pero democráticamente elegido, de Yanukóvich. 
Pero no todos los ucranianos eran contrarios a mantener vínculos más estrechos con Rusia. 
De hecho, la decisión de Yanukóvich gustó a muchos ciudadanos rusófonos de las regiones oriental y meridional de Ucrania y, cuando, después de meses de manifestaciones pacíficas en Kiev, estalló la violencia y murieron manifestantes, a Rusia fue adonde Yanukóvich huyó. 
Por su parte, Putin no sólo dio refugio a Yanukóvich y se negó a reconocer al nuevo gobierno de Kiev, sino que, además, se puso a ayudar a organizar –e incitar– la resistencia entre la mayoría de etnia rusa de Crimea. 
Desplegando tropas rusas (con frecuencia disfrazadas y sin insignias) de la base de la flota del mar Negro en Sebastopol, que Rusia había arrendado a Ucrania, Putin pudo tomar el control de la península sin pérdida de vidas. 
Cuando los dirigentes occidentales expresaron su indignación ante los cambios de fronteras europeas por la fuerza, Putin no se inmutó y citó el uso de la fuerza por parte de la OTAN en Kosovo hace quince años y su posterior apoyo a su secesión oficial respecto de Servia, como ejemplo de su hipocresía. 
Occidente respondió con sanciones selectivas contra algunos funcionarios rusos de alto nivel, ante lo cual Putin reaccionó, a su vez, con sanciones que prohibían la entrada a su país de determinados políticos occidentales. 
En resumen, se han congelado las cuentas de algunos bancos rusos; se han interrumpido los envíos de algunas mercancías estratégicas y el rublo y el mercado de valores ruso han sufrido pérdidas, pero en conjunto las repercusiones de la respuesta occidental han sido moderadas. 
La renuencia de Occidente a intensificar las sanciones se debe en gran medida a países europeos que mantienen fuertes vínculos económicos con Rusia. 
Si bien los Estados Unidos, que comercian poco con Rusia, y la UE han prometido establecer un marco para sanciones suplementarias, que se activará, si Putin envía fuerzas a la Ucrania oriental, no será fácil formularlas de forma que no perjudiquen a Europa. 
No obstante, Rusia ha pagado un alto precio por sus acciones en cuanto a su reputación internacional. 
La buena voluntad y el poder blando obtenidos con los Juegos Olímpicos de Sochi se agotaron inmediatamente y ahora Rusia ha quedado prácticamente expulsada del G-8. 
En la Asamblea General de las Naciones Unidas, Rusia tuvo que afrontar una votación embarazosa en la que 100 países condenaron sus acciones y, al final de la cumbre sobre la seguridad nuclear de La Haya, el Presidente de los EE.UU., Barack Obama, citó a Rusia como una potencia regional cuyas políticas agresivas para con sus vecinos revelaban debilidad. 
¿Importa algo de todo eso a Putin? 
La respuesta depende de cuáles sean sus objetivos. 
Si, como afirman algunos observadores, las acciones agresivas de Putin se deben a sensaciones de inseguridad, ha tenido un éxito desigual. 
En ese sentido, Putin temía una menor influencia en un país vecino con el que Rusia tiene profundos vínculos históricos, pero, pese a la evidente influencia de Rusia entre los ciudadanos rusófonos de la Ucrania oriental, la repercusión general de la anexión de Crimea ha sido la de reducir la influencia de Rusia en el país, al tiempo que reavivaba la bête noire de Putin, la OTAN. 
Putin puede haber estado preocupado también por que una revolución lograda en Ucrania pudiera alentar una reactivación de las protestas que le causaron tantos problemas en 2012, cuando volvió a hacerse cargo de la presidencia, tras la de Dmitri Medvedev. 
Después de su anexión de Crimea, la tasa de aprobación interna de Putin se ha disparado y las posibilidades de que cualquier protesta logre socavar de verdad a su gobierno –y mucho menos aún derribarlo– son muy escasas. 
Otros afirman que la motivación primordial de Putin fue la de restablecer la condición de “gran potencia” mundial de Rusia. 
Al fin y al cabo, Putin, ex agente del KGB en la Alemania oriental, lamentó la disolución de la Unión Soviética como “el mayor desastre geopolítico del siglo XX.” 
En realidad, se ha dicho con frecuencia que Putin estaba irritado con Occidente, asaltado por una sensación de traición y humillación a consecuencia de un trato a Rusia que considera injusto. 
Para Putin, gestos como los de incluir a Rusia en el G-8 , el G-20 y la Organización Mundial del Comercio e invitar al embajador ruso a los debates de la OTAN en Bruselas no podían compensar la expansión de la OTAN hasta las fronteras de Rusia, la instalación de misiles antibalísticos en la Europa oriental o la desmembración de Servia. 
El derrocamiento del coronel Muamar El Gadafi de Libia y los intentos actuales de socavar el régimen del Presidente de Siria, Bashar El Assad, satélite del Kremlin, no han hecho sino empeorar la situación. 
Si el prestigio fue un motivo importante para las acciones de Putin en Crimea, la respuesta de Occidente puede tener una repercusión mayor de lo que muchos creen. 
Antes de los Juegos Olímpicos de Invierno celebrados en Sochi (donde estaba previsto que en el próximo mes de junio se reuniera el G-8), Putin citó un poder blando cada vez mayor como objetivo importante de Rusia y que su utilización del poder duro en Ucrania ha hecho mucho más difícil de alcanzar. 
En ese sentido, la declaración de Obama de que Rusia es una potencia regional que actúa por debilidad, no menos que la suspensión de la participación de Rusia en el G-8, puede haber afectado a Putin donde es más vulnerable. 
No cabe duda de que sus acciones en Ucrania han brindado a Rusia beneficios tangibles a corto plazo, pero también entrañan costos menos evidentes. 
Falta por ver si la audaz iniciativa de Putin ha valido la pena. 

¿Una nueva mirada a 1914? 
CAMBRIDGE – Este año se cumple un siglo de un acontecimiento que transformó la historia moderna. 
En la Primera Guerra Mundial perecieron cerca de 20 millones de personas, destruyéndose una generación de jóvenes europeos. 
También cambió de manera fundamental el orden internacional en Europa y el resto del mundo. 
De hecho, la Gran Guerra destruyó no solo vidas, sino tres imperios europeos: el alemán, el austrohúngaro y el ruso, y con el colapso del régimen otomano prácticamente un cuarto. 
Hasta antes de su inicio, el equilibrio de poder mundial estaba centrado en Europa; tras ella, Estados Unidos y Japón emergieron como grandes potencias. 
La guerra además abrió las puertas a la Revolución Bolchevique de 1917, preparó el camino para el fascismo e intensificó y amplió las batallas ideológicas que caracterizaron el siglo veinte. 
¿Cómo pudo ocurrir una catástrofe de semejantes dimensiones? 
Poco después de su estallido, cuando se le pidió una explicación al entonces Canciller alemán Theobald von Bethmann-Hollweg sobre qué ocurrió, respondió: “¡Ah, si solo lo supiera!” Quizás con ánimo autoexculpatorio, llegó a ver la guerra como algo inevitable. 
De manera similar, el ministro británico de Asuntos Exteriores, Sir Edward Grey, planteó que había “acabado por pensar que ningún ser humano en particular hubiera podido evitarla.” 
La pregunta a la que nos enfrentamos hoy es si puede ocurrir de nuevo. 
Margaret MacMillan, autora del interesante libro 1914. De la paz a la guerra, de reciente publicación, plantea que “resulta tentador (y da que pensar) comparar las relaciones actuales entre China y Estados Unidos con las de Alemania e Inglaterra hace un siglo”. 
Tras hacer una comparación similar, el semanario The Economist concluye que “la similitud más inquietante entre 1914 y el momento actual es la complacencia”. 
Y algunos politólogos, como John Mearsheimer de la Universidad de Chicago, han argumentado que “para decirlo sin rodeos: China no puede ascender como potencia pacíficamente.” 
Pero las analogías históricas, si bien a veces son útiles como prevención, resultan peligrosas cuando conllevan una sensación de inevitabilidad. 
La Primera Guerra Mundial no lo fue, sino que se volvió más probable por el ascenso de Alemania y los recelos que ello creó en Gran Bretaña, y también por la respuesta atemorizada de Alemania al ascenso de Rusia, además de multitud de otros factores, entre ellos errores humanos. 
Sin embargo, hoy en día la brecha entre Estados Unidos y China es mayor que la que existía entre Alemania y Gran Bretaña en 1914. 
Para sacar lecciones de 1914 que resulten útiles para el momento actual es necesario disipar los muchos mitos que se han creado sobre la Gran Guerra. 
Por ejemplo, la acusación de que se trató de una guerra preventiva iniciada deliberadamente por Alemania se ve desmentida por la evidencia de que las elites más importantes no lo creían así. 
Tampoco fue una guerra puramente accidental, como sostienen otros: Austria participó de manera deliberada para repeler la amenaza de un nacionalismo eslavo en ascenso. 
Hubo errores de cálculo sobre la duración y el alcance de la guerra, pero eso no equivale a que haya sido accidental. 
También se dice que la causa de la guerra fue una carrera armamentista desenfrenada en Europa, pero esta ya había acabado en 1912 y Gran Bretaña la había ganado. 
Si bien existía inquietud por el creciente poderío de los ejércitos, esta resulta una visión más bien simplista. 
El mundo de hoy es diferente al de 1914 en muchos e importantes sentidos. 
Uno es el que las armas nucleares dan a los líderes políticos el equivalente a una bola de cristal que les muestra cómo quedaría el mundo tras una escalada. 
Quién sabe que si el Emperador, el Káiser y el Zar hubieran podido ver en 1918 la destrucción de sus imperios y la pérdida de sus tronos habrían sido más prudentes en 1914. 
No hay duda de que este efecto de “vista previa” influyó fuertemente sobre los dirigentes estadounidenses y soviéticos durante la crisis de los misiles de Cuba. 
Es probable que hoy tendría una influencia similar sobre Estados Unidos y China. 
Otra diferencia es que la ideología de la guerra hoy es mucho más débil. 
En 1924 se pensaba de verdad que la guerra era inevitable, en una visión fatalista reforzada por el argumento del darwinismo social de que “limpiaría el aire” como una buena tormenta de verano. 
Como escribiera Winston Churchill en La crisis mundial: 
“Había una atmósfera extraña. 
No satisfechas con la prosperidad material, las naciones se volvieron con fiereza hacia las luchas, fueran estas internas o externas. 
Las pasiones naturales, que habían sido exaltadas indebidamente en momentos de declive de la religión, ardían bajo la superficie de casi cada país con llamas intensas aunque oscuras. 
Casi se podría pensar que el mundo deseaba sufrir, y no hay duda de que los hombres estaban ansiosos por tentar su suerte.” 
No hay duda de que el nacionalismo está aumentando en China, al tiempo que Estados Unidos ha iniciado dos guerras después de los ataques del 11 de septiembre, pero ninguno de estos países tiene una actitud belicosa o complaciente acerca de una guerra limitada. 
China aspira a tener mayor peso en la región y Estados Unidos tiene aliados regionales a cuya defensa se ha comprometido. 
Siempre es posible que haya errores de cálculo, pero el riesgo se puede reducir mediante las opciones de políticas adecuadas. 
De hecho, ambas potencias tienen fuertes incentivos para cooperar en varios ámbitos, como el energético, el cambio climático y la estabilidad financiera. 
Más aún, si bien la Alemania de 1914 estaba pisando los talones a Gran Bretaña (y ya la había superado en términos de potencia industrial), Estados Unidos sigue estando a décadas de distancia de China en recursos generales en los ámbitos militar, económico y de poder blando. 
Si se embarcara en una aventura política demasiado arriesgada, China podría poner en riesgo lo que lleva ganado interna y externamente. 
En otras palabras, Estados Unidos tiene más tiempo para manejar sus relaciones con una potencia en ascenso que el que tuvo Gran Bretaña hace un siglo. 
Una actitud demasiado temerosa puede resultar siendo una profecía autocumplida. 
Otro asunto es si Estados Unidos y China manejarán bien su relación, pero el modo como lo hagan será el dictado de las decisiones humanas, no de alguna ley histórica ineludible. 
Una de las lecciones que podemos aprender de los sucesos de 1914 es desconfiar de los analistas que plantean analogías históricas, especialmente si tienen un aire de inevitabilidad. 
La guerra nunca es inevitable, aunque la creencia en su inevitabilidad sea una de sus causas. 

Las nuevas funciones del Viejo Mundo 
CAMBRIDGE – El ascenso de China ha planteado muchas cuestiones para Occidente y algunos se han preguntado si está destinada a usurpar un papel de dirección mundial de una Europa en apuros. 
Como ha dicho un comentarista, “los gobiernos europeos apenas pueden hacer gran cosa en el Asia oriental, excepto de directores de mercadotecnia de sus empresas nacionales”. Al carecer de influencia diplomática y militar para causar impresión en esa región, lo mejor es que Europa deje que los Estados Unidos carguen con el mayor peso, pero no tiene por qué ser así. 
Para Europa, las consecuencias del ascenso de China son transcendentales, comenzando por el traslado del “eje” estratégico a Asia por parte de los Estados Unidos. 
Después de más de 70 años como prioridad máxima de los EE.UU., Europa está empezando a perder su privilegiada posición para las autoridades americanas. 
Además, las ventas europeas de productos de tecnología avanzada y de doble uso que complican el papel de los Estados Unidos en materia de seguridad ha de crear fricciones. 
No obstante, las advertencias de que se está erosionando la asociación atlántica son indebidamente alarmantes. 
Resulta revelador que el gobierno del Presidente de los EE.UU., Barack Obama, haya substituido el término “eje”, que entraña un alejamiento de algo, por “reequilibración”. 
Ese cambio refleja un reconocimiento de que el predominio económico cada vez mayor de China no anula la importancia de la Unión Europea, que sigue siendo la mayor entidad económica del mundo y un venero principal de innovación económica, por no hablar de valores como la protección de los derechos humanos. 
Con esto no quiero decir que el ascenso de Asia no requiera ajustes. 
Cuando comenzó la Revolución Industrial, el porcentaje de la economía mundial correspondiente a Asia empezó a disminuir de más del 50 por ciento a tan sólo el 20 por ciento en 1900. 
En la segunda mitad de este siglo, se espera que Asia recupere su anterior predominio económico –es decir, que le corresponda el 50 por ciento de la producción mundial– y al tiempo saque de la pobreza a centenares de millones de personas. 
Ese cambio de poder –tal vez el más trascendental del siglo XXI– entraña graves riesgos. 
Los historiadores advierten con frecuencia que el temor y la incertidumbre creados por el ascenso de nuevas potencias como China puede desencadenar conflictos graves, como el que Europa experimentó hace un siglo, cuando Alemania superó al Reino Unido en producción industrial. 
Con un Asia dividida por disputas territoriales y tensiones históricas, la de mantener un equilibro de seguridad estable no será tarea fácil, pero hay factores que puieden ayudar al respecto. 
En el decenio de 1990, cuando el gobierno del Presidente de los EE.UU. Bill Clinton estaba pensando en cómo reaccionar ante la potencia económica en aumento de China, algunos lo instaron a adoptar una política de contención. 
Clinton rechazó esa recomendación: habría sido imposible forjar una alianza anti-China, en vista del perdurable deseo de los vecinos de China de mantener buenas relaciones con ella; más importante es que semejante política habría garantizado una enemistad futura con China. 
En cambio, Clinton optó por una política que podríamos denominar de “integrar y asegurar”. 
Mientras que China fue acogida en la Organización Mundial del Comercio (OMC), los Estados Unidos reactivaron su tratado de seguridad con el Japón. 
Si China aplica un “ascenso pacífico”, sus vecinos se centrarán en la creación de fuertes relaciones económicas con ella. 
Si abusa de su poder en la región, cosa que, según dicen algunos, indican sus recientes acciones en la frontera con la India y en los mares de la China Oriental y Meridional, sus vecinos procurarán equilibrar su poder, con el respaldo de una presencia naval americana. 
¿Cómo encaja Europa en ese panorama? 
Para empezar, debe vigilar y limitar las exportaciones delicadas para no volver más peligrosa la situación de seguridad para los EE.UU. Incluso desde el punto de vista comercial, la estabilidad regional y unas rutas marinas seguras interesan a Europa. 
Además, Europa puede contribuir al desarrollo de las normas que moldean la situación en materia de seguridad. 
Por ejemplo, Europa puede desempeñar un papel importante en el refuerzo de una interpretación universal de la Convención de las Naciones Unidas sobre el Derecho del Mar, en lugar de la versión idiosincrásica de China, sobre todo en vista de que los EE.UU. aún no han ratificado ese tratado. 
Al contrario de las afirmaciones de algunos analistas, China no es un Estado revisionista, como la Alemania nazi o la Unión Soviética, deseoso de acabar con el orden internacional establecido. 
De hecho, no redundaría en beneficio de China la destrucción de las instituciones internacionales –como, por ejemplo, las Naciones Unidas, la OMC y el Fondo Monetario Internacional– que han contribuido a facilitar su ascenso. 
En vista de los destacados papeles que desempeña Europa en dichas instituciones, puede ayudar a China a conseguir la legitimidad multilateral a la que aspira, a cambio de un comportamiento responsable. 
Aunque China no está intentando derribar el orden mundial, ahora está experimentando una profunda –y desestabilizadora– transformación. 
Con el aumento de problemas trasnacionales, como el cambio climático, el terrorismo, las pandemias y la ciberdelincuencia, provocado por el rápido progreso tecnológico y consiguiente cambio social, se está esparciendo el poder, pero no entre los Estados, sino entre una gran diversidad de entidades no gubernamentales. 
Para abordar esas amenazas, hará falta una amplia cooperación internacional, en la que China, los EE.UU. y Europa desempeñarán, cada cual, un papel importante. 
Por último, no hay que olvidar la cuestión de los valores. 
Europa, junto con los EE.UU., ya ha opuesto resistencia a las exigencias chinas (y rusas) de una mayor censura en la red Internet y países europeos como Noruega y Alemania han aceptado golpes económicos en nombre de los derechos humanos. 
Si bien es imposible predecir cómo evolucionará la política china, las experiencias de otros países indican que el cambio político se produce con frecuencia cuando la renta por habitante alcanza 10.000 dólares, aproximadamente. 
Si se produce ese cambio, Europa tendrá la posibilidad de fomentar sus valores básicos con una eficacia aún mayor. 
Está por ver si el interés económico de China en un orden mundial imparcial basado en el Estado de derecho propiciará una mayor protección de los derechos individuales. 
Sólo China lo decidirá, pero Europa puede contribuir a ello poderosamente. 

Obligaciones sin fronteras 
CAMBRIDGE – Se dice que más de 130.000 personas murieron en la guerra civil de Siria. 
Los informes de atrocidades de las Naciones Unidas, las imágenes de Internet de ataques contra civiles y los relatos de refugiados que sufren nos desgarran el corazón. 
¿Pero qué se debe hacer, y quién? 
Recientemente, el político y académico canadiense Michael Ignatieff instó al presidente norteamericano, Barack Obama, a imponer una zona de exclusión aérea sobre Siria, a pesar de la casi certeza de que Rusia vetaría la resolución del Consejo de Seguridad de las Naciones Unidas, necesaria para legalizar una medida de este tipo. 
Según la opinión de Ignatieff, si se le permitiera prevalecer al presidente sirio, Bashar al-Assad, sus fuerzas arrasarían con los restantes insurgentes suníes –al menos por ahora; si se encendieran los odios, volvería a correr sangre otra vez. 
En un artículo, el columnista Thomas Friedman extrajo algunas lecciones de la reciente experiencia de Estados Unidos en Oriente Medio. 
Primero, los norteamericanos entienden poco de las complejidades sociales y políticas de los países en esa región. 
Segundo, Estados Unidos puede impedir que sucedan cosas malas (a un costo considerable), pero no puede hacer que sucedan cosas buenas por sí solo. 
Y, tercero, cuando Estados Unidos intenta hacer que sucedan cosas buenas en estos países, corre el riesgo de asumir la responsabilidad de resolver sus problemas. 
¿Cuáles son, entonces, las obligaciones de un líder más allá de las fronteras? 
El problema se extiende mucho más allá de Siria –testigo de ellos son las recientes matanzas en Sudán del Sur, la República Centroafricana, Somalia y otros países-. 
En 2005, la Asamblea General de las Naciones Unidas reconoció una “responsabilidad de proteger” a los ciudadanos cuando su propio gobierno no puede hacerlo, y en 2011 se la invocó en la Resolución 1973 del Consejo de Seguridad de las Naciones Unidas, autorizando el uso de fuerza militar el Libia. 
Rusia, China y otros creen que el principio se aplicó mal en Libia, y que la doctrina guía del derecho internacional sigue siendo la Carta de las Naciones Unidas, que prohíbe el uso de la fuerza excepto en autodefensa, o cuando está autorizado por el Consejo de Seguridad. 
Pero en 1999, frente a un veto ruso de una potencial resolución del Consejo de Seguridad en el caso de Kosovo, la OTAN utilizó la fuerza de todos modos, y muchos defensores sostuvieron que, dejando de lado la legalidad, la decisión estaba moralmente justificada. 
¿Qué argumentos deberían seguir los líderes políticos cuando intentan decidir sobre las políticas correctas a seguir? 
La respuesta depende, en parte, de la colectividad a la que se sientan moralmente obligados. 
Por sobre el nivel de los pequeños grupos, la identidad humana está forjada por lo que Benedict Anderson llama “comunidades imaginadas”. 
Son pocos los que tienen una experiencia directa de los otros miembros de la comunidad con la que se identifican. 
En los siglos recientes, la nación ha sido la comunidad imaginada por la cual la mayoría de la gente estaba dispuesta a hacer sacrificios, y hasta morir, y la mayoría de los líderes han considerado que sus obligaciones primarias eran de carácter nacional. 
En un mundo de globalización, sin embargo, muchos pertenecen a múltiples comunidades imaginadas. 
Algunas –locales, regionales, nacionales, cosmopolitas- parecen estar dispuestas en círculos concéntricos, donde la fuerza de la identidad disminuye a medida que se aleja del núcleo; pero, en una era de información global, este ordenamiento se ha vuelto confuso. 
Hoy, muchas identidades son círculos que se superponen –afinidades respaldadas por Internet y por los viajes baratos-. 
Las diásporas ahora están a un clic de mouse de distancia. 
Grupos profesionales adhieren a estándares transnacionales. 
Grupos activistas, que van de ambientalistas hasta terroristas, también se conectan a través de las fronteras. 
En consecuencia, la soberanía ya no es tan absoluta e impenetrable como parecía serlo en algún momento. 
Esta es la realidad que la Asamblea General de las Naciones Unidas admitió cuando reconoció la responsabilidad de proteger a las personas en peligro en estados soberanos. 
¿Pero qué obligación moral le asigna esto a un líder en particular como Obama? 
La especialista en teoría del liderazgo Barbara Kellerman ha acusado al ex presidente norteamericano Bill Clinton del fracaso moral del aislamiento por su respuesta inadecuada al genocidio de Ruanda en 1994. 
En un sentido, Kellerman tiene razón. 
Pero otros líderes también fueron aislacionistas, y ningún país respondió de manera apropiada. 
Si Clinton hubiera intentado enviar tropas estadounidenses, se habría topado con la resistencia férrea del Congreso norteamericano. 
Tras haber pasado tan poco tiempo de la muerte de soldados estadounidenses en la intervención humanitaria de 1993 en Somalia, el pueblo norteamericano no estaba de ánimo para otra misión militar en el exterior. 
¿Qué debería hacer, entonces, un líder elegido democráticamente en estas circunstancias? 
Clinton ha reconocido que podría haber hecho más para galvanizar a las Naciones Unidas y otros países y salvar vidas en Ruanda. 
Pero hoy los buenos líderes muchas veces se ven atrapados entre sus inclinaciones cosmopolitas personales y sus obligaciones más tradicionales con los ciudadanos que los eligieron. 
Afortunadamente, el aislamiento no es una propuesta moral a “todo o nada”. 
En un mundo en el que la gente está organizada en comunidades nacionales, un ideal puramente cosmopolita es poco realista. 
La ecualización de los ingresos globales, por ejemplo, no es una obligación creíble para un líder político nacional; pero este líder podría concentrar seguidores si dijera que debería hacerse más para reducir la pobreza y la enfermedad en todo el mundo. 
Como dijo el filósofo Kwame Anthony Appiah, “No matarás es una prueba que se aprueba o se reprueba. 
Honrarás a tu padre y a tu madre admite gradaciones”. 
Lo mismo es válido para el cosmopolitismo versus el aislamiento. 
Podemos admirar a los líderes que hacen esfuerzos por aumentar la sensación de obligación moral de sus seguidores más allá de las fronteras; pero de poco sirve para condicionar a los líderes a un estándar imposible que recortaría su capacidad para seguir siendo líderes. 
Mientras Obama batalla por definir sus responsabilidades en Siria y otras partes, enfrenta un serio dilema moral. 
Como dice Appiah, las obligaciones más allá de las fronteras son una cuestión de gradación; y también existen grados de intervención que van desde una ayuda a los refugiados y armas hasta diferentes grados de uso de la fuerza. 
Pero incluso cuando se hacen estas elecciones graduadas, un líder también les debe a sus seguidores una obligación de prudencia –de recordar el juramento hipocrático de, antes que nada, no hacer daño-. 
Ignatieff dice que Obama ya reconoce las consecuencias de su inacción; 
Friedman le recuerda la virtud de la prudencia. 

La protección del ciberespacio 
CAMBRIDGE – El Brasil acogió recientemente NETmundial, la primera conferencia mundial sobre la gestión de la red Internet, a la que asistieron 800 representantes de gobiernos, grandes empresas, organizaciones de la sociedad civil y tecnólogos. 
La reunión, basada en la colaboración de múltiples partes interesadas, produjo un documento de “resultados” de doce páginas. 
Sin embargo, al final de la conferencia seguía sin haber consenso sobre la cibergestión mundial. 
Muchos gobiernos seguían propugnando los procedimientos tradicionales de votación de las Naciones Unidas para la adopción de decisiones mundiales y defendían su derecho a controlar las ciberactividades dentro de sus países. 
En cierto sentido, no es de extrañar. 
Al fin y al cabo, aunque la red Internet es un recurso mundial complejo, que todo lo abarca y en rápida evolución, lleva poco tiempo con nosotros. 
Aunque la Malla Multimedios Mundial fue concebida en 1989, tan sólo en los quince últimos años se ha multiplicado el numero de sus sitios y la tecnología de Internet ha comenzado a transformar las cadenas mundiales de suministro. 
Desde 1992, el número usuarios de Internet se ha disparado desde un millón hasta casi tres mil millones. 
Así de sencillo, la red Internet pasó a ser un substrato de la vida económico, social y política. 
En sus primeros tiempos, se consideraba con frecuencia la red Internet el más igualitario conducto para la circulación de información libre: un precursor del fin de los controles estatales, pero la realidad es que los Estados y las jurisdicciones geográficas siempre han desempeñado un papel fundamental en la regulación de la red Internet... o al menos lo han intentado. 
Sin embargo, ésta plantea, en última instancia, un importante imperativo a la gobernación, ejemplificado en los intentos en marcha de entender las consecuencias de la movilidad ubicua y la compilación y almacenamiento de “macrodatos”. 
El imperativo de la gobernación se debe a que el ciberespacio es una combinación de propiedades virtuales, que desafían las fronteras geográficas, e infraestructuras físicas, que quedan comprendidas en las jurisdicciones soberanas. 
El control de la capa física puede tener efectos a la vez territoriales y extraterritoriales en las capas virtuales. 
Al mismo tiempo, se pueden lanzar ataques desde la esfera virtual y de bajo costo contra la esfera física, en la que los recursos son escasos y costosos. 
La red Internet comenzó como un pueblecito de usuarios conocidos, en el que no era necesaria una capa de código de autenticación y la formulación de las normas era sencilla, pero después creció y todo cambió. 
Aunque el ciberespacio ofrecía las ventajas del acceso a la información y la comunicación fácil a un número cada vez mayor de personas, se convirtió en un caldo de cultivo para la delincuencia, los ataques informáticos y las amenazas a los Estados. 
Las medidas encaminadas a limitar los riesgos en ese medio inestable se han centrado en la creación de redes privadas y “jardines amurallados” (plataformas cerradas), ciberequivalentes de los terrenos cercados que se utilizaron en el siglo XVII para resolver “la tragedia de los bienes públicos” de aquella época, pero entraña el riesgo de fragmentación, que, si se permite que llegue demasiado lejos, podría limitar los beneficios económicos de la red Internet. 
En vista de que la seguridad es una función tradicional del Estado, algunos observadores creen que una inseguridad cada vez mayor impondrá un papel mayor para los Estados en el ciberespacio. 
De hecho, los relatos de ciberguerra pueden ser exagerados, pero el ciberespionaje es desenfrenado y se supone que más de 30 gobiernos han creado capacidades ofensivas y métodos para la utilización de ciberarmas. 
Desde que se utilizó el virus Stuxnet para alterar el programa nuclear del Irán en el período 2009-2010, los gobiernos se han tomado muy en serio las ciberarmas. 
Los gobiernos quieren también proteger a sus sociedades de lo que se transmite por la red Internet. 
Por ejemplo, el Gobierno de China no sólo ha creado un “gran cortafuegos” de filtros informáticos, sino que, además, impone a las empresas la obligación de hacerse cargo de la censura de sus contenidos públicos y, si China se ve atacada, tiene la capacidad para reducir sus conexiones a la red Internet. 
Pero el Gobierno de China –y otros que ejercen la censura en la red Internet– siguen queriendo recoger los beneficios de la conectividad. 
Esa tensión provoca avenencias imperfectas. 
Una tensión similar se da en el intento de crear normas internacionales de gestión de la red Internet. 
Mientras que el objetivo de los países autoritarios como China y Rusia es la “seguridad de la información”, incluida la clase de censura que se prohibiría en países como los Estados Unidos, las democracias occidentales persiguen la “ciberseguridad”. 
Esa divergencia resultó patente en 2012, en una conferencia celebrada en Dubai por la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
Aunque la reunión versaba claramente sobre la actualización de la reglamentación de la telefonía, la cuestión subyacente era el papel de la UIT en la gestión de la red Internet. 
Los regímenes autoritarios y muchos países desarrollados creen que su planteamiento de la soberanía, la seguridad y el desarrollo se beneficiaría de los procesos multilaterales que emplea la UIT, pero los gobiernos democráticos temen que dichos procesos sean demasiado engorrosos y socavarían la flexibilidad del planteamiento consistente en la colaboración de “múltiples partes interesadas”, que subraya la participación de los sectores privados y sin ánimo de lucro, además de los gobiernos. 
El resultado de la votación en Dubai fue 55 a favor y 89 en contra de los gobiernos “democráticos”. 
Ese resultado inspiró preocupación por una crisis en la gestión de la red Internet, que la reciente conferencia celebrada en el Brasil alivió, pero sólo ligeramente. 
Seguiremos informando. 
Hay muchas más conferencias programadas sobre la cibergestión... y mucho más trabajo por hacer. 

Obama el pragmático 
CAMBRIDGE – El mes pasado, en su discurso ante los cadetes que egresaban de la Academia Militar de West Point en Estados Unidos, el presidente Barack Obama declaró que algunos de los errores más costosos para su país desde la Segunda Guerra Mundial no fueron producto de la restricción, sino de una "voluntad de zambullirse en aventuras militares sin medir las consecuencias". 
Si bien Obama puede tener razón, el discurso no hizo mucho para aplacar a los críticos que lo han acusado de pasividad y debilidad, particularmente frente a Siria y Ucrania. 
Esta frustración se le puede endilgar en parte a las expectativas excesivamente altas que Obama generó en sus primeros discursos, en los que inspiró a los votantes con promesas de una transformación sistémica. 
A diferencia de la mayoría de los candidatos, Obama mantuvo esta retórica transformacional incluso después de que le asegurara una victoria en la campaña de 2008. 
De hecho, una serie de discursos en el primer año de su presidencia elevaron aún más las expectativas, al plantear el objetivo de un mundo sin armas nucleares, al prometer darle un nuevo impulso a la estrategia de Estados Unidos para Oriente Medio y al comprometerse a "inclinar la historia en la dirección de la justicia". 
Suele decirse que los políticos democráticos hacen campaña con la poesía y gobiernan con la prosa. 
Pero no hay motivos para creer que Obama no estaba siendo sincero respecto de sus objetivos. 
El hecho es que su visión no podía tolerar el mundo recalcitrante y difícil que tenía por delante; tenía que corregir la dirección. 
Después de un año en funciones, el hombre que había prometido un liderazgo transformacional se convirtió en un líder "transaccional" -pragmático al exceso-. 
Y, a pesar de lo que dicen sus críticos, fue un cambio positivo. 
Si bien prometió usar la fuerza cuando los intereses vitales de Estados Unidos estén en juego y rechazó las proyecciones pesimistas de una decadencia nacional, Obama -a diferencia de su antecesor, George W. Bush- se apoyó más en la diplomacia que en la fuerza. 
Por esto, sus críticos lo han acusado de no promover los valores norteamericanos y de recluirse en un aislacionismo. 
Sin embargo, restricción no es sinónimo de aislacionismo. 
Nadie acusó al presidente Dwight Eisenhower de aislacionismo cuando aceptó un impasse en Corea del Norte, se negó a intervenir en Dien Bien Phu, rechazó las recomendaciones de los altos oficiales militares respecto de las islas cerca de Taiwán, observó como el Ejército Rojo invadía Hungría o se negó a respaldar a los aliados en la crisis del canal de Suez. 
Tampoco quienes hoy menosprecian la respuesta medida de Obama ante la anexión reciente del territorio ucraniano por parte del presidente ruso Vladimir Putin califican a Bush de aislacionista por su respuesta débil cuando Putin invadió Georgia en 2008. 
Por cierto, la respuesta de Obama a la agresión rusa en Ucrania refleja su visión de largo plazo. 
Si bien Putin ha ganado la posesión de Crimea, perdió acceso a algunos de los recursos que necesita para alcanzar su objetivo de restablecer la gloria que alguna vez tuvo Rusia como gran potencia -y, en el proceso, revitalizó a la OTAN. 
Una política exterior efectiva exige entender no sólo los sistemas internacionales y transnacionales, sino también las complejidades de la política interna en múltiples países. 
También exige reconocer lo poco que se sabe sobre la "creación de las naciones", particularmente después de las revoluciones -un proceso que debería ser visto en términos de décadas, no de años-. 
En 1789, pocos observadores en París habrían previsto que un corso lideraría a las fuerzas francesas a orillas del Nilo en los diez años siguientes. 
Y la intervención extranjera en la Revolución Francesa no hizo más que encender las llamas nacionalistas. 
En un contexto tan complejo e incierto, la prudencia es esencial, y una acción audaz basada en una visión grandiosa puede ser extremadamente peligrosa. 
Esto es lo que los defensores de una estrategia más muscular para las revoluciones de hoy en Oriente Medio suelen olvidar. 
Por supuesto, tiene sentido que los líderes estadounidenses se ocupen de resolver algunos acontecimientos marginales en un esfuerzo por impulsar los valores democráticos en el largo plazo. 
Pero querer encabezar revoluciones que no entienden del todo sería un error, con consecuencias potencialmente negativas y graves para todas las partes involucradas. 
De hecho, en el siglo XX, los presidentes norteamericanos que implementaron una política exterior transformacional no fueron ni más efectivos ni más éticos. 
La apuesta de Woodrow Wilson al Tratado de Versailles en 1919 contribuyó al aislacionismo desastroso de los años 1930. 
Y las apuestas que hicieron John F. Kennedy y Lyndon Johnson en Vietnam tuvieron consecuencias devastadoras, algunas de las cuales todavía se sienten hoy. 
Más recientemente, George W. Bush -que declaró que él no jugaba "pelotas cortas"- intentó transformar a Oriente Medio con su "agenda para la libertad". 
Más de una década después, Estados Unidos sigue luchando por retirarse de los conflictos que él mismo inició. 
Los errores de política exterior de Obama, por el contrario, solo han tenido repercusiones modestas. 
Para usar la propia metáfora de béisbol de Obama, apuntar a singles y dobles alcanzables suele ser una estrategia más efectiva que hacer un swing violento en un esfuerzo por marcar un "home run", sólo para ganar. 
Por supuesto, un home run con el que se gana un partido es emocionante. 
Pero una "victoria" en política exterior no es tan sencilla -y hay muchas más cosas en juego. 
El presidente George H. W. Bush lo sabía bien. 
Era un líder transaccional y, decía, lo de la "visión" no era lo suyo. 
Pero, al igual que Eisenhower, guió a Estados Unidos a través de múltiples crisis y estuvo al frente de uno de los períodos más exitosos de la política exterior de Estados Unidos en los últimos cincuenta años. 
Por supuesto, parte de las críticas al discurso de Obama eran válidas. 
Pero, en gran medida, todo se reducía a pura política partidaria. 
Para ser constructivo, el debate sobre la política exterior de Obama debe tener en cuenta la historia norteamericana del siglo XX. 
En política exterior, como en la medicina, los líderes deben "primero no hacer daño". 
Obama lo sabe. 
Es de esperarse que las implacables críticas desinformadas que generaron sus políticas pragmáticas no lleven a su sucesor a adoptar una estrategia transformacional riesgosa. 

La gobernación en la era de la información 
ABU DHABI – Al acercarse el fin de este año, resulta de lo más natural preguntarse qué podría deparar el futuro, pero, en lugar de preguntarnos qué puede deparar el año 2014, demos un salto hasta mediados de siglo. 
¿Cómo será la gobernación en 2050? 
Eso es lo que el Foro Económico Mundial (FEM) preguntó en una reunión reciente celebrada en Abu Dhabi, que se centró en el futuro de la gobernación conforme a tres hipótesis resultantes de la actual revolución de la información. 
Como ésta ya está marginando a algunos países y comunidades y creando nuevas oportunidades para otros, la cuestión no podría ser más oportuna. 
La primera hipótesis que los participantes examinaron fue la de un mundo gobernado por las llamadas “megaciudades”, donde la administración corre a cargo en gran medida de las más importantes aglomeraciones urbanas. 
La segunda posibilidad es la de un mundo en el que unos gobiernos centrales fuertes utilicen los grandes datos para fortalecer su control. 
Conforme a la tercera hipótesis, los gobiernos centrales serían fundamentalmente débiles y los mercados –y las empresas que dominan en ellos– prestarían casi todos los servicios. 
Cada una de esas hipótesis es una extrapolación de una tendencia actual. 
Si bien todas ellas podrían ser beneficiosas en algunos respectos, también tienen fallos que, de no ponérseles coto, podrían provocar resultados distópicos. 
Las autoridades deberían estar ya aplicando políticas encaminadas a orientar tendencias como la urbanización, el aumento de los grandes datos y la agrupación de personas en comunidades pequeñas y con frecuencia basadas en su relación con el mercado. 
El objetivo debería ser el de aprovechar los posibles beneficios de dichas tendencias, sin por ello dejar de velar por que no socaven otros aspectos decisivos de la gobernación. 
Por ejemplo, aunque las megaciudades pueden brindar nuevas oportunidades a los trabajadores y las empresas, no pueden resolver problemas universales como el cambio climático o la gestión de la producción y la protección de bienes públicos nacionales y mundiales. 
Asimismo, si bien la utilización de los grandes datos ofrece posibilidades importantes de resolución de problemas, las cuestiones importantes siguen siendo las de quién posee, quién controla y quién reglamenta la utilización de los datos. 
La idea de una “datocracia” inspira temor a un orwelliano “1984 electrónico”. 
De hecho, las recientes revelaciones sobre los programas de vigilancia de la Agencia Nacional de Seguridad sólo son un mínimo comienzo del examen de esa cuestión. 
Al fin y al cabo, la utilización de los grandes datos no se limita a los gobiernos y las grandes empresas; también grupos anónimos de delincuentes pueden hacer fácilmente un uso indebido de la información. 
Por último, si bien las opciones individuales en los mercados son con frecuencia la forma más eficiente de asignar recursos, los mercados no hacen una aportación suficiente de bienes públicos. 
De hecho, hay algunos productos que el sector privado no puede proporcionar. 
Ese sistema puede parecer aceptable a quienes se encuentran dentro de las “comunidades cerradas” que se benefician de él, pero, ¿qué decir de los que quedan fuera de ellas? 
El Consejo del Programa Mundial sobre el Futuro de la Gobernación del FEM, del que yo formo parte, ha examinado modos como la tecnología de la información puede mejorar la gobernación y reducir las sensaciones de alienación entre los gobernados. 
Las iniciativas más eficaces, según observó el Consejo, se deben con frecuencia a las asociaciones entre el Estado y el sector privado. 
Por ejemplo, en Kenya una empresa privada creó un sistema de pagos mediante teléfonos portátiles que permite a los usuarios hacer transferencias de dinero por dichos teléfonos, con lo que se creó en realidad un sistema bancario mucho más rápido que el que podría haber hecho el Estado. 
Una vez que se hubo creado privadamente el sistema, el Estado pudo utilizarlo para prestar servicios suplementarios. 
A consecuencia de ello, un agricultor kenyano de un distrito remoto puede obtener ahora información sobre los precios de las cosechas o transferir fondos, sin tener que recorrer grandes distancias y esperar haciendo cola. 
Si bien esas iniciativas no pueden resolver el problema de la desigualdad, pueden contribuir a aliviar algunos de sus efectos más perjudiciales. 
En una época de cambio social rápido y avances tecnológicos incesantes, las medidas para mejorar la gobernación –en los niveles local, nacional o internacional– requererirán reflexión y experimentación detenidas para determinar cómo equilibrar un proceso de adopción de decisiones no excluyente con las necesidades en permanente evolución de los mercados. 
Como preguntó en cierta ocasión el diplomático americano Harlan Cleveland: ¿cómo conseguiremos que todo el mundo participe y al tiempo que se actúe?” 
Pensemos en las instituciones internacionales. 
Actualmente, el mundo está organizado en unos 200 países; con toda probabilidad, así será también en 2050, pero sólo 16 organizaciones gubernamentales representan las dos terceras partes de los ingresos del mundo y dos tercios de su población. 
Muchos han propugnado la utilización de “mayorías dobles” –que requieren una mayoría de votos conforme a dos criterios distintos: la población y la producción económica– para lograr que un número viable de Estados adopte medidas, sin por ello dejar de aumentar la influencia de los Estados más débiles en la adopción de decisiones. 
Pero, aunque el G-20 ha avanzado en esa dirección, el criterio para el establecimiento de un programa mundial sigue siendo deficiente. 
De hecho, parece ser que cuando más eficaz resulta es en épocas de crisis; en tiempos más normales, como hemos visto, al G-20 le cuesta conseguir que se actúe. 
Además, aun cuando el sistema de las mayorías dobles contribuye a conceder poder a algunos Estados más débiles, no tiene en cuenta el papel de los países más pequeños del mundo en los procesos de adopción de decisiones. 
Aunque esos países representan un porcentaje pequeño de la población mundial, comprenden una mayoría importante del número total de países. 
Una posible solución sería la de que los Estados se representaran mutuamente, como ocurre en el Fondo Monetario Internacional, pero la experiencia del FMI revela grandes dificultades para la ejecución. 
Los dirigentes del mundo no han ideado aún cómo conciliar la convicción moral de que todas las personas son iguales y el simple hecho de que todos los países no lo son. 
En una era de información mundial, los sistemas de gobernación que pueden abordar cuestiones fundamentales, como la seguridad, la asistencia social, la libertad y la identidad, requerirán coaliciones que sean lo bastante pequeñas para funcionar eficientemente y una decisión sobre qué hacer para con quienes no estén suficientemente representados. 
Evidentemente, todo ello requiere más investigación. 
La exploración de las posibles hipótesis futuras, como ha hecho el FEM, es un paso importante en la dirección adecuada. 

Defensa de la autodefensa de Japón 
CAMBRIDGE – Desde el final de la Segunda Guerra Mundial, Japón se rigió por una “constitución de paz”, de cuño estadounidense, cuyo artículo 9 prohíbe la guerra y limita la acción de las fuerzas japonesas a la autodefensa. 
Ahora, el primer ministro Shinzo Abe promueve la sanción de una ley que permita reinterpretar la constitución para que ese concepto incluya la “autodefensa colectiva”; así el país podría ampliar su cooperación en materia de seguridad con otros países, particularmente con su aliado más cercano, Estados Unidos. 
Los críticos consideran que la reinterpretación supondría la ruptura con una tradición de siete décadas de pacifismo. 
Pero en realidad, los objetivos principales de Abe (mejorar la capacidad de Japón de responder a amenazas de menor nivel que un ataque armado; hacer posible una participación más eficaz en actividades internacionales de mantenimiento de la paz; y redefinir el tipo de medidas de autodefensa permitidas según el artículo 9) son relativamente modestos. 
El temor a que Japón pueda verse implicado en guerras lejanas libradas por Estados Unidos también es exagerado. 
De hecho, la reinterpretación está cuidadosamente pensada para prohibir aventuras de esa índole, pero permitiendo una colaboración más estrecha con Estados Unidos en relación con amenazas directas a la seguridad japonesa. 
Es fácil ver por qué Abe busca ampliar el derecho a la autodefensa. 
Japón se encuentra en una región peligrosa, ámbito de tensiones profundamente arraigadas que amenazan con estallar en cualquier momento. 
A diferencia de lo que ocurrió en Europa después de 1945, los rivales del este de Asia nunca llegaron a reconciliarse de todo, ni establecieron instituciones regionales sólidas; por eso la estabilidad regional tuvo que depender necesariamente del Tratado de Seguridad entre Estados Unidos y Japón. 
En 2011, al anunciar el “rebalanceo” en dirección a Asia, el gobierno del presidente estadounidense Barack Obama reafirmó la Declaración Clinton-Hashimoto de 1996, que señala que la alianza de defensa entre Estados Unidos y Japón es el fundamento de la estabilidad de Asia, prerrequisito para la continuidad del progreso económico del continente. 
El objetivo más amplio de la declaración era establecer una relación triangular estable (aunque despareja) entre Estados Unidos, Japón y China. 
Los sucesivos gobiernos estadounidenses mantuvieron el mismo enfoque, y las encuestas de opinión muestran que aún goza de amplia aceptación en Japón (en buena medida, debido a la estrecha cooperación bilateral en los esfuerzos por reparar los estragos del terremoto y tsunami de Tōhoku en 2011). 
Pero Japón aún es extremadamente vulnerable. 
La amenaza regional más inmediata es Corea del Norte, cuya impredecible dictadura invirtió sus magros recursos económicos en la obtención de tecnología nuclear y misilística. 
A más largo plazo, otra inquietud es el ascenso de China, una potencia económica y demográfica cuya creciente capacidad militar le permitió asumir una postura cada vez más asertiva en diversas disputas territoriales, entre ellas la que mantiene con Japón en el mar de China Oriental. 
Las ambiciones territoriales de China también provocan tensiones en el mar de China Meridional, por el que pasan corredores marítimos vitales para el comercio japonés. 
A complicar la cuestión contribuye el hecho de que la evolución política de China no ha corrido pareja con su progreso económico. 
Si el Partido Comunista chino se sintiera amenazado por la frustración popular resultante de la falta de participación política y la represión social permanente, podría derivar hacia un nacionalismo competitivo, y eso alteraría un statu quo que ya de por sí es delicado. 
Claro que si China se volviera agresiva, otros países de Asia como la India y Australia (que ya ven con preocupación la asertividad china en el mar Meridional) se unirían a Japón en el esfuerzo por contrarrestar el poder de Beijing. 
Pero tal como están las cosas, una estrategia de contención sería un error. 
Al fin y al cabo, tratar a China como a un enemigo sería el mejor modo de generar enemistad. 
Un método más eficaz, por el que abogan Estados Unidos y Japón, sería concentrarse en la integración, con algún tipo de cobertura contra la incertidumbre. 
Para ello, los líderes estadounidenses y japoneses deben configurar un entorno regional que incentive a China a actuar responsablemente; y eso incluye mantener fuertes capacidades de defensa. 
Entretanto, Estados Unidos y Japón deben reconsiderar la estructura de su alianza. 
Si bien la revisión prevista del marco de defensa japonés es un hecho positivo, muchos japoneses todavía lamentan la falta de simetría en las obligaciones de la alianza. 
Otros se quejan del costo de las bases estadounidenses, particularmente en la isla de Okinawa. 
De modo que a más largo plazo, Estados Unidos debe fijarse el objetivo de transferir gradualmente el control de las bases al gobierno japonés y dejar en ellas una fuerza militar rotativa. 
De hecho, algunas bases donde se alojan unidades estadounidenses ya están bajo bandera japonesa (se destaca entre ellas la base aérea de Misawa, al norte de Tokio). 
Pero el proceso debe manejarse con cuidado. 
A medida que China invierte en misiles balísticos de avanzada, las bases fijas de Okinawa son cada vez más vulnerables. 
Para que no parezca que Estados Unidos decidió entregar las bases a Japón justo cuando su valor militar disminuye, y para asegurar que el cambio represente la reafirmación del compromiso de Estados Unidos con la alianza, conviene establecer una comisión conjunta que se haga cargo de organizar la transferencia. 
Para Japón, convertir la alianza con Estados Unidos en una sociedad igualitaria es esencial para garantizar su posición regional y global. 
En este sentido, el modesto paso que dio Abe en dirección a la autodefensa colectiva va en la dirección correcta. 

Otro punto de vista sobre JFK 
CAMBRIDGE – El 22 de noviembre se cumplirán 50 años del asesinato del presidente John F. Kennedy. 
Fue uno de esos acontecimientos tan estremecedores, que las personas que lo vivieron se acuerdan dónde estaban cuando supieron la noticia. 
Yo estaba bajando del tren en Nairobi cuando vi el dramático encabezado. 
Kennedy tenía tan solo 46 años cuando Lee Harvey Oswald lo asesinó en Dallas. Oswald era un ex marino descontento que había desertado a la Unión Soviética. 
Aunque su vida estuvo llena de enfermedades, Kennedy proyectaba una imagen de juventud y vigor, que hicieron más dramática y patética su muerte. 
El martirio de Kennedy hizo que muchos estadounidenses lo elevarán al nivel de grandes presidentes, como George Washington y Abraham Lincoln, pero los historiadores son más reservados en sus evaluaciones. 
Sus críticos hacen referencia a su conducta sexual a veces imprudente, a su escaso récord legislativo y a su incapacidad para ser congruente con sus palabras. 
Si bien Kennedy hablaba de derechos civiles, reducciones de los impuestos, y de la pobreza; fue su sucesor, Lyndon Johnson, el que utilizó la condición de mártir de Kennedy –aunado a sus muy superiores habilidades políticas– para pasar leyes históricas sobre estos temas. 
En una encuesta de 2009 de especialistas sobre 65 presidentes estadounidenses JKF es considerado el sexto más importante, mientras que en una encuesta reciente realizada por expertos británicos en política estadounidense, Kennedy obtiene el lugar quince. 
Estas clasificaciones son sobresalientes para un presidente que estuvo en el cargo menos de tres años. Sin embargo, ¿qué logró verdaderamente Kennedy y cuán diferente habría sido la historia si hubiera sobrevivido? 
En mi libro, Presidential Leadership and the Creation of the American Era, clasifico los presidentes en dos categorías: aquellos que fueron transformadores en la definición de sus objetivos, que actuaron con gran visión en cuanto a importantes cambios; y los líderes operativos, que se centran sobre todo en aspectos “prácticos” –para garantizar que todo marchaba sobre ruedas– (y correctamente). 
Como era un activista y con grandes dones de comunicación con un estilo inspirador, Kennedy parecía ser un presidente transformador. 
Su campaña en 1960 se desarrolló bajo la promesa de “hacer que el país avance de nuevo.” 
En su discurso de toma de posesión, Kennedy llamó a hacer esfuerzos (“No hay que preguntarse qué puede hacer el país por mí, sino que puedo hacer yo por mi país”). 
Creó programas como el Cuerpo de Paz y la Alianza para el Progreso para América Latina; además, preparó a su país para enviar al hombre a la luna a finales de los años sesenta. 
Sin embargo, a pesar de su activismo y retórica, Kennedy tenía una personalidad más precavida que ideológica. 
Como señaló el historiador de presidentes, Fred Greenstein, “Kennedy tenía muy poca perspectiva global.” 
En lugar de criticar a Kennedy por no cumplir lo que dijo, deberíamos agradecerle que en situaciones difíciles actuaba con prudencia y sentido práctico y no de forma ideológica y transformadora. 
Su logro más importante durante su breve mandato fue el manejo de la crisis de los misiles de Cuba en 1962, y apaciguamiento de lo que fue probablemente el episodio más peligroso desde el comienzo de la era nuclear. 
Sin duda se puede culpar a Kennedy por el desastre de la invasión a Bahía de Cochinos en Cuba y la subsiguiente Operación Mangosta –el esfuerzo encubierto de la CIA contra el régimen de Castro, que hizo pensar a la Unión Soviética de que su aliado estaba bajo amenaza. 
Sin embargo, Kennedy aprendió de su derrota en Bahía de Cochinos y creó un procedimiento detallado para controlar la crisis que vino después de que la Unión Soviética emplazara misiles nucleares en Cuba. 
Muchos de los asesores de Kennedy, así como líderes militares de los Estados Unidos, querían una invasión y un ataque aéreo, que ahora sabemos podrían haber hecho que los comandantes soviéticos en el terreno usaran sus armas nucleares tácticas. 
En cambio, Kennedy ganó tiempo y mantuvo abiertas sus opciones mientras negociaba una solución para la crisis con el líder soviético, Nikita Khrushchev. 
A juzgar por los duros comentarios del vicepresidente de la época, Lyndon Johnson, el resultado habría sido mucho peor si Kennedy no hubiera sido el presidente. 
Además, Kennedy también aprendió de la crisis cubana de misiles: el 10 de junio de 1963 dio un discurso destinado a apaciguar las tensiones de la Guerra Fría. Señaló, “hablo de paz, por lo tanto, como el fin racional necesario del ser humano racional”. 
Si bien una visión presidencial de paz no era nueva, Kennedy le dio seguimiento mediante la negociación del primer acuerdo de control de armas nucleares, el Tratado de prohibición parcial de los ensayos nucleares. 
La gran pregunta sin respuesta sobre la presidencia de Kennedy y cómo su asesinato afectó la política exterior estadounidense, es ¿qué habría hecho él en cuanto a la guerra en Vietnam? 
Cuando Kennedy llegó a la presidencia los Estados Unidos había algunos cientos de asesores en Vietnam del sur; pero ese número aumentó a 16,000. 
Johnson finalmente incrementó las tropas estadounidenses a más de 500,000. 
Muchos partidarios de Kennedy sostienen que él nunca habría cometido ese error. 
Aunque respaldó un golpe para sustituir al presidente de Vietnam del sur, Ngo Dinh Diem, y dejó a Johnson una situación deteriorada y un grupo de asesores que recomendaban no retirarse. 
Algunos seguidores fervientes de Kennedy –por ejemplo, el historiador Arthur Schlesinger, y el asesor de discursos de Kennedy, Theodore Sorensen– han señalado que Kennedy planeaba retirarse de Vietnam después de ganar la reelección en 1964, y sostenían que había comentado su plan al senador, Mike Mansfield. 
No obstante, los escépticos mencionan que Kennedy siempre habló públicamente de la necesidad de permanecer en Vietnam. 
La pregunta sigue abierta. 
En mi opinión, Kennedy fue un buen presidente pero no extraordinario. 
Lo que lo distinguía no era solo su habilidad para inspirar a otros, sino su cautela cuando se trataba de tomar decisiones complejas de política exterior. 
Tuvimos la suerte de que tuviera más sentido práctico que transformador en lo que se refiere a política exterior. 
Para nuestra mala suerte lo perdimos tras solo mil días. 

El retorno de Japón 
TOKIO – “Japón ha regresado”, declaró el primer ministro japonés, Shinzo Abe durante una visita a Washington, DC, en los primeros meses de este año. 
Si bien Japón puede estar avanzando en la dirección correcta después de dos décadas de estancamiento, todavía hay mucho por hacer para asegurar el futuro de largo plazo del país. 
En julio, el Partido Liberal Democrático (PLD) ganó el control de las dos cámaras del Parlamento –una rotunda victoria electoral que se traduce en el mandato político más fuerte que cualquier dirigente japonés haya obtenido en muchos años. 
En consecuencia, parece probable que Abe permanezca en el poder más tiempo que sus predecesores ineficaces, que no duraron más de un año. 
Mientras tanto, parece que la economía japonesa se está recuperando tras décadas de dificultades, como demuestra la tasa anualizada de crecimiento que este año supera el 3%. 
Además, luego de las tres calamidades: el terremoto, el tsunami y la catástrofe nuclear de 2011, Japón ha logrado (a un costo considerable) sustituir 25% de la energía que suministraban sus reactores desactivados de la planta de Fukushima Daiichi. 
El anuncio de que Tokio será el país anfitrión de los Juegos Olímpicos de 2020 también alentó la confianza del público. 
Los escépticos están inquietos pues piensan que el avance económico no durará porque señalan que la alta tasa de crecimiento es meramente un reflejo de una política monetaria laxa y el estímulo fiscal –una estrategia que la inflación hará insostenible. 
Los partidarios de Abe replican que la tercera “flecha” de la “abenomía” –productividad-reformas estructurales mejoradas– ya está preparada. 
Señalan la capacidad de Abe para superar la resistencia, desde el tema de los pequeños agricultores de arroz, parte de la base electoral del PLD, hasta la participación de Japón en negociaciones del Acuerdo de Asociación Transpacífica, que daría acceso a la economía japonesa a una mayor competencia global. 
No obstante, Japón enfrenta serios desafíos de largo plazo. 
Primero, con su tasa de natalidad muy por debajo del nivel de reemplazo, la población japonesa está envejeciendo y disminuyendo. 
Para contrarrestar esta tendencia se necesitará de una mayor inmigración y más fuerza laboral femenina –ninguna de las dos cosas será fácil de conseguir. 
Japón no ha sido tradicionalmente un país de inmigración; ocupa el lugar 105 en el Global Gender Gap Report (Informe mundial sobre disparidades en el tema de género) del Foro Económico Global, en el que se clasifican 136 países. 
Por supuesto, esto puede cambiar –Japón tiene un récord exitoso en saber cómo reinventarse. 
Tal vez la pregunta más importante sobre el futuro de Japón concierne la relación con sus vecinos –Corea del Norte, Corea del Sur y China. 
Si bien encuestas recientes sugieren que Japón tiene un poder suave global sustancial, esto no es así en el caso de su vecindario inmediato. 
A diferencia de Europa, donde Alemania superó el legado de la Segunda Guerra Mundial mediante su integración a la Unión Europea, el noreste de Asia sigue abrumado por el peso de la historia. 
De acuerdo con sus vecinos, las disculpas de Japón por las agresiones cometidas en el pasado son insuficientes. 
No ayuda que algunos líderes coreanos y chinos han usado retórica anti Japón para obtener apoyo interno. 
En Japón, las incesantes críticas desencadenaron reacciones nacionalistas violentas, lo que incitó a los políticos a responder en el mismo tono durante la campaña electoral del año pasado. 
Por ejemplo, Abe amenazó con retirar las disculpas expresadas por dirigentes o funcionarios precedentes por los abusos y atrocidades cometidos por el ejército japonés durante la Segunda Guerra Mundial, y expresó su intención de visitar el controvertido santuario Yasukuni en honor no solo a muchos japoneses caídos en la guerra, sino también a muchos de sus criminales de guerra. 
Si bien Abe no ha actuado según sus declaraciones de campaña, algunos observadores siguen convencidos de que visitará el santuario en algún momento, lo que deteriorará aún más la relación de Japón con Corea del Sur y China. 
Las disputas territoriales han exacerbado estas tensiones significativamente. 
China desafía el control de Japón sobre más de siete kilómetros cuadrados de islotes –llamados Islas Senkaku en Japón, y las islas Diaoyu en China – en el mar de China Oriental. 
Mientras que las reclamaciones de las partes rivales datan de finales del siglo XIX, el estallido más reciente –que incluyó extensas manifestaciones antijaponesas en China– se desencadenó en septiembre de 2012 cuando el gobierno japonés compró tres de los pequeños islotes al propietario privado japonés. 
Después, el primer ministro, Yoshihiko Noda dijo que decidió comprar las islas para el gobierno central japonés a fin de evitar que el gobernador de Tokio, Shintaro Ishihara, las adquiriera con fondos municipales. 
Noda temía que Ishihara, conocido por su palabrería nacionalista, tratara de ocuparlas o encontrar formas de usarlas para provocar a China. 
No obstante, los funcionarios chinos percibieron la maniobra como prueba de que Japón estaba tratando de trastornar el status quo. 
Algunos incluso argumentaron que Japón estaba intentando revertir las consecuencias territoriales de la Segunda Guerra Mundial. 
La reposición a Japón de Okinawa en mayo de 1972, que los Estados Unidos habían administrado, incluía las Islas Senkaku. 
Meses después, cuando China y Japón estaban tratando de normalizar la relación, el primer ministro japonés, Kakuei Tanaka, preguntó a su homólogo chino, Zhou Enlai, sobre el tema de las Islas; 
Zhou respondió que esa disputa la dejarían a generaciones futuras a fin de no postergar la normalización. 
Como resultado, ambos países mantuvieron sus reclamaciones de soberanía. 
Así pues, aunque Japón tiene control administrativo, los barcos y aviones chinos entran a menudo a aguas japonesas para reivindicar el reclamo chino. 
Si bien, el Tratado de Seguridad entre Japón y los Estados Unidos sirve como instrumento de disuasión, siempre existe el riesgo de hacer un mal cálculo. 
Sería improbable una solución rápida de la disputa por las Islas Senkaku (o del conflicto japonés de bajo perfil con Corea del Sur por los Peñascos Liancourt, controlados por los coreanos), pero Japón podría ser más proactivo. 
Por ejemplo, si declara su voluntad de llevar toda disputa territorial ante la Corte Internacional de Justicia, las autoridades japonesas podrían ayudar a disipar percepciones de militarismo. 
Además, Japón podría realizar el acto soberano de designar las Islas Senkaku como una reserva marítima internacional libre de habitación o uso militar. 
China podría no estar de acuerdo, pero una maniobra así podría regresar el tema a segundo plano, mientras que se fortalecería la imagen de Japón como potencia pacífica. 
Japón y el noreste de Asia necesitan iniciativas audaces que se centren en el futuro. 
Es tiempo de dejar la historia a un lado. 

El mito del aislacionismo de Estados Unidos 
CAMBRIDGE – ¿Estados Unidos se está replegando y volviéndose aislacionista? 
En el reciente Foro Económico Mundial en Davos, varios líderes financieros y políticos me hicieron esta pregunta, que volví a escuchar pocos días después en la Conferencia de Seguridad anual de Múnich. 
En un discurso enérgico en Davos, el secretario de Estado John Kerry ofreció una respuesta bien clara: "Lejos de desvincularse, Estados Unidos está orgulloso de estar más comprometido que nunca". Pero la pregunta quedó flotando en el aire. 
A diferencia del estado de ánimo en Davos hace pocos años, cuando muchos participantes confundían recesión económica con decadencia norteamericana a largo plazo, la opinión prevaleciente este año fue que la economía de Estados Unidos ha recuperado gran parte de su fuerza subyacente. 
Los agoreros económicos se centraron, en cambio, en los mercados emergentes que antes estaban de moda, como Brasil, Rusia, India y Turquía. 
La ansiedad en torno del aislacionismo estadounidense está motivada por los acontecimientos recientes. 
Para empezar, está la negativa de Estados Unidos (hasta ahora) a intervenir militarmente en Siria. 
Después, el inminente retiro de las tropas estadounidenses de Afganistán. 
Y la cancelación por parte del presidente Barack Obama de su viaje a Asia en el otoño pasado, debido a un atasco político interno en el Congreso de Estados Unidos y el resultante cierre del gobierno, dio una mala impresión a los líderes de la región. 
De hecho, considerando que el tiempo y los viajes de Kerry están centrados en Oriente Medio, muchos líderes asiáticos creen que la política exterior distintiva de Obama -"reequilibrio" estratégico en Asia- ha perdido fuerza, incluso cuando la tensión entre China y Japón, evidente en las declaraciones de sus líderes en Davos, sigue in crescendo. 
Particularmente indignante desde el punto de vista de "Davos" fue la reciente negativa por parte del Congreso a aprobar la reforma y el refinanciamiento del Fondo Monetario Internacional, aunque años antes el G-20, durante la presidencia de Obama, había acordado un plan que no representaba una carga significativa para el contribuyente norteamericano. 
Cuando le pregunté a un prominente senador republicano por qué el Congreso se había resistido a mantener un compromiso por parte de Estados Unidos, lo atribuyó a una "mera terquedad ", que reflejaba el estado de ánimo de los republicanos de derecha del Tea Party y de algunos demócratas de izquierda. 
Más evidencia del aislacionismo norteamericano se puede encontrar en una encuesta de opinión reciente realizada por el Pew Research Center y el Consejo sobre Relaciones Exteriores. 
Según el sondeo, 52% de los norteamericanos cree que Estados Unidos "debería ocuparse de sus cosas internacionalmente y dejar que otros países se arreglen de la mejor manera posible por su cuenta". 
Prácticamente la misma cantidad dijo que Estados Unidos es "menos importante y poderoso" que hace una década. 
Uno de los problemas de estas percepciones -tanto fronteras adentro como en el exterior- es que Estados Unidos sigue siendo el país más poderoso del mundo, y probablemente lo siga siendo durante décadas. 
El tamaño y el rápido crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos. 
Pero inclusive si China se convierte en la economía más grande del mundo en los próximos años, estará décadas detrás de Estados Unidos en términos de ingresos per capita. 
Es más, aún si China no sufriera ningún revés político interno de importancia, las proyecciones basadas sólo en el crecimiento del PBI son unidimensionales e ignoran las ventajas del ejército de Estados Unidos y el poder blando. 
También ignoran las desventajas geopolíticas de China en el interior de Asia. 
La cultura de apertura e innovación de Estados Unidos asegurarán su papel como centro global en una era en la que las redes complementan, si no reemplazan plenamente, el poder jerárquico. 
Estados Unidos está bien posicionado para beneficiarse de este tipo de redes y alianzas, si los líderes norteamericanos siguen estrategias inteligentes. 
En términos estructurales, es sumamente importante que las dos entidades del mundo con economías e ingresos per capita similares a Estados Unidos -Europa y Japón- sean aliadas norteamericanas. 
En términos de recursos de equilibrio de poder, eso fomenta la posición neta de Estados Unidos, pero sólo si los líderes norteamericanos mantienen estas alianzas y aseguran la cooperación internacional. 
Decadencia es una metáfora engañosa para los Estados Unidos de hoy, y Obama afortunadamente ha rechazado la sugerencia de que debería perseguir una estrategia destinada a controlarla. 
Como líder en investigación y desarrollo, educación superior y actividad empresarial, Estados Unidos, a diferencia de la Roma antigua, no atraviesa una decadencia absoluta. 
No vivimos en un “mundo post-Estados Unidos”, pero tampoco vivimos en la “era norteamericana” de fines del siglo XX. 
En las décadas por delante, Estados Unidos estará “primero” pero no será el “único”. 
Esto se debe a que los recursos de poder de muchos otros –tanto estados como no estados- están creciendo y a que, en una cantidad cada vez mayor de cuestiones, obtener los resultados que busca Estados Unidos exigirá ejercer poder con otros tanto como sobre otros. 
La capacidad de los líderes estadounidenses para mantener alianzas y crear redes será una dimensión importante del poder duro y blando de Estados Unidos. 
El problema del poder norteamericano en el siglo XXI no es sólo China, sino el “ascenso del resto”. 
La solución no es el aislacionismo, sino una estrategia de selectividad similar a la que defendió el presidente Dwight Eisenhower en los años 1950. 
Una estrategia de poder inteligente comienza por una clara evaluación de los límites. 
El poder preeminente no tiene que patrullar cada frontera y proyectar su fuerza en todas partes. 
Es por eso que Eisenhower se opuso prudentemente a una intervención directa del lado francés en Vietnam en 1954. 
Eisenhower también estaba en lo cierto respecto de algo: la fuerza militar de Estados Unidos depende de la preservación de su fuerza económica. 
Crear nación fronteras adentro no es el aislacionismo que temen los críticos; por el contrario, es central para una política exterior inteligente. 
Una estrategia inteligente evitaría la participación de fuerzas terrestres en guerras de gran envergadura en el continente asiático. 
Sin embargo, esa prudencia no equivale a aislacionismo. 
Estados Unidos necesita combinar mejor sus recursos de poder blando y duro. 
Como dijo Obama en su discurso sobre el Estado de la Unión en 2014, “en un mundo de amenazas complejas, nuestra seguridad depende de todos los elementos de nuestro poder –inclusive una diplomacia sólida y con principios”. 

Una estrategia occidental para una Rusia decadente 
CAMBRIDGE – El Grupo de Estrategia Aspen, un comité apartidario de expertos en política exterior, del que Brent Scowcroft (ex asesor de seguridad nacional de Estados Unidos) y yo somos copresidentes, se enfrentó hace poco a la cuestión de cómo responder a las acciones de Rusia en Ucrania. 
Y ahora la OTAN se enfrenta a la misma pregunta. 
Occidente debe resistir el desafío planteado por el presidente ruso Vladímir Putin a la norma adoptada desde 1945 de no reclamar territorios por la fuerza, pero sin aislar por completo a Rusia, un país con el que Occidente tiene intereses en común en cuestiones como la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y temas regionales como Irán y Afganistán. 
Además, en cualquier escalada del conflicto en Ucrania, Putin tendría la ventaja geográfica. 
Es natural enojarse por los engaños de Putin, pero el enojo no es una estrategia. 
Occidente necesita imponer sanciones financieras y en materia energética para disuadir a Rusia en Ucrania, pero sin perder de vista la necesidad de colaborar con Rusia en otros asuntos. 
Reconciliar estos objetivos no es fácil, y a ninguna de las partes le conviene una nueva Guerra Fría. 
Por eso no es sorprendente que al momento de recomendar políticas concretas, el grupo de Aspen se haya dividido entre los partidarios de “forzar” y los de “negociar”. 
Hay que colocar este dilema en una perspectiva a largo plazo: ¿qué tipo de Rusia queremos ver dentro de una década? 
Sin importar el agresivo uso de la fuerza y la alharaca propagandista de Putin, Rusia es un país en decadencia. 
La torpe estrategia de Putin de mirar a Oriente y al mismo tiempo librar una guerra no convencional en Occidente reducirá a Rusia al papel de proveedora de gas de China e impedirá a la economía rusa acceder al capital, la tecnología y los contactos que necesita en Occidente. 
Algunos de los adversarios de Rusia dirán que su decadencia es deseable, ya que implica que el problema en algún momento se resolverá solo. 
Pero es un error. 
Hace un siglo, la decadencia de los imperios austrohúngaro y otomano fue sumamente disruptiva para el sistema internacional. 
Una decadencia gradual, como la de la antigua Roma o la España del siglo XVIII, es menos problemática que una decadencia rápida; pero en definitiva lo mejor de aquí a una década sería que Rusia se recupere y recupere el equilibrio. 
Las pruebas de la decadencia rusa están en todas partes. 
El alza del precio del petróleo al inicio del siglo dio a su economía un impulso artificial, que llevó a Goldman Sachs a incluirla en el grupo de los principales mercados emergentes del mundo (los “BRIC” , junto con Brasil, India y China). 
Pero en la actualidad, ese impulso se desvaneció. 
El PIB de Rusia es alrededor de la séptima parte del de Estados Unidos, y el ingreso per cápita (medido según la paridad del poder adquisitivo), que es 18.000 dólares, es aproximadamente un tercio del estadounidense. 
El petróleo y el gas equivalen a dos tercios de las exportaciones rusas, la mitad de la recaudación fiscal y el 20% del PIB, mientras que la alta tecnología sólo representa el 7% de las exportaciones rusas de bienes manufacturados (en comparación con el 28% de Estados Unidos). 
Toda la economía adolece de asignación ineficiente de recursos, y la estructura legal e institucional corrupta obstaculiza la inversión privada. 
A pesar del atractivo de la cultura rusa tradicional y los llamados de Putin a fortalecer su poder blando, la conducta abusiva del presidente ruso sembró desconfianza por doquier. 
El cine ruso interesa poco en el extranjero, y el año pasado ninguna universidad rusa quedó en la lista de las cien mejores del mundo. 
La probabilidad de una fragmentación étnica es menor que en la era soviética, pero todavía es un problema en el Cáucaso. 
Los no rusos eran la mitad de la población soviética; hoy conforman el 20% de la Federación Rusa y ocupan el 30% de su territorio. 
El sistema de salud pública es un caos. 
La tasa de natalidad está en baja, la tasa de mortalidad aumentó, y la esperanza de vida promedio de los varones rusos es poco más de sesenta años. 
Según estimaciones demográficas de Naciones Unidas, es posible que la población rusa disminuya de los 145 millones de la actualidad a 121 millones a mitad de siglo. 
Pero aunque ahora Rusia parezca una república bananera industrial, todavía hay muchos futuros posibles. 
El país tiene recursos humanos talentosos, y algunos sectores (por ejemplo la industria de defensa) son capaces de crear productos sofisticados. 
Algunos analistas creen que si se reformara y modernizara, Rusia podría superar sus problemas. 
El ex presidente Dmitri Medvedev, a quien preocupaba que Rusia pudiera caer en la llamada trampa de los ingresos medios en vez de ascender a la condición de país avanzado, diseñó planes en ese sentido; pero debido a la corrupción rampante, poco se implementó. 
Con Putin, la transformación post-imperial de Rusia fracasó, y el país sigue obsesionado con su lugar en el mundo y desgarrado por su doble identidad histórica europea y eslavófila. 
Putin no tiene una estrategia para la recuperación a largo plazo de Rusia; sólo reacciona en forma oportunista (aunque a veces exitosa a corto plazo) a la inseguridad interna, a las amenazas externas percibidas y a la debilidad de sus vecinos. 
Rusia se convirtió así en la aguafiestas revisionista del statu quo internacional y pretende ser el catalizador de otras potencias revisionistas. 
Pero una ideología de antiliberalismo y nacionalismo ruso no le dará al país el poder blando que necesita para aumentar su influencia regional e internacional. 
Por eso, las perspectivas de que una Unión Eurasiática dirigida por Rusia pueda competir con la Unión Europea son limitadas. 
Cualquiera sea el resultado del revisionismo de Putin, el país tiene armas nucleares, petróleo, gas, habilidades cibernéticas y cercanía con Europa, lo que le da recursos para causar problemas a Occidente y al sistema internacional. 
Diseñar e implementar una estrategia para contener a Putin y al mismo tiempo mantener una relación a largo plazo con Rusia es uno de los desafíos más importantes a los que se enfrenta hoy la comunidad internacional. 

Juicio a los tribunales militares de Bush 
Gran Bretaña sigue siendo el aliado más incondicional en la guerra del Iraq, encabezada por los Estados Unidos, y el Primer Ministro Tony Blair sigue prestándole un apoyo inquebrantable, pero no por ello deja su gobierno de tener un motivo grave de disputa con el de Bush. 
La designación por el Presidente estadounidense de dos británicos para que figuren entre los seis primeros de los 680 prisioneros mantenidos en la base estadounidense de la bahía de Guantánamo, en Cuba, para que sean sometidos a un juicio militar ha sido condenada por los políticos del Reino Unido de todas las tendencias. 
Los británicos no están solos. 
A escala mundial, las detenciones en la bahía de Guantánamo y los tribunales militares del Presidente Bush han pasado a ser símbolos de la propensión de los Estados Unidos a abandonar la preocupación por los derechos en nombre de la lucha contra el terrorismo. 
De hecho, se nota cierta satisfacción en algunos países que han sido blanco de las críticas en materia de derechos humanos por parte de los Estados Unidos; ahora advierten una oportunidad para devolverles la pelota. 
Ya estén las denuncias de las detenciones en Guantánamo y de los tribunales militares previstos inspiradas por preocupaciones auténticas por los derechos humanos o por la alegría de señalar la hipocresía estadounidense, el efecto es el mismo. 
Como los Estados Unidos son unos defensores tan declarados de los derechos humanos internacionalmente, su falta de respeto de los derechos cobra un significado suplementario y contribuye al antiamericanismo en aumento en gran parte del mundo. 
El gobierno de Bush es el único culpable de ese estado de cosas. 
La creación del campamento X-Ray en Guantánamo y el decreto-ley del Presidente Bush por el que se crean las comisiones militares para juzgar a las personas allí detenidas van encaminados a ventilar el asunto de los prisioneros detenidos durante la guerra del Afganistán a los que los Estados Unidos consideraron ``combatientes ilegales'', es decir, que el gobierno de Bush consideró que todos ellos eran miembros de Al Qaeda u otros grupos que no respetaban las reglas de la guerra en los combates y, por tanto, no tenían derecho a la condición de prisioneros de guerra. 
En principio, hay tres cuerpos de leyes por las que se podría regir el trato a dichos prisioneros: 
· la legislación interna estadounidense de conformidad con los derechos garantizados por la Constitución de los Estados Unidos; 
· la legislación internacional en materia de derechos humanos en la que los Estados Unidos son parte por ser miembros de las Naciones Unidas y haber ratificado el Pacto Internacional de Derechos Civiles y Políticos; 
· el derecho humanitario internacional -también conocido como ``leyes de la guerra''-, del que los Estados Unidos son también parte por haber ratificado los Convenios de Ginebra de 1949 y haber aceptado que ciertas disposiciones del Primer Protocolo Adicional de 1977 tienen el carácter de derecho consuetudinario internacional, vinculante para los Estados Unidos como para todos los demás gobiernos. 
En la práctica, el gobierno de Bush rechaza la aplicación a los prisioneros de Guantánamo de ninguno de esos cuerpos de ley. 
Al contrario, el Presidente Bush se declara facultado para retenerlos indefinidamente en Guantánamo o -con su inapelable arbitrio- llevarlos a juicio ante comisiones militares que les deniegan la debida protección procesal a la que, si se siguiera alguno de los tres sistemas legales, tendrían derecho. 
El argumento del gobierno de Bush para no aplicar la legislación interior es el de que los prisioneros no son ciudadanos estadounidenses y no están detenidos en territorio estadounidense. 
Guantánamo fue seleccionado como lugar para encarcelarlos con la deliberada -y lograda- intención de impedir a los tribunales estadounidenses hacer valer su jurisdicción. 
Por lo que se refiere a los derechos humanos internacionales, el gobierno de Bush nada ha dicho. 
Pero su posición fundamental es la de que tratados como el Pacto Internacional de Derechos Civiles y Políticos no tienen fuerza de ley. 
Por tanto, al no haber una legislación de ejecución, no conceden derechos a los prisioneros de Guantánamo. 
Los Convenios de Ginebra y el Primer Protocolo Adicional son los que plantean mayores dificultades al gobierno de Bush. 
Los Convenios prescriben que en caso de duda se debe celebrar una audiencia ante un tribunal imparcial para determinar si un detenido en un conflicto armado tiene derecho a la condición de prisionero de guerra. 
Como no se han celebrado audiencias de esa clase, el gobierno de Bush afirma, en efecto, que no hay duda en el caso de ninguno de los detenidos. 
Como en otros casos en que funcionarios gubernamentales afirman la existencia de unanimidad -como la afirmación de Sadam Husein de que había obtenido el apoyo del 100 por ciento de los iraquíes en el plebiscito que celebró poco antes de la guerra-, la posición de América resulta, sencillamente, indigna de crédito. 
Equivale a la resolución de que todos los detenidos en Guantánamo son culpables por haber sido combatientes ilegales sin que se haya celebrado un proceso ni se les haya brindado la oportunidad de defenderse. 
Además, aun cuando resulten ser combatientes ilegales, el Primer Protocolo Adicional de 1977 prescribe que se les concedan ciertas protecciones procesales debidas de las que no disfrutarán quienes sean llevados ante las propuestas comisiones militares. 
Dichas comisiones pueden condenar incluso a muerte a los detenidos sin posibilidad de apelación a tribunal civil alguno. 
No es de extrañar, por tanto, que el gobierno de Tony Blair esté irritado porque dos de sus ciudadanos vayan a ser juzgados ante las comisiones militares del Presidente Bush. 
Hasta ahora las críticas del resto del mundo no han tenido efecto en los planes del gobierno Bush. 
Está por ver si las protestas de un aliado que se ha mantenido tan lealmente al lado de los Estados Unidos y con tan grandes costos para su propia posición política tendrán mayores repercusiones. 

El día del Juicio Final para la zona del euro 
MÚNICH – Europa y el mundo entero esperan ansiosamente la decisión que el Tribunal Constitucional de Alemania dará a conocer el 12 de septiembre sobre el Mecanismo Europeo de Estabilidad (MEDE), la propuesta para reemplazar en forma permanente al Mecanismo Europeo de Estabilidad Financiera (MEEF), actual prestamista de emergencia de la eurozona. 
La corte debe pronunciarse respecto de los reclamos alemanes que afirman que la legislación para establecer al MEDE infringe la Grundegesetz (Ley Fundamental) alemana. 
Si la corte se pronuncia en favor de los demandantes, exigirá al presidente alemán que no firme el tratado del MEDE, que ya ha sido ratificado por el Bundestag (parlamento) alemán. 
Todos los involucrados están muy preocupados sobre la decisión pendiente. 
A los inversores les preocupa que el Tribunal se oponga al MEDE y eso los obligue a hacerse cargo de las pérdidas por sus malas inversiones. 
Los contribuyentes y pensionados en los países europeos que aún cuentan con economías sólidas están preocupados porque el Tribunal pueda allanar el camino a la socialización de la deuda de la eurozona, endilgándoles las pérdidas de esos mismos inversores. 
Los demandantes representan al espectro político completo, incluida La Izquierda, a Peter Gauweiler, parlamentario por la Unión Social Cristiana, y a la ministro de justicia durante el pasado gobierno socialdemócrata del Canciller Gerhard Schröder, Herta Däubler-Gmelin, quien ha reunido decenas de miles de firmas en apoyo de su moción. 
También hay un grupo de profesores jubilados de economía y derecho, y otro de ciudadanos «comunes», cuyas demandas individuales han sido seleccionadas como ejemplos por la corte. 
Los demandantes han postulado numerosas objeciones al MEDE. 
En primer lugar, reclaman que incumple la cláusula de «no rescate» del Tratado de Maastricht (Artículo 125). 
Alemania aceptó abandonar el marco con la condición de que la nueva zona monetaria no conduciría a la socialización directa o indirecta de la deuda de sus miembros, limitando de esa manera cualquier ayuda financiera con fondos de la UE para países al borde de la bancarrota. 
De hecho, la nueva moneda fue concebida como una unidad de cuenta para el intercambio económico, sin implicación alguna sobre la riqueza. 
Los demandantes sostienen que, en el caso de Grecia, para incumplir el Artículo 125 eran necesarias pruebas que demostrasen que su insolvencia implicaría un riesgo mayor que el previsto cuando se diseñó el Tratado de Maastricht. 
Sin embargo, ninguna prueba de ese tipo fue presentada. 
En segundo lugar, la ley alemana sobre la introducción del MEDE obliga al representante alemán en el Consejo del MEDE a votar solo después de haber solicitado una decisión al Bundestag. 
Según los demandantes, esto no es aceptable según el derecho internacional. 
Si Alemania hubiese deseado limitar la autoridad de representante en este modo, tendría que haber informado a los demás estados participantes antes hacerlo. 
Por otro lado, el representante alemán del Consejo de Gobierno debe realizar un juramento que lo obliga a mantener el secreto. Esto, según argumentan los demandantes, impide cualquier tipo de responsabilización ante el Bundestag. 
Más aún, los demandantes reclaman que, si bien el tratado del MEDE es restrictivo respecto de los recursos que otorga a los estados individuales, para lo que requiere una mayoría cualificada, no especifica las condiciones según las cuales las pérdidas son aceptables. 
Las pérdidas pueden ser resultado de salarios excesivos pagados por el Consejo de Gobierno del MEDE a sus propios miembros, de la falta de energía en los esfuerzos para cobrar deudas a países que han recibido créditos, o de otros problemas de mala administración. 
Y debido a que los miembros del Consejo de Gobierno y la Junta Ejecutiva disfrutan de inmunidad frente a acciones legales penales, la mala conducta no puede ser castigada. 
Si surgen pérdidas, deben cubrirse con la contribución inicial en efectivo de €80 millardos ($100 millardos), que sería entonces suplementada automáticamente por todos los países participantes de acuerdo con sus participaciones en el capital. 
Si hay países incapaces de efectuar las contribuciones necesarias, otros deben cubrirlos. 
En principio, es posible que un único país tenga que asumir la carga total de las pérdidas. 
Esa responsabilidad solidaria, según los demandantes, contradice los dictámenes previos del Tribunal, que negaron a Alemania la posibilidad de contraer compromisos financieros derivados del comportamiento de otros estados. 
Incluso peor, según los demandantes, si bien la responsabilidad de cualquiera de los países con respecto a la de sus socios externos se limita a la participación de capital de ese país, esta limitación no es aplicable a otros estados firmantes. 
Es teóricamente posible que un único país sea responsabilizado por la exposición total del MEDE, de €700 millardos. 
Finalmente, el MEDE no puede considerarse por sí solo, sino que debe ser visto en el contexto del monto total de exposición, que incluye €1,4 billones en fondos de rescate que ya han sido otorgados. 
En especial, el crédito Target2 tomado por los bancos centrales de los países afectados por la crisis, que ya casi llega a €1 billón, también debería ser tenido en cuenta. 
Nadie sabe cómo responderá el Tribunal Constitucional a estas objeciones. 
La mayoría de los observadores cree que es poco probable que se oponga al tratado del MEDE, aunque muchos esperan que los jueces exijan ciertas enmiendas, o soliciten al Presidente alemán que vincule su firma a ciertas cualificaciones. 
Es bueno que las decisiones del Tribunal no puedan predecirse, e incluso mejor que no haya posibilidad de cabildear o presentar peticiones a ese organismo. 
La Unión Europea solo puede basarse en el imperio de la ley. 
Si quienes detentan el poder pueden romper sus reglas y generar excepciones, la UE nunca se desarrollará como una construcción estable, requisito para la paz y la prosperidad. 

Juicio en Phnom Penh 
Tres decenios después de que los jmeres rojos mataran a la cuarta parte de los siete millones de habitantes de Camboya, un tribunal para juzgar a los dirigentes supervivientes más responsables de ello está preparado para abrir sus puertas. 
Conforme a un acuerdo entre las Naciones Unidas y el Gobierno de Camboya, se ha elegido a 13 jueces y fiscales extranjeros junto a 17 homólogos camboyanos. 
Ese ecléctico grupo de juristas iniciará, en la primera semana de julio, un experimento inhabitual en la justicia internacional. 
Durante los tres próximos años, las Salas Extraordinarias, cuyo nombre resulta muy apropiado, intentarán determinar el grado de responsabilidad legal correspondiente a uno de los peores genocidios del siglo XX. 
Entre los que probablemente serán juzgados figuran dos de los más cercanos y poderosos secuaces de Pol Pot: Nuon Chea, dirigente del Partido Jmer Rojo, e Ieng Sary, ex Viceprimer Ministro y ministro de Asuntos Exteriores. 
En vista de lo mucho que se ha tardado en despegar –las conversaciones, interrumpidas y reanudadas una y otra vez, se han prolongado durante nueve años–, la simple existencia de este tribunal es un motivo de celebración, pero la prueba del juicio será la de si es –y se lo considera– imparcial, atenido a los hechos y acorde con las normas internacionales. 
Por razones históricas y jurídicas, el Gobierno de Camboya y la comunidad internacional comparten la responsabilidad de lograr que ese tribunal tenga éxito. 
Para ello, deben abordar varias dificultades importantes. 
En primer lugar, a diferencia de los tribunales mixtos de Timor Oriental, Kosovo y Sierra Leona, los jueces internacionales son una minoría. (Un mecanismo "supermayoritario" de votación velará por que el voto de al menos un juez internacional sea necesario para emitir una sentencia.) 
Hay razones poderosas para que los tribunales mixtos cuenten con componentes nacionales importantes. 
No obstante, en este caso esa disposición plantea dificultades particulares en un país en el que desde hace mucho se han puesto en tela de juicio la calidad y la independencia de la adopción de decisiones judiciales. 
En segundo lugar, el largo tiempo transcurrido desde que se cometieron los delitos –más de treinta años en algunos casos— excede con mucho el correspondiente a cualquier otro proceso comparable. 
Otros tribunales sobre crímenes de guerra se han constituido inmediatamente después del conflicto. 
El largo retraso del de Camboya complica la tarea de preservación de las pruebas, incluida la memoria humana, que tan esencial es para demostrar la culpabilidad. 
No se pueden eliminar esos impedimentos estructurales, pero se pueden superar en parte con una formación intensa en materia de derecho camboyano e internacional y técnicas complejas de investigación, todo ello reforzado por una vigorosa supervisión independiente a lo largo de todo el proceso. 
En tercer lugar, la sede del tribunal se encuentra en un complejo militar muy alejado del centro de Phnom Penh. 
Para que los ciudadanos de a pie observen ese acontecimiento histórico, tendrán que ser transportados por autobuses. 
Se deberá transmitir el proceso a toda la nación por radio y televisión. 
Los grupos cívicos y el tribunal deberán formular estrategias creativas de divulgación destinadas a la población predominantemente rural para velar por que todos los camboyanos tengan la oportunidad de entender dicho proceso. 
Como mínimo, el personal del tribunal debe trabajar con los grupos locales para celebrar reuniones sobre los juicios y las cuestiones que plantean en las comunidades de todo el país. 
En cuarto lugar, en los últimos meses dirigentes de la oposición y activistas en pro de los derechos humanos han sido objeto de acusaciones penales por haber hecho declaraciones críticas para con el Gobierno. 
Un proyecto de ley va encaminado a establecer de forma permanente la difamación como delito penal y consta de nuevas disposiciones según las cuales constituye un delito criticar una sentencia judicial. 
Los dirigentes políticos de Camboya y los Estados donantes deben hacer más para subrayar el valor de un debate amplio sobre el tribunal y el legado, en sentido amplio, del conflicto civil de Camboya. 
Los supervivientes camboyanos del Jmer Rojo recuerdan el miedo cotidiano a criticar aquel régimen; sería particularmente trágico que los camboyanos no se sintieran libres para expresar sus opiniones sobre las Salas Extraordinarias. 
Un compromiso público válido con el tribunal requiere una situación subyacente que fomente –y no castigue— la libre expresión de las ideas. 
En quinto lugar, en Camboya escasean los abogados muy competentes, porque los jmeres rojos casi liquidaron a los profesionales de la abogacía. 
Aun así y a diferencia del procedimiento empleado en otros tribunales internacionales mixtos de crímenes de guerra, la legislación local sólo permite que los acusados estén representados por abogados camboyanos. 
En pro de la equidad y las garantías procesales, se debe cambiar esa norma en el caso de las Salas Extraordinarias a fin de que abogados internacionales puedan hacer igualmente su contribución a la defensa. 
Por último, los Estados donantes, tras haber aportado generosamente la mayor parte de los fondos del tribunal, no deben quedarse cruzados de brazos observando. 
La mejor forma como pueden ayudar al tribunal es coordinando sus acciones, ejerciendo una supervisión vigorosa y contribuyendo a determinar –y, en caso necesario, a resolver— los problemas que surjan. 
Además, puede que hayan de aportar recursos suplementarios. 
El presupuesto mínimo esencial del tribunal, que asciende a 56 millones de dólares para tres años, no basta para sufragar necesidades básicas, como, por ejemplo, una casa segura para los testigos protegidos, transcripciones de los testimonios ante el tribunal o una biblioteca. 
Sería de ayuda que los Estados Unidos, que aún no han hecho su contribución a las Salas Extraordinarias, la hicieran. 
Las Salas Extraordinarias constituyen un hito en el empeño de Camboya de abordar un período excepcionalmente violento de su pasado. 
El desempeño del tribunal reviste la mayor importancia para millones de camboyanos marcados por los crímenes de los jmeres rojos. 
Al mismo tiempo, ese tribunal es la última manifestación de un permanente movimiento mundial –que se remonta al juicio de Nuremberg—encaminado a acabar con la impunidad de las atrocidades en masa. 
Su capacidad para impartir justicia debe ser del mayor interés para todos nosotros. 

Los hijos de Mandela 
NAIROBI – Antes de saber que Nelson Mandela existía, creía que nuestro líder, el presidente keniano Daniel Toroitich arap Moi, era el único hombre de estado en el mundo. 
Tenía cinco años de edad y para mí no existía otro mundo que Nairagie Enkare, mi lugar de nacimiento en la zona rural de Maasailand. 
Moi era para mí una figura mítica, porque no vivía en Nairagie Enkare, pero estaba siempre presente a través de la radio, una tecnología demasiado complicada para que una niña como yo la entendiera. 
Cada boletín de la estación de radio controlada por el gobierno comenzaba con lo que «su Excelencia, el Santo Presidente Daniel Toroitich arap Moi» había dicho o hecho. 
Visitó una escuela. 
Plantó un árbol. 
Ayudó a un grupo de mujeres. 
Asistió a la iglesia. 
Dijo que la agricultura era la columna vertebral de nuestra nación. 
Dijo que éramos afortunados por vivir en Kenia. 
Durante el día, el éter se llenaba de canciones que repetían el mensaje del Padre de la Nación, recordando a los kenianos seguir sus pasos. 
Tal vez porque lo que llegaba a través de la radio era tan predecible, la gente buscaba noticias alternativas a través del servicio en swahili de la BBC. 
La mayoría de las tardes, a las seis en punto, los hombres se reunían a escuchar en las casas de los pocos, como mi padre, que tenían radios. 
Las noticias solo duraban 30 minutos, por lo que todos debían permanecer absolutamente quietos. 
Pero, el 11 de febrero de 1990, los hombres comenzaron a repetir «¡Está libre! 
¡Está libre! 
¡Nelson Mandela está libre!» 
Estoy segura de que mi padre y sus amigos habían escuchado antes en la radio del gobierno sobre la liberación de Mandela, pero esperaron a confirmarlo a través de la BBC. 
Salieron hacia un bar a celebrar antes de que las noticias terminaran. 
Cuando mi padre regresó esa noche, cantaba alabanzas a Mandela. 
Nunca le pregunté quién era Mandela. 
El año siguiente me inscribí en la escuela y comencé a aprender que el mundo continuaba más allá de Nairagie Enkare. 
Mis maestros me explicaron por qué la liberación de Mandela, luego de 27 años en prisión, significaba tanto para los africanos –desde las grandes ciudades a las pequeñas aldeas. 
Los europeos, aprendí, habían colonizado África y despojado a los africanos de su derecho al autogobierno. 
A medida que los países africanos comenzaron a independizarse en la década de 1950, la minoría blanca en Sudáfrica reforzaba su control del poder a través de un sistema de segregación racial conocido como apartheid. 
Fue la lucha de Mandela contra el apartheid que llevó a su encarcelamiento. 
Para 1980, los africanos negros habían llegado al gobierno en todos los países, excepto Sudáfrica. 
La liberación de Mandela diez años más tarde puso a África un paso más cerca de la independencia absoluta. 
Esa misión se completó en 1994, cuando el apartheid cayó y los sudafricanos escogieron a Mandela como su primer presidente democráticamente electo. 
Mientras aprendía más sobre Mandela, me pregunté cómo había logrado lo inimaginable, superando una terrible experiencia durante 27 años para convertirse en el líder de la mayor economía africana. 
Y, justo cuando pensé que ya había dejado su marca en nuestra historia, sacudió al mundo anunciando que no se presentaría para la reelección una vez finalizado su primer período presidencial en 1999. 
Tenía 14 años cuando fui lo suficientemente mayor para entender lo inusual que era para un presidente africano en ejercicio retirarse voluntariamente. 
En mi propio país, por ejemplo, la gente comenzaba a preguntarse si Moi dejaría su cargo en 2002 cuando finalizara su segundo mandato. 
Había dirigido Kenia durante 13 años antes de una medida para reintroducir la democracia multipartidaria en 1991 preparara el camino para las elecciones del año siguiente. 
Moi pudo presentarse nuevamente, siempre que respetara el límite constitucional de dos períodos. 
Me siento extremadamente afortunada y honrada porque el comienzo de mi educación formal coincidió con la reemergencia de Mandela en la política africana. 
Su paciencia, civilidad, y políticas de reconciliación me proporcionaron un mejor ejemplo de la democracia y el buen gobierno del que podría haberme brindado cualquier clase de educación cívica. 
Mandela correspondía al tipo de líder que los africanos tenían en mente cuando lucharon por liberarse de los imperios europeos. 
Los africanos querían líderes que los reconciliaran y unieran: líderes que recuperasen la dignidad que el colonialismo les había robado. 
Desafortunadamente para muchos países africanos, la libertad y la independencia terminaron en manos de unos pocos, que habían probado y desarrollaron una adicción por las mismas prácticas represivas contra las que los africanos lucharon durante décadas. 
Amasaron riquezas incalculables mientras el hambre y las enfermedades destruyeron sus sociedades y empujaron a más africanos más profundamente dentro del abismo de la pobreza. 
De hecho, más de 20 años después de que Mandela traspusiera las puertas de la prisión, supuestamente poniendo fin a la lucha africana por la libertad, «grandes hombres» en países como Congo y Zimbabue continúan aferrándose al poder contra la voluntad de su gente. 
Sin embargo, me alienta que, desde que Mandela dejó la presidencia, muchos mandatarios africanos –incluidos Moi y Thabo Mbeki, el sucesor de Mandela– han obedecido las constituciones de sus países y se retiraron de sus cargos sin ofrecer resistencia. 
También confío en que Mandela ha inspirado a otras personas jóvenes como yo a continuar con la liberación pacífica de África: el estilo de Mandela. 

Virus que saltan 
Los científicos anunciaron hace mucho que un virus de la gripe se propagaría -como parece estar ocurriendo ahora en Asia- de aves salvajes a seres humanos y causaría una pandemia, pero pocos predijeron la epidemia provocada el año pasado por el síndrome respiratorio agudo y grave (SARS), neumonía causada por un coronavirus. 
Antes de 2003, los coronavirus ocupaban un lugar muy bajo en la escala de enfermedades humanas importantes, pues la mayoría tenían relación con el constipado común. 
Pero hace mucho que sabemos que los coronavirus pueden causar enfermedades espantosas en los animales domésticos. 
Simplemente, no hemos aprendido las enseñanzas que se desprendían de ellas. 
De hecho, los acontecimientos de los dos últimos decenios -un simple ejemplo de los cuales es la propagación de los virus del SIDA del mono al hombre, seguida de su propagación mundial- deberían habernos convencido de que, por lo que se refiere a las enfermedades, lo inesperado sucederá. 
Al fin y al cabo, el "salto" de virus de animales salvajes a seres humanos es más común de lo que preferimos pensar. 
Existen toda clase de cepas o variedades de virus, del mismo modo que existen perros de diferentes razas. 
Hace mucho que los veterinarios y los agricultores conocen un coronavirus que puede matar el 90 por ciento o más de las crías de cerdo de una granja. 
Menos sabido es que los gatos y los perros resultan infectados por un coronavirus que también puede causar enfermedades a los cerdos. 
El coronavirus de los gatos puede causar una enfermedad abdominal y letal en esos animales, mientras que algunas cepas del coronavirus de los pollos causa a éstos una enfermedad del riñón y no una simple bronquitis. 
Sencillamente, no hay margen para la autocomplacencia en lo relativo a los virus... o -para el caso es lo mismo- a las bacterias. 
La evolución -ya se trate de microbios o de seres humanos- entraña presiones en los márgenes, un avance mayor que ayer o que el año pasado, provocadas por la necesidad de encontrar fuentes suplementarias de alimento. 
Los seres humanos, a diferencia de otros seres, pueden desear también más de todo. 
Por la razón que sea, invadimos el espacio de los otros seres: por ejemplo, al talar bosques. 
A medida que nos acercamos más a otros animales, sus virus quedan más cerca de nosotros. 
El resultado puede ser el mismo, si atrapamos, encerramos y vendemos animales salvajes, como, por ejemplo, gatos de algalia, lo que, al parecer, propició la aparición del SARS en los seres humanos. 
Cuando un virus ha estado asociado a su receptor durante mucho tiempo, muta y adquiere una forma que crece bien sin matar a su receptor, lo que sería un resultado absurdo desde el punto de vista evolutivo. 
Un ejemplo bien entendido es el de los virus de la gripe en aves salvajes, a las que los virus causan infecciones difíciles de detectar. 
Pero, si un virus de la gripe salta de los patos, por ejemplo, a los pollos, puede tener consecuencias letales. 
El virus no está bien adaptado a los pollos y algunas de sus cepas "se salen de madre". 
Es posible que el coronavirus que provoca el SARS no cause una enfermedad grave en los animales salvajes que son sus receptores naturales. 
Nuestro problema surgió cuando permitimos a los virus pasar de su hábitat normal a nosotros con la "cría" de gatos de algalia y otro animales. 
Muchas enfermedades humanas provocadas por virus no llevan mucho tiempo entre nosotros, tal vez sólo de diez mil a veinte mil años. 
Lo más probable es que los virus procedieran de animales salvajes cuyo medio ambiente estaban invadiendo los hombres. 
En otras palabras, el brote de SARS no fue un acontecimiento nuevo. 
Los investigadores chinos han detectado anticuerpos contra un virus parecido al que provoca el SARS en el dos por ciento de las personas de las que se tomaron muestras de sangre en 2001... un año antes de que apareciese la enfermedad por primera vez. 
Muchos vendedores de animales a los que se hicieron pruebas en 2003 en un mercado situado en el epicentro del brote de SARS tenían también los anticuerpos... una vez más sin historial de la enfermedad, lo que demuestra que el virus que provoca el SARS ha pasado de una especie a otra, de los animales a los hombres, en otras ocasiones y con consecuencias benignas. 
La diferencia a finales de 2002 fue tal vez la de que las personas resultaron infectadas con una variante que "se salió de madre" y creció demasiado en seres humanos. 
Fue mala suerte. 
También es posible que -una vez más por casualidad- un virus benigno de los que provocan el SARS procedente de un gato de algalia mutara después de infectar a personas y se volviera muy virulento. 
Los dos aspectos de esa hipótesis -que un virus salte a un receptor ajeno y después mute y adquiera una forma devastadora- son ya conocidos. 
Las aves acuáticas transmiten los virus de la gripe a los pollos, aunque el resultado no suele ser grave. 
Sin embargo, en algunas ocasiones el virus muta y adquiere una forma letal que puede matar a casi el 100 por ciento de sus víctimas. 
Se trata de un virus de la gripe muy virulento, como el que está devastando los pollos en ciertas zonas de Asia. 
Este virus de la gripe ha "saltado" también de los pollos a quienes se ocupan de ellos y ha matado a algunas personas. 
Los virus de la gripe establecidos en los seres humanos durante varios decenios procedían de virus de las aves. 
El miedo crónico de las autoridades sanitarias es el de que, por casualidad, otro virus de la gripe propio de las aves mute y se propague de persona a persona y provoque una pandemia global. 
El SARS humano podría no haberse propagado nunca en la medida en que lo hizo (matando a 800 personas y devastando economías), si se hubiera reconocido abiertamente el problema y la Organización Mundial de la Salud hubiese intervenido desde el principio. 
Fallos similares han exacerbado las consecuencias de la epidemia actual de gripe procedente de aves en Vietnam, Tailandia y otros países. 
Algunos países que tienen las mayores concentraciones de virus con "posibilidades de saltar" están mal pertrechados política, social e institucionalmente para que el mundo tenga confianza en ellos. 
Los seres humanos seguirán presionando en nuestros límites actuales, ya sea por necesidad, curiosidad, placer o codicia, por lo que habrá sin lugar a dudas más saltos de virus. 
Debemos confiar en la OMS y sus asociados para que acudan a socorrernos, como tan admirablemente lo hicieron con el SARS. 
Pero quienes ejercen la medicina humana y veterinaria deben dejar de mantener una distancia mutua. 
Acontecimientos recientes han revelado con claridad meridiana lo que ya sabíamos: que los virus humanos y animales no son mutuamente excluyentes. 

Haciendo arrancar la economía de Europa 
PARÍS – No hace mucho, la noción de que el Banco Central Europeo otorgue dinero a los gobiernos o directamente a los ciudadanos -las llamadas entregas de "dinero helicóptero"- habría parecido estrafalaria. 
Pero hoy una cantidad sorprendente de economistas convencionales y políticos de centro respaldan la idea de un financiamiento monetario de medidas de estímulo en diferentes formas. 
Esto representa un cambio muy necesario en la conversación -un cambio que, por fin, coloca el foco directamente en el estímulo del lado de la demanda de la economía europea-. 
Después de años de crecimiento estancado y de desempleo debilitante, todas las opciones, no importa lo poco convencionales que sean, deberían estar sobre la mesa. 
La decisión del referendo del Reino Unido de abandonar la Unión Europea no hace más que fortalecer el argumento a favor de más medidas poco convencionales y de estímulo en Europa. 
Si una mayoría importante de ciudadanos de la UE ha de respaldar una continua integración política, un crecimiento económico sólido es vital. 
Como demuestra la investigación del McKinsey Global Institute (MGI), a pesar de la flexibilización cuantitativa agresiva y de las tasas de interés en niveles bajos sin precedentes -el BCE fue el primer banco central importante en introducir tasas de interés negativas en 2014-, la demanda anémica sigue coartando el crecimiento del PIB en toda Europa. 
En varios países de la UE, más de una cuarta parte de la población hace cerca de diez años que está desempleada, mientras que el descontento político se está transformando en extremismo. 
La incertidumbre y la volatilidad en los mercados financieros luego del voto del Brexit deteriorarán aún más la demanda. 
La ola de inversión corporativa que supuestamente iba a liberarse gracias a una combinación de restricción fiscal (para frenar la deuda gubernamental) y alivio monetario (para generar tasas de interés ultra bajas) nunca se ha materializado. 
Por el contrario, las empresas europeas cercenaron la inversión anual en más de 100.000 millones de euros (113.000 millones de dólares) al año entre 2008 y 2015, y han acumulado unos 700.000 millones de euros de efectivo en sus balances. 
Esto no sorprende: las empresas invierten cuando tienen confianza en la demanda futura y en el crecimiento de la producción. 
Inclusive antes del voto del Brexit, las empresas europeas y otras compañías globales no tenían confianza en las perspectivas de Europa. 
Ahora enfrentan riesgos elevados de una recesión europea y la posibilidad real de que tanto el Reino Unido como la UE puedan fragmentarse si prospera el contagio populista. 
Los inversores corporativos odian la incertidumbre y la votación del Brexit ha creado un mundo dramáticamente más incierto en Europa y otras partes. 
La austeridad fiscal y las tasas de interés ultra bajas han demostrado ser ineficientes a la hora de estimular la demanda de los hogares -y pueden ser contraproducentes-. 
Cuando los individuos no encuentran rendimientos decentes, en verdad pueden aumentar sus ahorros para alcanzar sus objetivos de retiro. 
Y en la típica ciudad europea, donde la tierra y las viviendas asequibles escasean, las tasas de interés más bajas han venido impulsando los precios de la propiedad hacia arriba en lugar de estimular la construcción. 
Llegó la hora de reconocer los límites de la política actual. 
En las condiciones precarias de hoy, la demanda en verdad podría estar mejor respaldada si se implementaran estrategias diferentes a la flexibilización cuantitativa y las tasas de interés ultra bajas. 
Es más, las estrategias alternativas para estimular la demanda privada podrían tener menos consecuencias distributivas indeseables, según el análisis del MGI. 
Quienes proponen el dinero helicóptero -otorgándoles créditos directamente a los ciudadanos con fondos del banco central, o dándoles dinero a los tesoros nacionales para financiar infraestructura y otras actividades generadoras de demanda- sostienen, con razón, que tiene la ventaja de poner el dinero directamente en manos de quienes lo van a gastar. 
Un programa de dinero helicóptero de dimensiones apropiadas también podría hacer subir la inflación de una manera controlada, evitando así la posibilidad de una trampa deflacionaria al estilo japonés. 
Por cierto, el impulso de la demanda podría darles a los bancos centrales la oportunidad que necesitan para retrotraer las tasas de interés a las normas históricas. 
Esto podría desinflar las incipientes burbujas de activos que pudieran estar formándose y aliviar las presiones sobre los inversores institucionales que se esfuerzan por encontrar el rendimiento que necesitan para cumplir con sus compromisos de seguros y pensiones. 
Pero un programa de dinero helicóptero -una idea inverosímil cuando Milton Friedman la propuso en 1969- también sería una desviación radical para los responsables de las políticas, que requeriría muchísima cautela respecto de la percepción y la confianza de los ciudadanos y los inversores, y las estructuras sólidas de gobernancia. 
Y una estrategia semejante consolidaría la noción de que la política del banco central es "la única alternativa", desligando a los líderes gubernamentales electos de su responsabilidad de implementar políticas pro-crecimiento y las decisiones fiscales que controlan. 
Un camino menos riesgoso y probado en el tiempo para estimular la demanda sería un incremento significativo de la inversión pública en infraestructura financiada con deuda del gobierno. 
Está bien documentado que Europa y Estados Unidos han invertido de manera ineficiente en infraestructura. 
Desde una perspectiva macroeconómica, la inversión en infraestructura es un "dos por uno" -fortalece la productividad y la competitividad en el largo plazo y, donde hay capacidad inutilizada, fomenta la demanda, la producción y el empleo con efectos multiplicadores significativos en el corto plazo. 
Sin embargo, los gobiernos en toda Europa han restringido la inversión en infraestructura durante años, dándole prioridad a la austeridad fiscal y a la reducción de deuda con la idea equivocada de que el endeudamiento del gobierno desplaza a la inversión privada y reduce el crecimiento. 
Pero la lógica del desplazamiento se aplica solamente a condiciones de pleno empleo -condiciones que claramente hoy no existen en la mayor parte de Europa. 
Por otra parte, la inversión en infraestructura no se puede posponer para siempre. 
Es necesario realizar una nueva evaluación de la situación, que tenga en cuenta los costos plenos de la desinversión en términos de empleo y crecimiento perdidos. 
Una manera de romper el impasse es un cambio en los estándares de la contabilidad pública. 
Específicamente, si los gobiernos pudieran tratar la inversión en infraestructura como las empresas tratan el gasto de capital -como activos de los balances que se deprecian a lo largo de su ciclo vital y no como gastos excepcionales-, esa inversión entonces podría estar eximida de las reglas de déficit de Europa sin abrir la puerta a un derroche de gasto o aliviando la presión para planes creíbles para una consolidación fiscal a largo plazo. 
Por supuesto, sería crucial que se mejorara simultáneamente la planificación y la supervisión de los proyectos de infraestructura, según el MGI. 
También se necesitan nuevas ideas sobre la reforma estructural. 
Durante décadas, las discusiones sobre la reforma en la UE se han centrado en reducir la regulación del mercado laboral, recortar la burocracia en los mercados de productos, privatizar empresas estatales y reducir las tasas de interés. 
Pero la reforma ahora debería seguir el hilo de los esfuerzos por impulsar la demanda -por ejemplo, estimulando la economía plateada, impulsado la educación y la innovación digital y destrabando los mercados de tierra urbanos para allanar el camino para la inversión tan necesaria en vivienda. 
Cada una de estas opciones exigiría un debate sólido y una investigación más profunda. 
Pero resulta evidente que Europa necesita un conjunto más amplio de opciones de políticas. 
La flexibilización cuantitativa y las tasas de interés ultra bajas deberían dejar de ser las únicas flechas en la aljaba de políticas macroeconómicas. 
Esas herramientas, junto con una austeridad fiscal excesiva, pueden tener costos más elevados en términos de empleo y crecimiento perdidos -y de un creciente descontento político- que opciones alternativas "riesgosas". 
El voto del Brexit funciona como cabeza de turco para los responsables de las políticas económicas de Europa. 
Los tiempos no convencionales requieren la consideración de estrategias políticas audaces no convencionales. 

¿Cuánta Europa puede tolerar Europa? 
CAMBRIDGE – Este mes la Unión Europea celebrará el 60 aniversario de su tratado fundacional, el Tratado de Roma, que estableció la Comunidad Económica Europea. 
Ciertamente hay mucho que celebrar. 
Después de siglos de guerra, agitación y asesinatos en masa, Europa es pacífica y democrática. 
La UE colocó a 11 ex países del bloque soviético bajo su cobijo y los guió exitosamente en sus transiciones poscomunistas. 
Y, en una era de desigualdad, los países miembro de la UE exhiben las brechas de ingresos más bajas comparadas con cualquier otra parte del mundo. 
Pero estos son logros pasados. 
Hoy, la Unión está empantanada en una profunda crisis existencial y su futuro está en duda. 
Los síntomas se sienten en todas partes: el Brexit, los niveles apabullantes de desempleo entre los jóvenes en Grecia y España, la deuda y el estancamiento en Italia, el ascenso de movimientos populistas y una reacción negativa contra los inmigrantes y el euro. 
Todos ellos apuntan a la necesidad de una reparación importante de las instituciones de Europa. 
De modo que ya era hora de que el presidente de la Comisión Europea, Jean-Claude Juncker, publicara un nuevo informe sobre el futuro de Europa. 
Juncker plantea cinco caminos posibles: seguir adelante con la agenda actual, centrarse solamente en el mercado único, permitir que algunos países avancen más rápido que otros hacia la integración, achicar la agenda y presionar de manera ambiciosa a favor de una integración uniforme y más completa. 
Cuesta no sentir afinidad con Juncker. 
En un momento en que los políticos de Europa están preocupados por sus batallas domésticas y las instituciones de la UE en Bruselas son el blanco de la frustración popular, podría jugársela hasta cierto punto. 
Pero, a la vez, su informe es decepcionante. 
Elude el desafío central que la UE debe enfrentar y superar. 
Si las democracias europeas pretenden recuperar su salud, la integración económica y política no pueden no estar sincronizadas. 
O la integración política se pone a la par de la integración económica, o haría falta desacelerar la integración económica. 
Mientras no se tome esta decisión, la UE seguirá siendo disfuncional. 
Frente a esta difícil decisión, los estados miembro probablemente terminen adoptando diferentes posiciones en torno a la integración económica y política. 
Esto implica que Europa debe desarrollar la flexibilidad y los acuerdos institucionales necesarios para atemperarlas. 
Desde el principio, Europa se construyó en base a un argumento "funcionalista": la integración política sucedería a la integración económica. 
El informe de Juncker comienza de manera apropiada con una cita de 1950 del fundador de la Comunidad Económica Europea (y primer ministro francés) Robert Schuman: "Europa no se creará de la noche a la mañana o según un único plan. 
Se construirá a través de logros concretos que primero creen una solidaridad de facto". Hay que construir los mecanismos de cooperación económica primero y esto preparará el terreno para instituciones políticas comunes. 
Esta estrategia funcionó bien al principio. 
Permitió que la integración económica se mantuviera un paso adelante de la integración política -pero no demasiado lejos-. 
Luego, después de los años 1980, la UE dio un salto a lo desconocido. 
Adoptó una agenda de mercado único ambiciosa que apuntaba a unificar las economías de Europa, eliminando las políticas nacionales que obstaculizaban el movimiento libre no sólo de bienes sino también de servicios, personas y capital. 
El euro, que estableció una moneda única entre un subconjunto de estados miembro, era la extensión lógica de esta agenda. 
Se trató de una híper globalización a escala europea. 
La nueva agenda estuvo impulsada por una confluencia de factores. 
Muchos economistas y tecnócratas pensaban que los gobiernos de Europa se habían vuelto demasiado intervencionistas y que una profunda integración económica y una moneda única disciplinarían al estado. 
Desde esta perspectiva, el desequilibrio entre la pata económica y la pata política del proceso de integración era una característica, no un problema. 
Muchos políticos, sin embargo, reconocían que el desequilibrio era potencialmente problemático. 
Pero suponían que el funcionalismo finalmente saldría al rescate: las instituciones políticas cuasi-federales necesarias para respaldar el mercado único se desarrollarían si se les daba el tiempo suficiente. 
Las potencias europeas líderes jugaron un papel. 
Los franceses pensaban que trasladar la autoridad económica a burócratas en Bruselas mejoraría el poder nacional y el prestigio global francés. 
Los alemanes, ansiosos por obtener el visto bueno de Francia para la reunificación alemana, estuvieron de acuerdo. 
Había una alternativa. 
Europa podría haber permitido que se desarrollara un modelo social común junto con la integración económica. 
Esto habría exigido integrar no sólo los mercados sino también las políticas sociales, las instituciones del mercado laboral y los acuerdos fiscales. 
La diversidad de modelos sociales en toda Europa, y la dificultad de alcanzar un acuerdo sobre reglas comunes, eran un freno natural para el ritmo y el alcance de la integración. 
Lejos de ser una desventaja, esto habría ofrecido un correctivo útil para que la integración tuviera un ritmo y un alcance más deseables. 
El resultado podría haber sido una UE más pequeña, con una integración más profunda en general, o una UE con tantos miembros como hoy, pero mucho menos ambiciosa en su alcance económico. 
Hoy tal vez sea demasiado tarde para intentar una integración fiscal y política de la UE. 
Menos de uno de cada cinco europeos está a favor de quitarle el poder a los estados-naciones miembro. 
Los optimistas podrían decir que esto no se debe tanto a una aversión a Bruselas o Estrasburgo per se sino a la asociación por parte de la población de "más Europa" con un foco tecnocrático en el mercado único y la ausencia de un modelo alternativo atractivo. 
Quizá los nuevos líderes y formaciones políticas que vayan surgiendo logren esbozar un modelo de estas características y generar entusiasmo en torno de un proyecto europeo renovado. 
Los pesimistas, por otro lado, esperarán que en los corredores del poder en Berlín y París, en algún rincón profundo y oscuro, economistas y abogados estén preparando en secreto un plan B para desplegar cuando llegue el día en que la unión económica ya no se pueda posponer más. 

Se Vende Parque Jurásico 
Un gran día de septiembre pasado, Icarosaurus, un famoso fósil de un reptil del periodo Triasico que había ocasionado gran excitación en las salas del American Museum of Natural History una década antes, fue traído de vuelta a Nueva York para encontrar la paz. 
Su regreso fue un triunfo para el museo, pero también una llamada de atención a la educación pública y la ciencia mundiales. 
A menos que se tomen medidas pertinentes, los fósiles seguirán siendo vendidos a quien dé más por ellos. 
Tristemente, Estados Unidos (EU) no es el único país que tiene este problema. 
La historia inicia en 1961, cuando tres adolescentes recorrían las Empalizadas de New Jersey, los acantilados que bordean el río Hudson al otro lado de Nueva York, buscando fósiles. 
Se estaba ampliando y nivelando una vieja cantera. 
Los muchachos siguieron un bulldozer conforme retiraba la tierra sobrante para revelar la frágil pizarra que había debajo, que contenía fósiles. 
Un día encontraron los restos de un antiguo reptil, único en su clase, que tenía largas costillas que le permitían deslizarse entre los árboles. 
Los chicos llevaron el espécimen al American Museum, en donde el curador reconoció el valor del descubrimiento y nombró al reptil en honor de uno de los jóvenes. 
Tres décadas después, uno de ellos, para entonces ya un hombre, se enfermó y necesitaba dinero, por lo que pidió una compensación al museo. 
Cuando las personas del museo se rehusaron a satisfacer su multimillonaria petición, él amenazó con tomar medidas legales y les recordó que el espécimen estaba sólo en préstamo. 
Los papeles le dan la razón. 
Así, el museo dejó ir al Icarosaurus. 
El fósil se puso a la venta al mejor postor. 
Después de casi diez años, como ningún museo ni comprador privado le llegó al precio, el hombre decidió subastar al Icarosaurus, un asunto que tuvo un grave impacto en el mundo de la paleontología. 
¿En qué ocasiones deberían los individuos tener el derecho de comprar un fósil de tal índole? 
Los jóvenes que encontraron el espécimen no eran dueños de la cantera en donde lo hayaron. 
Entonces ¿por qué "tienen derechos" sobre él? 
¿Por qué no pertenece a todos? 
¿Por qué no ponerlo en una institución pública en donde los científicos puedan estudiarlo y la gente pueda admirarlo siempre? 
La política estadounidense para artículos fósiles es tomada por sorpresa con mayor frecuencia que las aplicadas por la mayoría de los países tercermundistas. 
Innumerables esqueletos de dinosaurios y fósiles de mamíferos y peces pasan por las aduanas de los aeropuertos cada año y son vendidos al mejor postor a nivel mundial. 
Grandes grupos de comerciantes internacionales de fósiles visitan el oeste de EU y aspiran todo a su paso, incluyendo ornitópodos y ceratópsidos o cualquier cosa que pueda venderse. 
Estos comerciantes pagan a los dueños de ranchos para obtener derechos exclusivos de recolección en sus terrenos, desplazando a los paleontólogos de las tierras en las que han trabajado por décadas y arruinando los programas de investigación y las disertaciones académicas que son financiadas por el gobierno. 
Se extraen huesos fósiles y arman esqueletos, con frecuencia sin tener la precisión necesaria. 
Algunos son cortados y tallados para usarlos como carátulas de relojes, baratijas o recuerdos. 
Si fueran árboles podríamos plantar más. 
Pero el Parque Jurásico es mera ficción; no habrá más dinosaurios. 
El Icarosaurus fue rescatado del grupo de la subasta por un hombre de negocios de ideas filantrópicas y conservacionistas que se horrorizó ante la posibilidad de que los tesoros de tal valor no estuvieran a disposición de la ciencia y la educación. 
Los individuos de ese tipo no deberían ser el basamento de la preservación de la herencia natural. 
Estados Unidos no está solo en este problema. Los fósiles de China, Argentina, Brasil y muchos otros países también están terminando en los mercados, en las convenciones de fósiles y en manos de negociantes via Internet. 
Una forma de controlar esta oleada es la cooperación internacional; otra, aplicar leyes internas más estrictas. 
Las prácticas son distintas según el país y a veces incluso según las regiones dentro de los países. 
En Bavaria, por ejemplo, no hay leyes aplicables a la propiedad de fósiles encontrados en tierras privadas. 
Pero en Baden-Württenberg el gobierno paga una cantidad establecida a los propietarios de tierras por los especímenes importantes, los cuales deben entregarse al Estado. 
Los recolectores comerciales de fósiles están intentando comprar tierras públicas en EU -parques nacionales y zonas inhabitadas- que están tan abiertas a los negocios como las privadas. 
¿Por qué habrían de ser estas personas las que decidan el futuro de los recursos naturales irremplazables? 
¿Cuáles son los límites para la propiedad de la tierra cuado el legado de la naturaleza está en juego? 
La explotación comercial de las tierras públicas debería seguir siendo prohibida. 
Los valiosos especímenes científicos, sin importar quién sea el dueño de la tierra, no deberían estar a disposición de aquellos quienes ven sólo símbolos de dólar en la naturaleza. 
Ahora bien, los recolectores comerciales podrían trabajar en conjunto con los científicos y con el público general. 
Podrían extraer especímenes en tierras privadas -en las públicas también, bajo cotrol- supervisados por los científicos que saben leer la importante información que brindan las rocas localizadas alrededor del espécimen acerca de la vida de éste. 
Los especímenes originales o únicos en su clase podrían ser enviados a los museos para que se les dé un cuidado continuo (los especímenes comunes o incompletos podrían seguir vendiéndose). 
Los hombres de negocios podrían hacer moldes y armar esqueletos y vender tanto unos como otros a los museos, las escuelas, las compañías y los centros comerciales. 
De esta manera todos saldrían beneficiados, el público podría obtener un poco de la historia de la vida y el legado natural sería preservado. 
Está por verse si los recolectores comerciales accederán a un plan como ese sin presión legal. Así, los científicos, los educadores y el público internacional deben mantenerse firmes en contra de la explotación comercial de tierras públicas y presionar para la creación de leyes y tratados dirigidos a detener el flujo de valiosos fósiles a traves de las fronteras, tanto las físicas como las del sentido común. 

El salto del BCE a lo desconocido 
FRÁNCFORT – El Banco Central Europeo está metido en un gran experimento arriesgado. 
Los tipos de interés principales han permanecido próximos a cero desde hace ya seis años. 
Los mercados financieros están inundados de liquidez. 
El resultado de la gestión de la crisis han sido importantes distorsiones de los mercados, por lo que el funcionamiento de algunos segmentos ha dejado de poder explicarse por los datos económicos fundamentales. 
Las consecuencias no deseadas de esa política resultan cada vez más visibles y llegarán a ser cada vez más tangibles, al abandonar la Reserva Federal la política monetaria ultrarrelajada desde 2008. 
Y, sin embargo, la crisis de Europa dista de haberse acabado, como lo demuestran las decisiones adoptadas por el Consejo de Gobierno del Banco Central Europeo en los pasados meses de junio y septiembre. 
Es el reflejo de dos factores: demasiado poca ambición al hacer correcciones esenciales de los balances y avances lentos –insignificantes en Francia e Italia– en la reestructuración de las economías nacionales de Europa. 
Así, pues, debemos considerar que la decisión del CBE de intensificar el estímulo monetario es un acto de desesperación. 
Se ha reducido su tipo principal al 0,05 por ciento, el tipo de los depósitos es negativo y las operaciones selectivas de refinanciación deben apoyar los préstamos bancarios. 
Además, se reavivará el mercado de valores respaldados por activos con la compra de dichos valores. 
Todo ello va encaminado a inundar los mercados, ampliar el balance del sistema del euro en 700.000 millones de euros (890.000 millones de dólares) y recuperar el volumen de los balances registrado al comienzo de 2012. 
La expansión del balance del BCE y la depreciación deseada del euro deberían contribuir a que la tasa de inflación a corto plazo de la zona del euro se aproximara al dos por ciento y, por tanto, se redujeran los riesgos deflacionistas. 
Por primera vez en su historia, el BCE parece estar aplicando un objetivo de tipos de interés. 
Como ocurrió en el caso del Banco del Japón, el valor exterior de la moneda pasará a ser un importante instrumento en el marco de un nuevo planteamiento estratégico. 
Los mercados financieros han aplaudido las recientes decisiones del BCE. 
Además, tras haber “abandonado en realidad todas las restricciones del Tratado de Maastricht que lo vinculan con el modelo del Deutsch Bundesbank”, como ha dicho Alan Greenspan, ex Presidente de la Reserva Federal, el BCE está listo para transgredir otros tabúes. 
Pero, ¿con qué fin? 
Al garantizar en particular los bonos soberanos de países muy endeudados, el BCE ha debilitado en realidad la disposición a la reforma, en particular en los países grandes de la Unión Europea, cuyas decrépitas estructuras económicas son un obstáculo para el crecimiento potencial y donde se debe dejar margen a la iniciativa privada. 
La disposición del BCE a comprar valores respaldados por activos es particularmente arriesgada y crea un nuevo elemento de obligación conjunta de la zona del euro, con lo que, en caso de pérdida, las consecuencias recaerán sobre los contribuyentes europeos. 
El BCE carece de la legitimidad democrática para adoptar decisiones de semejante transcendencia, con posibles efectos redistributivos importantes, lo que representa un riesgo aún mayor para la independencia de la política monetaria. 
De hecho, el BCE se ha situado a la defensiva ante el Fondo Monetario Internacional, la OCDE, los analistas de los mercados financieros y los economistas anglosajones a raíz del febril debate sobre el riesgo de deflación en la zona del euro, pero, ¿cuál es la tasa de inflación adecuada para la zona del euro, dado el estancamiento económico de facto? 
¿Debe un crecimiento nominal mayor (es decir, impulsado por la inflación) substituir al crecimiento impulsado por la deuda? 
Europa debería fijarse como objetivo un crecimiento no inflacionista y sostenible y la creación de puestos de trabajo competitivos. 
La tasa de inflación del 0,3 por ciento se debe a la importante bajada de los precios de los productos básicos y al doloroso, pero ineludible, ajuste de los costos y los precios en los países periféricos. 
Actualmente sólo Grecia tiene una tasa de inflación ligeramente negativa. 
Dicho de otro modo, en la zona del euro reina la estabilidad de los precios, lo que refuerza el poder adquisitivo y en última instancia el consumo privado. 
El BCE ha cumplido su mandato para el presente y el futuro previsible. 
No es necesario adoptar medidas normativas a corto plazo. 
Son los gobiernos de la zona del euro los que, en cambio, deben actuar, pero parece que se ha tirado por la borda toda división de tareas y responsabilidades entre los gobiernos y los bancos centrales. 
Las medidas de los gobiernos en muchos países con problemas acaban en última instancia señalando con el dedo: “Europa”, el BCE y Alemania, con su política (relativamente) responsable, han sido los chivos expiatorios. 
Sobre ese telón de fondo, el BCE ha cedido a unas presiones políticas inmensas, en particular de Francia e Italia, para que relajara la política monetaria aún más y debilitase el tipo de cambio, pero caer en el antiguo reflejo político de manipular el tipo de cambio para crear una ventaja competitiva sólo será una solución a corto plazo, en el mejor de los casos. 
No eliminará las deficiencias estructurales de los países de que se trata. 
El BCE está internándose aún más por un territorio inexplorado. 
En vista de las insuficientes correcciones de los balances en el sector privado y de unas reformas estructurales insuficientes, los instrumentos macroeconómicos de gestión de la demanda no funcionarán. 
Pese al enérgico planteamiento del BCE, la política monetaria, a falta de una reforma económica estructural, corre el riesgo de resultar ineficaz. 
Dicho sencillamente, una mayor liquidez no propiciará una mayor actividad de préstamos de los bancos hasta que haya más transparencia respecto de la magnitud de la morosidad y las economías importantes se hayan vuelto más flexibles. 
Se espera que el examen de la calidad de los activos y las pruebas de resistencia de los bancos por parte del BCE den cierta claridad a la primera cuestión. 
Después, habrá más préstamos con condiciones aceptables, siempre y cuando haya una demanda correspondiente, pero persiste la incertidumbre relativa a la amplitud y el ritmo de las reformas económicas. 
Las decisiones recientes del BCE, centradas en los efectos a corto plazo, indican que la política monetaria ya no va destinada a la zona del euro en conjunto, sino a sus miembros con problemas. 
Las decisiones ad hoc han substituido a una estrategia a corto plazo viable y basada en principios. 
Los problemas creados por ese planteamiento se agravarán con los conflictos de intereses inevitables debidos a la política monetaria que entraña la adopción por el BCE de sus nuevos papeles en materia de estabilidad financiera y supervisión bancaria. 
La primera víctima será con toda probabilidad la estabilidad de los precios. 

El salto del BCE a lo desconocido 
FRÁNCFORT – El Banco Central Europeo está metido en un gran experimento arriesgado. 
Los tipos de interés principales han permanecido próximos a cero desde hace ya seis años. 
Los mercados financieros están inundados de liquidez. 
El resultado de la gestión de la crisis han sido importantes distorsiones de los mercados, por lo que el funcionamiento de algunos segmentos ha dejado de poder explicarse por los datos económicos fundamentales. 
Las consecuencias no deseadas de esa política resultan cada vez más visibles y llegarán a ser cada vez más tangibles, al abandonar la Reserva Federal la política monetaria ultrarrelajada desde 2008. 
Y, sin embargo, la crisis de Europa dista de haberse acabado, como lo demuestran las decisiones adoptadas por el Consejo de Gobierno del Banco Central Europeo en los pasados meses de junio y septiembre. 
Es el reflejo de dos factores: demasiado poca ambición al hacer correcciones esenciales de los balances y avances lentos –insignificantes en Francia e Italia– en la reestructuración de las economías nacionales de Europa. 
Así, pues, debemos considerar que la decisión del CBE de intensificar el estímulo monetario es un acto de desesperación. 
Se ha reducido su tipo principal al 0,05 por ciento, el tipo de los depósitos es negativo y las operaciones selectivas de refinanciación deben apoyar los préstamos bancarios. 
Además, se reavivará el mercado de valores respaldados por activos con la compra de dichos valores. 
Todo ello va encaminado a inundar los mercados, ampliar el balance del sistema del euro en 700.000 millones de euros (890.000 millones de dólares) y recuperar el volumen de los balances registrado al comienzo de 2012. 
La expansión del balance del BCE y la depreciación deseada del euro deberían contribuir a que la tasa de inflación a corto plazo de la zona del euro se aproximara al dos por ciento y, por tanto, se redujeran los riesgos deflacionistas. 
Por primera vez en su historia, el BCE parece estar aplicando un objetivo de tipos de interés. 
Como ocurrió en el caso del Banco del Japón, el valor exterior de la moneda pasará a ser un importante instrumento en el marco de un nuevo planteamiento estratégico. 
Los mercados financieros han aplaudido las recientes decisiones del BCE. 
Además, tras haber “abandonado en realidad todas las restricciones del Tratado de Maastricht que lo vinculan con el modelo del Deutsch Bundesbank”, como ha dicho Alan Greenspan, ex Presidente de la Reserva Federal, el BCE está listo para transgredir otros tabúes. 
Pero, ¿con qué fin? 
Al garantizar en particular los bonos soberanos de países muy endeudados, el BCE ha debilitado en realidad la disposición a la reforma, en particular en los países grandes de la Unión Europea, cuyas decrépitas estructuras económicas son un obstáculo para el crecimiento potencial y donde se debe dejar margen a la iniciativa privada. 
La disposición del BCE a comprar valores respaldados por activos es particularmente arriesgada y crea un nuevo elemento de obligación conjunta de la zona del euro, con lo que, en caso de pérdida, las consecuencias recaerán sobre los contribuyentes europeos. 
El BCE carece de la legitimidad democrática para adoptar decisiones de semejante transcendencia, con posibles efectos redistributivos importantes, lo que representa un riesgo aún mayor para la independencia de la política monetaria. 
De hecho, el BCE se ha situado a la defensiva ante el Fondo Monetario Internacional, la OCDE, los analistas de los mercados financieros y los economistas anglosajones a raíz del febril debate sobre el riesgo de deflación en la zona del euro, pero, ¿cuál es la tasa de inflación adecuada para la zona del euro, dado el estancamiento económico de facto? 
¿Debe un crecimiento nominal mayor (es decir, impulsado por la inflación) substituir al crecimiento impulsado por la deuda? 
Europa debería fijarse como objetivo un crecimiento no inflacionista y sostenible y la creación de puestos de trabajo competitivos. 
La tasa de inflación del 0,3 por ciento se debe a la importante bajada de los precios de los productos básicos y al doloroso, pero ineludible, ajuste de los costos y los precios en los países periféricos. 
Actualmente sólo Grecia tiene una tasa de inflación ligeramente negativa. 
Dicho de otro modo, en la zona del euro reina la estabilidad de los precios, lo que refuerza el poder adquisitivo y en última instancia el consumo privado. 
El BCE ha cumplido su mandato para el presente y el futuro previsible. 
No es necesario adoptar medidas normativas a corto plazo. 
Son los gobiernos de la zona del euro los que, en cambio, deben actuar, pero parece que se ha tirado por la borda toda división de tareas y responsabilidades entre los gobiernos y los bancos centrales. 
Las medidas de los gobiernos en muchos países con problemas acaban en última instancia señalando con el dedo: “Europa”, el BCE y Alemania, con su política (relativamente) responsable, han sido los chivos expiatorios. 
Sobre ese telón de fondo, el BCE ha cedido a unas presiones políticas inmensas, en particular de Francia e Italia, para que relajara la política monetaria aún más y debilitase el tipo de cambio, pero caer en el antiguo reflejo político de manipular el tipo de cambio para crear una ventaja competitiva sólo será una solución a corto plazo, en el mejor de los casos. 
No eliminará las deficiencias estructurales de los países de que se trata. 
El BCE está internándose aún más por un territorio inexplorado. 
En vista de las insuficientes correcciones de los balances en el sector privado y de unas reformas estructurales insuficientes, los instrumentos macroeconómicos de gestión de la demanda no funcionarán. 
Pese al enérgico planteamiento del BCE, la política monetaria, a falta de una reforma económica estructural, corre el riesgo de resultar ineficaz. 
Dicho sencillamente, una mayor liquidez no propiciará una mayor actividad de préstamos de los bancos hasta que haya más transparencia respecto de la magnitud de la morosidad y las economías importantes se hayan vuelto más flexibles. 
Se espera que el examen de la calidad de los activos y las pruebas de resistencia de los bancos por parte del BCE den cierta claridad a la primera cuestión. 
Después, habrá más préstamos con condiciones aceptables, siempre y cuando haya una demanda correspondiente, pero persiste la incertidumbre relativa a la amplitud y el ritmo de las reformas económicas. 
Las decisiones recientes del BCE, centradas en los efectos a corto plazo, indican que la política monetaria ya no va destinada a la zona del euro en conjunto, sino a sus miembros con problemas. 
Las decisiones ad hoc han substituido a una estrategia a corto plazo viable y basada en principios. 
Los problemas creados por ese planteamiento se agravarán con los conflictos de intereses inevitables debidos a la política monetaria que entraña la adopción por el BCE de sus nuevos papeles en materia de estabilidad financiera y supervisión bancaria. 
La primera víctima será con toda probabilidad la estabilidad de los precios. 

La justicia llega a Chad 
N'DJAMENA, CHAD: "¿Desde cuándo llegó la justicia hasta Chad?" preguntaba un exprisionero político a un grupo de víctimas de la tortura mientras discutían la idea de enjuiciar al exdictador exilado del país Hissène Habré. 
Habré, quien aterrorizó a este depauperado país de 1982 a 1990 se encontraba a salvo en su villa a la orilla del mar del otro lado del continente en Senegal, disfrutando de los 14 millones de dólares que, según se dice, se robó de las arcas nacionales cuando salió al exilio. 
No obstante, la justicia sí llegó a Chad, representada por un joven juez belga, un fiscal de Bruselas, cuatro oficiales de policía y un oficial de juzgado que llegaron a esta polvorienta capital para investigar los cargos levantados contra Habré en un tribunal belga, de acuerdo con las leyes extraterritoriales en contra de las atrocidades de ese país, que permiten perseguir los peores deltios en contra de los derechos humanos sin importar dónde se cometan. 
Cuando la radio en Chad difundió la noticia de la llegada del grupo, las víctimas comenzaron a presentarse en el tribunal para contar sus historias. 
Se afirma que Habré, quien tuvo el apoyo de Estados Unidos y Francia como bastión en contra del libio Muammar Kadafi, mató a decenas de miles de opositores reales o sospechosos de serlo antes de ser derrocado por su ex jefe del ejército. 
No obstante, muchos de los secuaces más violentos de Habré todavía ocupan puestos de seguridad claves en la nueva administración y presentarse a declarar sigue siendo un asunto arriesgado. 
Sin embargo, la visita del juez (y la cooperación total del gobierno de Chad) parecen haberle dado valor a las víctimas. 
El juez y su equipo visitaron las cinco cárceles de N'Djamena, incluyendo una que se encuentra dentro del complejo presidencial, donde la policía política de Habré, entrenada en Estados Unidos, sistemáticamente torturaba a los prisioneros. 
Ismael Hachim, presidente de la asociación de las víctimas, describió cómo lo sometían al "arbatachar", una forma común de tortura en la que las cuatro extremidades de la víctima se atan detrás de su espalda hasta que la circulación sanguínea se interrumpe, lo que provoca parálisis. 
Souleymane Abdoulaye le mostró al juez la sofocante celda subterránea donde, siendo un muchacho de catorce años, estuvo recluído junto con otros 72 prisioneros, de los cuales sólo 11 sobrevivieron al régimen de hambre que les aplicaban. 
Los que quedaban vivos recargaban la cabeza en los estómagos fríos de los que acababan de morir para mitigar un poco el calor. 
Sabadet Totodet llevó al juez a un claro en las afueras de la ciudad donde lo obligaron a cavar tumbas para más de 500 de sus compañeros de prisión que murieron mientras estaban detenidos. 
El juez pasó un día estudiando los recientemente descubiertos archivos de la temida policía política de Habré, la Dirección de Documentación y Seguridad (DDS), incluyendo los informes que se presentaban a Habré sobre las masacres entre grupos étnicos rivales y las listas diarias de los muertos en prisión. 
El juez también recogió el testimonio de varios de los directores de la DDS, e incluso permitió a las víctimas carearse con sus torturadores. 
Todo el mundo aquí espera que el juez belga solicite dentro de poco la extradición de Habré de Senegal, donde sus víctimas iniciaron su cruzada hace dos años. 
Animados por el arresto en Londres del ex dictador chileno Augusto Pinochet, presentaron quejas en el lugar donde Habré se había exilado. 
Para sorpresa de todos, un juez senegalés levantó cargos por crímenes en contra de la humanidad y puso a Habré bajo arresto domiciliario. 
No obstante, la corte suprema de Senegal decidió más tarde que no se podía enjuiciar a Habré por supuestos delitos cometidos en Chad, porque Senegal no tiene leyes extraterritoriales como las de Bélgica. 
En respuesta a una petición del Secretario General de la ONU, Kofi Annan, el presidente de Senegal, Abdoulaye Wade, anunció que detendría a Habré en espera de su extradición a un país donde pudiera recibir un juicio justo. 
Nadie cree que Chad sea ese país. 
En efecto, después de que un grupo de víctimas, envalentonadas por el arresto de Habré en Senegal, levantaron denuncias en Chad el año pasado en contra de varios de los supuestos torturadores de la era de Habré, la oficina del fiscal encargado del caso fue saqueada y la abogada de las víctimas, Jacqueline Moudeïna, resultó malherida cuando un escuadrón de policía encabezado por uno de los ex miembros acusados de la DDS le lanzó una granada. 
Así, Bélgica parece ser el único lugar donde las víctimas de Habré podrán exponer sus casos en un tribunal. 
Irónicamente, la visita del juez sucedió en momentos en los que la ley belga en contra de las atrocidades está recibiendo ataques políticos y legales. 
El año pasado, en un juicio muy aplaudido, cuatro ruandeses fueron condenados por un jurado belga por haber participado en el genocidio que se dio en su país en 1994. 
Sin embargo, desde entonces los políticos belgas se han quejado por la acumulación de casos en contra de líderes como Ariel Sharon, Yasser Arafat y Fidel Castro. 
En febrero, después de que la República Democrática del Congo impugnó una orden de arresto en contra de su ministro de asuntos exteriores, la Corte Internacional de Justicia sostuvo que Bélgica se había extralimitado al no respetar la inmunidad de servidores públicos en funciones. 
El caso de Habré no presenta esos problemas porque ya no está en funciones y porque tanto Chad, donde se cometieron los crímenes, y Senegal, donde vive actualmente, están dispuestos a que se le juzge en Bélgica. 
Lo que el caso demuestra, más bien, es que las leyes extraterritoriales, como las de Bélgica, cuando se aplican bien pueden ser una herramienta importante para reducir la impunidad de quienes cometen atrocidades y para dar un foro a sus víctimas. 

Justicia para algunos 
NUEVA YORK – El desastre de las hipotecas en los Estados Unidos ha planteado cuestiones profundas sobre el “Estado de derecho”, la característica universalmente aceptada de una sociedad avanzada y civilizada. 
El Estado de derecho debe proteger a los débiles contra los fuertes y velar por que todos reciban un trato equitativo. 
En los Estados Unidos, a raíz de la crisis de las hipotecas de gran riesgo, no ha hecho ninguna de las dos cosas. 
Una parte del Estado de derecho es la seguridad de los derechos de propiedad: si debes dinero por tu casa, por ejemplo, el banco no puede quitártela, sencillamente, sin seguir el procedimiento legal prescrito, pero en las últimas semanas y meses, los americanos han visto varios casos en los que ha habido personas a quienes se les ha desposeído de sus casas pese a que no tenían deudas. 
Para algunos bancos, se trata simplemente de daños colaterales: millones de americanos –además de los cuatro millones, aproximadamente, de 2008 y 2009– van a ser desahuciados de sus casas. 
De hecho, el ritmo de ventas judiciales hipotecarias habría de aumentar... de no ser por la intervención gubernamental. 
Sin embargo, los atajos de procedimiento, la documentación incompleta y el fraude desenfrenado que acompañó las prisas de los bancos para crear millones de créditos de dudoso cobro durante la burbuja inmobiliaria han complicado el proceso de limpieza del embrollo posterior. 
Para muchos banqueros, se trata de simples detalles que se deben pasar por alto. 
La mayoría de las personas desahuciadas no han pagado sus hipotecas y en la mayoría de los casos las reclamaciones de quienes están expulsándolos de ellas eran legítimas, pero los americanos no deben creer en la justicia por término medio. 
No decimos que la mayoría de las personas condenadas a cadena perpetua cometieron un delito merecedor de esa sentencia. 
El sistema judicial de los EE.UU. exige algo más y hemos impuesto salvaguardias procesales para satisfacer esa exigencia. 
Pero los bancos quieren saltarse dichas salvaguardias procesales y no se les debe permitir. 
Para algunos, todo esto recuerda a lo sucedido en Rusia, donde se utilizó el Estado de derecho –la legislación sobre quiebras en particular– como mecanismo legal para substituir un grupo de propietarios por otro. 
Se compró a los tribunales, se falsificaron documentos y el proceso se desarrollo sin contratiempos. 
En los Estados Unidos la venalidad está en un nivel superior. 
No es a jueces particulares a los que se compra, sino las leyes mismas, mediante contribuciones a las campañas y cabildeo, en lo que ha llegado a denominarse “corrupción de estilo americano”. 
Se sabía de forma generalizada que bancos y compañías hipotecarias estaban utilizando métodos de préstamo predatorio, aprovechándose de los menos instruidos y financieramente menos informados para conceder préstamos que aumentaban al máximo las cuotas e imponían riesgos enormes a los prestatarios. 
(Para ser justos, hemos de decir que los bancos intentaron aprovecharse también de los financieramente más expertos, como con los valores creados por Goldman Sachs y condenados a la quiebra), pero los bancos recurrieron a toda su capacidad de influencia para impedir a los estados la promulgación de leyes que pusieran coto al préstamo predatorio. 
Cuando resultó claro que había quienes no podían pagar lo que debían, las reglas del juego cambiaron. 
Se modificó la legislación sobre quiebras para introducir un sistema de “servidumbre parcial”. 
Una persona que tuviera deudas equivalentes al ciento por ciento de sus ingresos, pongamos por caso, podía ser obligado a entregar al banco el 25 por ciento de sus ingresos brutos, antes de los impuestos, durante el resto de su vida, porque el banco podía añadir el 30 por ciento de interés, pongamos por caso, todos los años a lo que la persona debía. 
Al final, el titular de una hipoteca debería mucho más de lo que el banco recibiera jamás, aun cuando el deudor hubiese trabajado, en realidad, una cuarta parte del tiempo para el banco. 
Cuando se aprobó esa nueva legislación sobre quiebras, nadie se quejó de que afectara al carácter sacrosanto de los contratos: en el momento en que los prestatarios contrajeron su deuda, una legislación más humana –y económicamente racional– sobre quiebras les ofrecía la oportunidad de comenzar de nuevo, en caso de que la carga del pago de la deuda llegara a ser demasiado onerosa. 
Ese conocimiento debería haber brindado incentivos a los prestadores para conceder préstamos sólo a quienes pudieran pagarlos, pero tal vez los prestadores supieran que, con el control del gobierno por parte de los republicanos, podrían conceder préstamos de dudoso cobro y después cambiar la legislación para poder exprimir a los pobres. 
Como una cuarta parte de las hipotecas de los EE.UU.–las que representan una deuda mayor que el valor de la casa– se han ido a pique, cada vez hay un consenso mayor en cuanto a que a única forma de abordar semejante embrollo es amortizar el valor del principal (lo que se debe). 
Los Estados Unidos tienen un procedimiento especial para las quiebras empresariales, denominado “capítulo 11”, que permite una reestructuración rápida mediante la amortización de la deuda y la conversión de parte de ella en capital social. 
Es importante mantener vivas y en funcionamiento las empresas para preservar los puestos de trabajo y el crecimiento, pero también es importante mantener intactas las familias y las comunidades. 
Así, pues, los Estados Unidos necesitan un “capítulo 11 de propietarios de casas”. 
Los prestadores se quejan de que semejante legislación violaría sus derechos de propiedad, pero casi todos los cambios de legislación y reglamentación benefician a algunos a costa de otros. 
Cuando se aprobó la legislación sobre quiebras en 2005, los prestadores fueron los beneficiarios y no se preocuparon por cómo afectaba a los derechos de los deudores. 
Una desigualdad en aumento, combinada con un sistema defectuoso de financiación de las campañas, corre el riesgo de convertir el sistema legal de los Estados Unidos en una parodia de la justicia. 
Algunos pueden seguir llamándolo “Estado de derecho”, pero no protegería a los débiles contra los fuertes. 
Más bien permitiría a los poderosos explotar a los débiles. 
En los Estados Unidos actuales, se está substituyendo la orgullosa proclamación de “justicia para todos” por la más modesta de “justicia para quienes puedan permitírsela”. 
Y el número de personas que pueden permitírsela está disminuyendo rápidamente. 

Justicia es reconciliación 
En Sudáfrica, y de hecho en todo el mundo, nos educamos creyendo estrictamente en la justicia como desquite. 
Con la alarmante alza de los crímenes violentos y el aumento de terribles crímenes de violación y abuso infantil, en la actualidad hay frecuentes llamados para reinstituir la pena capital, los cuales tienen un amplio respaldo público. 
Misericordiosamente, la Corte Constitucional de Sudáfrica ha determinado que la pena de muerte (que los sudafricanos eliminaron al mismo tiempo que fueron liberados del apartheid) es inconstitucional. 
Es lamentable el que en algunos lugares del mundo parezca que los hombres y mujeres no han podido ir más allá de la admonición bíblica del “ojo por ojo” en su ansia de desquite. 
De hecho, algunos países musulmanes amputan en público las manos de los ladrones convictos, pero ese adagio bíblico se invocó originalmente para evitar que en las contiendas se reclamaran las vidas de los parientes inocentes de una persona que hubiese cometido un crimen. 
El “ojo por ojo” pide que el culpable sea el único objetivo, y no otros cuyo único crimen era haber estado emparentados con él. 
Así es que este adagio no tenía en su origen el significado que terminó adquiriendo, es decir, que un crimen se pague con otro. 
Considerando la brutalidad de la época del apartheid, eso nunca hubiera funcionado en mi patria. 
Algunos sudafricanos pidieron juicios al estilo del de Nuremberg, especialmente para los autores de las atrocidades diseñadas para mantener el cruel sistema del apartheid. 
Hubo demandas de que los culpables fueran llevados ante los tribunales para dar cuenta de sus actos. 
Sin embargo, tuvimos suerte de que Nuremberg en realidad no fuera una opción para nosotros. 
Nuremberg ocurrió porque los aliados lograron una rendición incondicional de los nazis y por tanto pudieron imponer la así llamada justicia de los triunfadores. 
En nuestro caso, ni el gobierno del apartheid ni los movimientos de liberación pudieron derrotarse el uno al otro. 
Estábamos en un punto muerto militar. 
Más aún, en el caso de Nuremberg los acusadores y los jueces pudieron hacer sus maletas después del juicio y abandonar Alemania en ruta a sus respectivos hogares. 
Nosotros tuvimos que construir nuestros hogares en ésta, nuestra patria común, y aprender a vivir unos con los otros. 
Unos juicios así probablemente se habrían alargado indefinidamente, dejando abiertas profundas heridas. 
Habría sido difícil proporcionar evidencias para lograr condenas. 
Todos sabemos lo buenos que son los burócratas para destruir evidencia incriminadora. 
De manera que fue una bendición el que nuestro país escogiese el camino de la Comisión de Verdad y Reconciliación, logrando amnistía a cambio de verdad. 
En último término, esto se basó en los principios de justicia restaurativa y ubuntu. 
En las audiencias de la CVR presenciamos las descripciones de terribles detalles de las atrocidades cometidas para mantener el apartheid u oponerse a él. “Le dimos café con narcóticos, y luego le disparamos a la cabeza y quemamos su cuerpo. 
Como un cuerpo humano demora entre 7 y 8 horas en consumirse, hicimos un braaivleis al lado, bebiendo cerveza y comiendo carne”. ¡Cuán bajo puede hundirse en hombre en la falta de humanidad! 
Cada ver que se publicaban historias así de horribles, teníamos que recordarnos a nosotros mismos que, en efecto, los actos eran demoníacos, pero que los hechores eran hijos de Dios. 
Un monstruo no tiene responsabilidad moral y no se le puede pedir que rinda cuentas de sus actos; sin embargo, y esto es incluso más grave, llamar monstruo a alguien cierra la puerta a toda rehabilitación posible. 
La justicia restaurativa y la ubuntu se basan firmemente en el reconocimiento de la humanidad fundamental de incluso el peor criminal posible. 
No podemos renunciar a nadie. 
Si fuera verdad que la gente no puede cambiar y que si se ha sido un asesino una vez siempre se lo será, entonces todo el proceso de la CVR habría sido imposible. 
Ocurrió porque creímos en que incluso el peor racista tenía la capacidad de cambiar. 
Y pienso que en Sudáfrica no lo hemos hecho mal, al menos eso es lo que el resto del mundo parece pensar de nuestra transformación y del proceso de la CVR. 
Pues el “ojo por ojo” nunca puede funcionar cuando las comunidades están en conflicto: las represalias producen contrarrepresalias del tipo de espiral sangrienta que vemos en el Medio Oriente. 
El tipo de justicia que practicó Sudáfrica -al que yo llamo “justicia restaurativa”- a diferencia del desquite, no tiene una relación básica con el castigo, no es fundamentalmente punitiva. 
Restituye la paz social mediante la sanación. 
El crimen ha causado un quiebre en las relaciones y debe ser sanado. 
Considera al criminal como una persona, como un sujeto con un sentido de responsabilidad y un sentido de vergüenza, que debe ser reintegrado a la comunidad y no ser condenado al ostracismo social. 
Hay mucha sabiduría en las viejas costumbres de la sociedad africana. 
La justicia era un asunto comunitario y la sociedad lograba altos niveles de armonía y paz social. 
Se creía que una persona lo es sólo a través de otras personas, y una persona rota necesita ser ayudada para sanar. 
Lo que el crimen ha roto debe ser restaurado, y el transgresor y la víctima deben recibir ayuda para reconciliarse. 
La justicia como desquite a menudo hace caso omiso a la víctima, y el sistema usualmente es impersonal y frío. 
La justicia restaurativa da esperanza. 
Cree en que incluso el peor criminal puede convertirse en una mejor persona. 
Esto no significa tener mano blanda con el crimen. 
Los criminales deben darse cuenta de la gravedad de sus actos mediante el tipo de sentencias que reciban, pero debe haber esperanza, esperanza de que el criminal pueda llegar a ser un miembro útil de la sociedad tras pagar el precio que le debe. 
Cuando actuamos como si realmente creyéramos que algo puede ser mejor, ese algo puede llegar a ser mejor y a menudo superar nuestras expectativas. 

Justificación de la intervención humanitaria 
En 1998, visité las antiguas repúblicas soviéticas del Asia central para celebrar conversaciones sobre el desarrollo democrático que estaba - o debería haber estado- produciéndose en aquellos países que acababan de recuperar la independencia. 
Mis anfitriones eran antiguos dirigentes comunistas que habían pasado a ser presidentes elegidos más o menos democráticamente. 
Todos ellos hablaban con soltura de las instituciones, de los procedimientos democráticos y del respeto del Estado de derecho. 
Pero los derechos humanos eran un asunto del todo diferente. 
En cada uno de los países presenté listas de presos políticos y pregunté qué había sido de ellos. 
En un país el presidente decidió de inmediato liberar a un hombre acusado de tramar un golpe de Estado. 
Pero incluso aquel aparente éxito fue moralmente ambiguo. 
El presidente no había adoptado una decisión política; había concedido un favor personal. 
Lo que yo recibía era un regalo -mera demostración, a su vez, del arbitrario ejercicio del poder por parte del presidente-, no una prueba de respeto de los principios morales. 
En otro país, hablé con un dirigente de la oposición islámica fundamentalista, que había reñido una larga guerra civil contra el gobierno. 
Aquel hombre se hacía llamar ahora presidente de un "Comité de Reconciliación Nacional". 
A pesar de estar rodeado de guardas armados hasta los dientes, apoyaba firmemente el concepto de democratización. 
De hecho, lo veía como su vía más segura hasta el poder, porque la inmensa mayoría de la población pensaba exactamente igual que él. 
La democracia - dio a entender de forma más inquietante- le permitiría "eliminar" - no se extendió sobre el significado exacto de esta palabra- a quienes no lo hicieran. 
En semejantes democracias sin demócratas, resulta más problemático hablar de "derechos humanos" que de formalidades de procedimiento, porque no se los concibe como "derechos" en el sentido jurídico, sino como simples remordimientos de conciencia o bien como regalos que intercambiar por otra cosa de valor. 
Esta distinción tiene su importancia, porque indica la limitada eficacia de las normas legales formalizadas como medio de fomentar los derechos humanos. 
Ese desfase entre los derechos humanos y el comportamiento de los gobernantes ha provocado el mayor cambio en la forma de abordar los asuntos internacionales en nuestro tiempo: el advenimiento de la "intervención humanitaria". 
Al principio surgió fuera de las instituciones internacionales establecidas y del sistema de las Naciones Unidas y su origen se remonta al grupo francés Médicos sin Fronteras, que atribuía a los derechos humanos un valor superior a la soberanía nacional. 
Médicos sin Fronteras lanzó el concepto de "derecho de intervención", cuando se produjeran catástrofes en materia de asuntos humanitarios, sin atenerse a las prescripciones del derecho internacional tradicional. 
El sistema internacional adoptó con bastante rapidez (y transformó) dicho concepto y siguieron numerosas intervenciones militares humanitarias: en Somalia, Haití, Bosnia, Kosovo, Timor Oriental y Sierra leona. 
Por lo general, se llevaron a cabo esas operaciones conforme a un mandato del Consejo de Seguridad. 
Una excepción notable fue la intervención de la OTAN en Kosovo, que no fue sancionada explícitamente por las Naciones Unidas. 
La intervención en Kosovo fue notable también en otro sentido: su legitimación fue de carácter moral enteramente, como reacción ante la campaña de depuración étnica del régimen de Milosevic, que amenazaba muy en serio con provocar otra inmensa catástrofe en materia de asuntos humanitarios. 
La intervención de la OTAN en Kosovo es un precedente al que el Secretario de Estado de los Estados Unidos, Colin Powell, recurrió para justificar la guerra con el Iraq. 
Pero, por convincente que resulte la causa de la intervención militar humanitaria, esa clase de acciones deben estar amparadas por la Carta de las Naciones Unidas. 
Al fin y al cabo, el fomento de los derechos humanos fue el principio rector en que se basó la creación de las Naciones Unidas. 
En la Declaración de Derechos Humanos de 1948 y en los Acuerdos de Helsinki de 1975, que conceden supremacía jurídica a los derechos humanos respecto de la soberanía de los Estados particulares, se afirmaron sus misiones a ese respecto. 
No obstante, existe una contradicción flagrante entre la universalidad y la supremacía de los derechos humanos y los principios de soberanía y no injerencia en los asuntos internos de los Estados, que también están consagrados en documentos de las Naciones Unidas. 
Una forma de superar esa división es la de introducir en la Carta de las Naciones Unidas un nuevo capítulo dedicado a los derechos humanos y hacer una nueva formulación del capítulo IV, relativo al uso de la fuerza en las relaciones internacionales. 
Además, hace falta una nueva definición del propio principio de soberanía. 
Lo que el mundo necesita es un sistema de mandamientos judiciales -acuerdos bilaterales y multilaterales, además de instituciones apropiadas encargadas de la supervisión y la vigilancia- para regular el uso de la fuerza por razones humanitarias. 
Son necesarias limitaciones legales a la intervención humanitaria, porque los dictadores suelen justificar con demasiada frecuencia la agresión criminal. 
Adolf Hitler acuñó esa estrategia cuando desmanteló Checoslovaquia -supuestamente en defensa de los alemanes de los Sudetes- y más adelante cuando invadió mi patria, Polonia. 
Como volvió a demostrar Milosevic en el decenio de 1990, cuando alegó que lo que hacía era defender a serbios inocentes en Croacia y Bosnia, la justificación de la intervención militar basada exclusivamente en principios morales deja demasiado margen para su distorsión y su uso indebido. 
Ésa es la razón por la que los debates sobre la reforma del Consejo de Seguridad no deben centrarse en el cambio de su composición, sino en su misión. 
Se debe hacer responsable explícitamente al Consejo de la "seguridad humana" y se le debe asignar el cometido de protegerla, además de su función actual de defensor de concepciones más tradicionales de la seguridad internacional. 
El principio de no intervención en los asuntos internos de un Estado nunca ha sido absoluto y la mundialización lo enfrenta a un imperativo radical. 
El término "relaciones internacionales" da por sentado el orden establecido tras la paz de Westfalia de compromisos entre Estados-nación soberanos, que substituyó al orden medieval de comunidades caracterizadas por la lealtad personal a un rey. 
Pero lo que hoy está en decadencia es el orden resultante de la paz de Westfalia, junto con la importancia de las fronteras estatales. 
En ese marco más amplio e incierto, la necesidad de regular la intervención militar humanitaria ocupa un lugar preponderante. 

Una infraestructura incomparable 
PEKÍN – Después de muchos meses con indicadores económicos desalentadores, el Consejo de Estado chino ha revelado un paquete de «miniestímulo», centrado en la construcción de vivienda social y la expansión del ferrocarril. 
La decisión llega un mes después de que el primer ministro Li Keqiang declaró que China había fijado su meta de crecimiento anual en «alrededor del 7,5 %», la misma del año pasado. 
Las implicaciones son claras. Si bien el crecimiento impulsado por el consumo continúa como meta de largo plazo para China, la infraestructura seguirá –al menos en el corto plazo– como motor principal de la economía de ese país. 
Por supuesto, China no es la única economía que depende de la inversión en infraestructura para respaldar el crecimiento económico. 
El Banco Mundial estima que las inversiones en infraestructura representaron aproximadamente la mitad de la aceleración en el crecimiento económico del África subsahariana entre 2001 y 2005. 
Según el Banco, un aumento de la inversión en infraestructura del 10 % se asocia a un crecimiento del PIB del 1 %. 
Esas inversiones también generan empleo, tanto en el corto plazo, por la creación de demanda de materiales y mano de obra, como en el largo plazo, para los servicios relacionados. 
Por ejemplo, cada 100 millones de dólares invertidos en el mantenimiento de caminos rurales se generan aproximadamente entre 25.000 y 50.000 oportunidades de empleo. 
Pero estos beneficios se diluyen en China, debido a su excesiva dependencia del financiamiento público. 
De hecho, en los últimos años, menos del 0,03 % de las inversiones chinas en infraestructura –que correspondieron aproximadamente al 9 % del PIB– dependieron del capital privado. 
Este problema no se limita a China; del 7,2 % del PIB que los países asiáticos destinan, en promedio, al desarrollo de infraestructura, solo cerca del 0,2 % cuenta con financiamiento privado. 
Por el contrario, en Latinoamérica y el Caribe, el capital privado financia, el 1,9 % y el 1,6 %, respectivamente, de la inversión en infraestructura. 
Las deliberaciones al interior del G20 han dado dos posibles explicaciones a la incapacidad de los países asiáticos para atraer más capital privado a proyectos de infraestructura. 
La mayoría de los países en desarrollo sostiene que el problema yace en la provisión de capital: los inversores prefieren cubrir sus carteras de infraestructura con proyectos de bajo riesgo, y las empresas de seguros y los bancos enfrentan regulaciones excesivamente restrictivas. 
Los países de la OCDE, como Alemania, responden que ese problema es la falta de activos que justifiquen la inversión; sencillamente, no hay suficientes proyectos con valor para los bancos. 
De hecho, ambas explicaciones son correctas, pero ninguna de ellas es completa. 
Es hora de que los líderes asiáticos reconozcan que la falta de financiamiento privado para los proyectos de infraestructura no puede ser reducida a un problema, ni incluso a dos, y desarrollen soluciones integrales que tengan en cuenta la totalidad del alcance de este desafío. 
Para eso, en primer lugar, es preciso abandonar la visión que asimila los activos de infraestructura al paradigma de las clases de activos tradicionales, como las acciones, la deuda o los inmuebles. 
La infraestructura debe ser redefinida como una nueva clase de activo, según múltiples consideraciones. 
Para empezar, tenemos el elemento de bien público de muchos proyectos de infraestructura, que exige obligaciones gubernamentales contingentes, como niveles de cobertura universal para los servicios básicos. 
Para que sus proyectos resulten más atractivos a los inversores privados, las externalidades económicas deben ser internalizadas y se debe establecer un vínculo entre la tasa interna de retorno, que interesa al inversor comercial, y la tasa económica de retorno, que interesa a la sociedad. 
Además, serán necesarios mecanismos innovadores para proporcionar nuevos activos a los inversores; esto requiere la creatividad que se encuentra y se cotiza en los mercados. 
A este efecto, se debe dar espacio a los patrocinadores del sector privado para iniciar proyectos valiosos. 
La nueva clase de activos necesitaría su propio perfil estandarizado de riesgo/rentabilidad, que dé cuenta, por ejemplo, de los riesgos políticos que puede implicar la participación del sector público y las menores rentabilidades de la infraestructura respecto del capital privado tradicional. 
Además, los riesgos asociados con la nueva clase de activos cambiarían a medida que los proyectos pasen de la etapa de los estudios de factibilidad a las de construcción y funcionamiento, por lo que cada fase atraería distintas fuentes de financiamiento. 
Una clara comprensión de este proceso permitiría a los potenciales inversores evaluar proyectos más eficazmente, algo crítico para alentarlos a comprometer su dinero. 
Otra cuestión importante es la considerable especialización técnica que requieren las inversiones en infraestructura, que las torna más complejas que la mayoría de los activos. 
De manera similar, sería necesaria una red de actores especializados para garantizar que la intermediación de las transacciones de infraestructura sea eficiente y rentable, en vez de fragmentada y lenta, como en la actualidad. 
Para países que carecen de la sólida posición fiscal china, la necesidad de atraer capital privado para las inversiones de infraestructura resulta obvia. 
Con casi el 70 % de la población del África subsahariana sin acceso a la electricidad y el 65 % de los sudafricanos sin acceso a servicios sanitarios básicos, no hay mayor imperativo que planificar, financiar, construir y mantener activos de infraestructura. 
Pero la inversión privada en infraestructura aún es vital incluso en países como China, porque aporta la potencia y el dinamismo del mercado, que mejora la asignación del capital y promueve la transparencia. 
De hecho, una mayor participación del sector privado reduciría mucho la probabilidad de escándalos como los que tuvieron lugar en el sector ferroviario chino. 
En pocas palabras, redefinir la infraestructura como una nueva clase de activos es la única forma creíble de atraer financiamiento para su construcción e impulsar así el crecimiento económico y el empleo en el largo plazo. 
Es tiempo de acción para los líderes asiáticos. 

Digan simplemente que no a Bush 
Durante tres años, el Presidente de los Estados Unidos ha aplicado un programa unilateralista pasando por alto todas las pruebas que contradicen sus posiciones y dejando de lado principios americanos básicos y antiguos. 
Tomemos el calentamiento del planeta. 
A ese respecto, Bush está "ausente sin permiso" (expresión de la jerga militar). 
Una y otra vez, pone en entredicho las pruebas científicas. 
(Naturalmente, las credenciales académicas de Bush nunca fueron gran cosa.) 
La posición de Bush es más que equivocada; es bochornosa. 
De hecho, la Academia Nacional de Ciencias de los Estados Unidos, cuando Bush le pidió que examinara ese asunto, emitió un dictamen rotundo (el único al que podía llegar honradamente), en el sentido de que los gases que causan el efecto de invernadero constituyen una amenaza. 
Pero los fabricantes de automóviles de los Estados Unidos adoran sus productos devoradores de gasolina y los amiguetes de Bush en la industria petrolera no quieren ver obstaculizada su destrucción de la atmósfera del planeta. 
Así, pues, no hubo cambio de política. 
También en el Iraq Bush ha aplicado un programa unilateralista, al decir que había pruebas incontrovertibles de una vinculación con Al Queda y que Sadam tenía armas de destrucción en gran escala. 
Aun antes de la invasión, había pruebas abrumadoras de que Bush estaba mintiendo. 
La tecnología apropiada para ello reveló con claridad que el Iraq carecía de armas nucleares, como señaló el jefe de los inspectores de las Naciones Unidas Hans Blix. 
Es posible que Bush leyera esos informes, pero superaran su comprensión. 
También es posible que no creyese lo que leyó. 
En cualquier caso, la política americana no estaba basada en pruebas. 
Desde el final de la Guerra Fría, los Estados Unidos son la única superpotencia del mundo. 
Sin embargo, no han tomado la iniciativa necesaria para crear un nuevo orden mundial basado en principios como el de la justicia. 
Europa y el resto del mundo lo saben, pero no votan en las elecciones americanas. 
Aun así, el resto del mundo no es impotente. 
Antes bien, el resto del mundo debe simplemente decir que no. 
Los Estados Unidos no se han ganado las mentes y los corazones de los iraquíes; en realidad, los han perdido, como también los de gran parte del mundo. 
Los Estados Unidos quieren conservar el control de la ocupación, pero que otros reciban las balas que ahora acribillan a los soldados americanos. 
Los soldados de las Naciones Unidas no deben arrostrar las consecuencias del fracaso de los Estados Unidos en la gestión de la ocupación, por lo que se debe hacer oído sordos a las peticiones a gritos de ayuda financiera por parte de los Estados Unidos. 
¿Qué comprensión puede inspirar el programa de los Estados Unidos, cuando el Presidente Bush ha prodigado reducciones fiscales de centenares de miles de millones de dólares a las personas más ricas del mundo? 
No hace mucho que un Congreso republicano retrasó el pago de mil millones de dólares debidos a las Naciones Unidas y amenazó con no pagar lo que debía, si las Naciones Unidas no satisfacían un montón de condiciones. 
La renuencia de los Estados Unidos a aportar pequeñas sumas para fomentar la paz contrasta claramente con las enormes sumas que el Congreso se apresuró a conceder para hacer la guerra. 
Los partidarios de una actitud más suave dicen que, si las Naciones Unidas quedan al margen, acabarán resultando intrascendentes; con su participación en el Iraq aumentará la confianza con los Estados Unidos, por lo que, la próxima vez que surja una diferencia como la actual, éstos recurrirán antes a ellas. 
Tonterías. 
Quienes ocupan la Casa Blanca actualmente creen en la realpolitik. 
No creen en la lealtad o la confianza. 
Si la Historia tiene su importancia, la tiene al máximo en este sentido: quienes, como se ha visto, pueden ser mangoneados serán mangoneados de nuevo. 
Si se presenta una nueva ocasión, los Estados Unidos juzgarán la situación en función de sus intereses, independientemente de lo que hagan las Naciones Unidas. 
Yo, normalmente, escribo sobre economía, no sobre política. 
Pero en el nuevo mundo de la mundialización, hay una mayor interdependencia económica, que requiere más medidas, normas e instituciones colectivas y un imperio de la ley en el nivel internacional. 
Sin embargo, la mundialización económica ha dejado atrás la mundialización política; los procesos de adopción de decisiones distan de ser democráticos o incluso transparentes. 
En gran medida, se pueden atribuir los fracasos de la mundialización a la misma mentalidad que propició los fracasos en el Iraq: las instituciones multilaterales no deben estar al servicio de un solo país, sino de todos los países. 
En la reciente reunión de la Organización Mundial del Comercio (OMC) en Cancún, los países en desarrollo advirtieron a los Estados Unidos -y a Europa- que ese sistema no puede continuar por más tiempo. 
En ese caso, Europa fue tan culpable como los Estados Unidos. 
Europa no tiene dificultad para ver los peligros del unilateralismo en las acciones de los Estados Unidos: desde el abandono del Protocolo de Kyoto hasta su negativa a adherirse al Tribunal Penal Internacional. 
Pero Europa debería reflexionar también sobre sus propios procedimientos, incluida la política comercial, con los que la UE contribuye sistemáticamente a desequilibrar el régimen de comercio mundial en perjuicio de los países en desarrollo, pese a haber prometido que en la actual ronda de negociaciones comerciales se corregirían esos desequilibrios. 
A ese respecto, Europa actúa como los Estados Unidos, que llevan mucho tiempo recurriendo a la retórica del libre comercio, mientras que sus acciones han pasado por alto los principios durante mucho tiempo. 
Olvídese la retórica de los Estados Unidos sobre el respeto de la equidad y la justicia; en las negociaciones comerciales, los Estados Unidos no tienen en cuenta los ruegos de los países más pobres del mundo con vistas a eliminar las subvenciones del algodón, que tan devastadores efectos han tenido para ellos. 
Para lograr que el mundo sea políticamente más seguro y económicamente más estable y próspero, la mundialización política deberá alcanzar a la mundialización económica. 
Hay que hacer extensivos los principios de la democracia, la justicia social, la solidaridad social y el Estado de derecho allende las fronteras nacionales. 
Europa y el resto del mundo tendrán que desempeñar su papel al respecto: atenerse a esos principios, a su vez, e impulsar a los Estados Unidos y a sí mismos en la dirección idónea. 
En este momento, eso entraña "simplemente decir que no" al Presidente Bush. 

Donald Tusk: Polonia contra un polaco 
VARSOVIA – El 9 de marzo, en una reunión de alto nivel, la dirigencia de la Unión Europea anunciará el nombre de la persona elegida para presidente del Consejo Europeo. 
Hasta hace muy poco, el ex primer ministro polaco Donald Tusk parecía tener su reelección en el cargo asegurada. Si bien el presidente francés saliente, François Hollande, el ex canciller austríaco, Werner Faymann, y el ministro de asuntos exteriores alemán, Sigmar Gabriel, tantearon las aguas, las encuestas preliminares indicaron que ninguno tenía chances. 
Pero entonces, el 27 de febrero, el Financial Timesinformó que el gobierno polaco estaba sondeando la presentación de un candidato alternativo, Jacek Saryusz-Wolski, un eurodiputado del partido Plataforma Cívica, fundado por Tusk. 
En el Parlamento Europeo, Saryusz-Wolski integra el Partido Popular Europeo (PPE), al que sirvió como vicepresidente hasta noviembre de 2016. 
Menos de una semana después, el 4 de marzo, los hechos confirmaron la nota del FT. 
La dirección del gobernante partido polaco Ley y Justicia ordenó al gobierno de la primera ministra Beata Szydło que retirara el apoyo a la reelección de Tusk. 
El mismo día, el Ministerio de Asuntos Exteriores propuso a Saryusz-Wolski en un comunicado oficial, y este confirmó la propuesta media hora después en Twitter. 
Fue inmediatamente expulsado de Plataforma Cívica, y el presidente del PPE, Joseph Daul, reafirmó el pleno apoyo de su partido a Tusk. 
Todos los miembros de la UE menos Polonia apoyan a Tusk, así que para negarle un segundo período haría falta una razón extraordinaria; pero Ley y Justicia no ofreció ninguna. 
De hecho, hasta antes de ahora, el partido no había formulado una posición clara respecto de la candidatura de Tusk. 
¿Por qué de pronto se volvió prioritario ponerle obstáculos? 
El único dato que tenemos al respecto es una declaración pública del presidente de Ley y Justicia, Jarosław Kaczyński, en la que afirmó: “Donald Tusk viola los principios elementales de la Unión Europea”. 
Sin ofrecer prueba alguna, Kaczyński acusa a Tusk de incumplir el “principio de neutralidad al apoyar abiertamente a la oposición, que se autodenomina absoluta y busca derribar al gobierno por medios extraparlamentarios”. 
En realidad, las acusaciones de Kaczyński son mucho peores. 
Cree que Tusk conspiró con el presidente ruso Vladimir Putin para derribar el avión presidencial polaco que en abril de 2010 llevaba una delegación de dignatarios a Smolensk para una conmemoración de la masacre de Katyn (la ejecución por orden de Stalin de más de 20 000 militares, policías e intelectuales polacos en 1940). 
Pero allí donde Kaczyński ve un “golpe”, el resto del mundo (incluidas todas las asociaciones profesionales polacas e internacionales que investigan desastres aéreos) ve un trágico accidente que le costó la vida al hermano gemelo de Kaczyński (el entonces presidente Lech Kaczyński) y a 95 altos funcionarios del gobierno. 
En aquel momento, Tusk (que a lo largo de su carrera derrotó a Ley y Justicia en ocho elecciones consecutivas) era primer ministro. 
Antes de la última jugada del gobierno polaco, todo el Grupo de Visegrad (la República Checa, Hungría, Polonia y Eslovaquia) apoyaba oficialmente a Tusk, y el intento de Kaczyński de reemplazarlo generó malestar en su dirigencia. 
Karel Schwarzenberg, presidente de la comisión de asuntos exteriores del parlamento checo, dijo a Gazeta Wyborcza que Tusk ha sido “un muy buen líder”. 
Su homólogo eslovaco, František Šebej, fue más directo: “No entiendo las objeciones a Tusk. 
Yo estoy satisfecho con él”. Incluso el primer ministro húngaro, Viktor Orbán, promotor con Kaczyński de una contrarrevolución antiliberal dentro de la UE, no oculta su apoyo a Tusk. 
Saryusz-Wolski es casi un desconocido. 
Es un experto en integración europea con una carrera iniciada en los setenta, que ocupó diversos puestos del gobierno y es eurodiputado (muy conservador) desde 2004. 
Nunca fue primer ministro, presidente o ni siquiera comisario europeo. 
Con estas credenciales, uno esperaría ver a Saryusz-Wolski como líder de una comisión del Parlamento Europeo (como hizo en 2007) o vicepresidente de un grupo parlamentario (como hizo durante medio período entre 2004 y 2007). 
Pero es uno de los candidatos más improbables a convertirse en presidente del Consejo Europeo. 
Y lo cierto es que Saryusz-Wolski (quien, irónicamente, en 2008 dijo a un entrevistador: “Observo con horror que en las instituciones de la UE, los polacos pueden hacer más mal que bien a sus connacionales”) no tiene la menor posibilidad. 
Es apenas el “idiota útil” de Kaczyński en un intento de anotarse una victoria política contra el hombre que plantea la mayor amenaza a Ley y Justicia. 
Lo más realista que Saryusz-Wolski puede esperar es algún puesto en el gobierno de Polonia (podría ser el reemplazante del muy criticado ministro de asuntos exteriores, Witold Waszczykowski). 
En cuanto a Ley y Justicia, a lo sumo puede esperar que alguna coalición de países (por ejemplo, los de gobierno socialdemócrata) proponga una alternativa a Tusk, y que los estados miembros de la UE la acepten para no agravar el conflicto con Polonia. 
En ese caso, lo más probable es que Tusk vuelva a la política polaca; y allí, una novena victoria contra Ley y Justicia sería el castigo que Kaczyński se merece. 
Tal vez sólo un polaco pueda salvar a Polonia de sus más ardientes patriotas. 
Lo cierto es que Ley y Justicia, un partido que proclama poner la solidaridad nacional por encima de todo (incluso de la constitución), generó una situación en la que Polonia es el único obstáculo contra un polaco. 
Y provocó una inoportuna conmoción justo cuando la UE debe responder a la pérdida del Reino Unido y al deterioro de la alianza transatlántica. 
En vez de concentrarse en el mejor modo de posicionarse en este cambiante panorama, Polonia (y Europa) gastan sus energías atendiendo a la obsesión delirante de un solo político. 
El 9 de marzo, Europa debe rechazar las fantasías paranoides de Kaczyński y mantener a Tusk en la presidencia del Consejo Europeo. 

El otro Trump de Occidente 
BRUSELAS – En el segundo debate presidencial estadounidense, Donald Trump prometió que, de ser elegido, nombraría a un fiscal especial para investigar a Hillary Clinton. “Estarías en la cárcel” le dijo Trump. 
La amenaza de Trump de politizar el sistema de justicia ha sido recibida con la reacción violenta que se merece; pero, lamentablemente, su cinismo no es aplicable sólo a los Estados Unidos. 
El actual gobierno polaco, liderado por el partido Ley y Justicia (PiS), que llegó al poder hace poco menos de un año, ha mostrado una línea autoritaria similar, burlando normas jurídicas con el objetivo de promover sus propios fines. 
El líder del PiS Jarosław Kaczyński ha pedido reiteradamente una investigación del ex primer ministro polaco y actual presidente del Consejo Europeo, Donald Tusk. 
Kaczyński sostiene que la anterior gestión gubernamental de Tusk fue parcialmente responsable del accidente aéreo de abril del año 2010 en Smolensk, Rusia, en el que murieron 96 personas, incluyendo el hermano gemelo de Kaczyński, el presidente de Polonia, Lech Kaczyński. 
La delegación del gobierno polaco viajaba a una conmemoración de la masacre del año 1940 en Katyn, en dicho lugar Stalin ordenó el asesinato de 22.000 personas, entre oficiales del ejército polaco, policías e intelectuales y culpó a Hitler por el delito. 
Cuando terminó la Guerra Fría, la verdad sobre la matanza finalmente salió a la luz, y fue reconocida oficialmente por el presidente ruso, Boris Yeltsin. 
Jarosław Kaczyński y otros miembros del PiS sostienen que Rusia – con la ayuda de algunos funcionarios polacos – fue también responsable de la caída del avión. 
Ellos se han basado en esta extraña teoría de conspiración durante su ascenso al poder, a pesar de no tener ninguna evidencia para apoyarla. 
De hecho, las transcripciones de la recuperada grabadora de voz de la cabina indican que el avión se estrelló durante un aterrizaje fallido a causa del mal tiempo. 
Armado con sus teorías de la conspiración, Kaczyński quiere negar a Tusk un segundo mandato al frente de una de las tres principales instituciones de gobierno de la Unión Europea, arguyendo lo siguiente: “¿Puede una persona con estos antecedentes estar a la cabeza del Consejo Europeo? Tengo dudas muy profundas”. 
Mientras tanto, los medios de comunicación de la derecha de Polonia han avivado las llamas, y una revista recientemente publicó una imagen de Tusk con las manos esposadas. 
La cruzada de Kaczyński contra Tusk es un abuso de poder político, un abuso digno de Trump, mismo que hace vislumbrar cómo sería la vida para los oponentes políticos de Trump en caso de que él realmente llegase a ganar las elecciones presidenciales. 
También refleja una más amplia y rabiosa batalla por el alma de Polonia. 
Polonia fue una vez el ejemplo de la Europa Central posterior a la Guerra Fría. 
Pero ahora el PiS está llevando a cabo una amplia toma de poder, que buscan el control del Tribunal Constitucional, los canales de medios de comunicación públicos y de los servicios de seguridad del país. 
En lugar de consolidar la importancia estratégica de Polonia a la OTAN y su legítimo lugar como un Estado miembro de la UE que es poderoso y respetado, el PiS se ha obsesionado con la inversión de la modernidad. 
Como prueba de ello, no es necesario mirar más allá de asalto del gobierno perpetrado a su propio poder judicial y a sus instituciones democráticas, ataque que hace que se eleven cejas en EE.UU., Bruselas, y a lo largo de toda Europa. 
Polonia está experimentando una crisis constitucional que comenzó cuando Andrzej Duda, el presidente polaco respaldado por el Pis, se negó a tomar el juramento de tres jueces del Tribunal Constitucional elegidos por el anterior parlamento. 
El PiS, a continuación, seleccionó sus propios jueces en lugar de los anteriores, mientras aprobaba legislación que esencialmente paralizó al Tribunal. 
El Tribunal declaró que las normas jurídicas cambiadas por PiS eran inconstitucionales, pero el gobierno dirigido por el PiS se negó a publicar la decisión del Tribunal, bloqueando de este modo que entre en vigor. 
Ahora es casi imposible para el Tribunal evaluar la constitucionalidad de la legislación del actual Parlamento, a pesar de que existe una disposición expresa en la Constitución polaca que autoriza llevar a cabo una revisión judicial. 
Debido a que hoy en día las acciones del PiS son condenadas universalmente, este partido está deteniendo toda esta situación hasta finales de este año, momento en el que el mandato del actual presidente del Tribunal Constitucional expire. 
Después de eso, el PiS designará un presidente más amigable, quien sin duda bailará al son de cualquier melodía que se toque. 
Sin embargo, un presidente recién nombrado probablemente no vaya a terminar crisis constitucional de Polonia, debido a las sentencias judiciales válidas de este pasado verano que quedaron sin publicar, ahora existe un agujero negro en el orden constitucional de Polonia. 
La UE ha iniciado los procedimientos legales contra Polonia, y está pidiendo al gobierno polaco trabaje con los partidos de oposición para reformar el Tribunal. 
Si Polonia no cumple, en última instancia, la UE podría despojar a este país de sus derechos de voto. Pero es poco probable que la UE u otros organismos internacionales garanticen una solución al problema político polaco. 
Sólo los polacos pueden hacer esto. 
De hecho, grandes protestas en contra de un reciente proyecto de ley que habría prohibido prácticamente todos los abortos (bajo pena de prisión de hasta cinco años) obligaron al gobierno a dar marcha atrás y retirar la legislación propuesta. 
Esto marcó una victoria para las mujeres polacas, y sugiere que Polonia es más progresiva de lo que a Kaczyński le gustaría creer. 
Aun así, mientras que el gobierno puede haber sufrido una gran derrota pública, se mantiene intacta la falta de liberalismo ideológico subyacente del PiS. 
Eso significa que los defensores de la sociedad civil polaca tendrán que luchar muchos más batallas en los próximos meses para contener y hacer retroceder la ilegalidad del PiS. 

La nación de los canguros 
MELBOURNE – El canguro rojo (el mayor de todas las especies de canguro) es el animal nacional de Australia. 
Hay canguros en el escudo de armas del país, en las monedas, en los uniformes deportivos y en los aviones de la aerolínea australiana más popular. 
Si salgo de excursión y veo a estos magníficos animales a los saltos por el campo australiano, no puedo dejar de sentir que estoy en un país único, provisto de una flora y fauna distintiva. 
Pero como demuestra un documental reciente internacionalmente aclamado para el que me entrevistaron, “El canguro: una historia de amor-odio”, la relación de Australia con los canguros tiene un costado mucho más oscuro. 
Cada año, los cazadores matan a millones de canguros (nadie sabe exactamente cuántos), en la matanza comercial de fauna terrestre más grande del mundo. 
Los gobiernos de los estados de Australia emiten cuotas de caza que, en años recientes, permitieron matar a más de cinco millones de canguros; pero esas cuotas no son un indicador fiable de la cantidad real de muertes. 
Por un lado, algunas quedan sin usar, así que puede ser que la cantidad de canguros muertos no llegue a cinco millones. 
Pero por otro lado, no se cuenta a los cientos de miles de cachorros que todavía están en el marsupio cuando se mata a la madre, quienes también morirán indefectiblemente. 
Además, nadie sabe a cuántos canguros se mata ilegalmente por fuera del sistema de cuotas. 
Esta matanza obedece a dos grandes razones. 
En primer lugar, la venta de la carne, la piel y el pelo. 
Los indígenas australianos cazaban y comían canguros, pero entre los australianos urbanos la carne no es muy apreciada (según un estudio, sólo el 14% de la gente come canguro cuatro o más veces al año). 
Muchos turistas que vienen a Australia la prueban, y también hay una modesta industria exportadora, pero la mayor parte termina como alimento para mascotas. 
La piel de canguro se usa para hacer cuero, y el pelo para suvenires. 
La otra gran razón para matar canguros es que los ganaderos los consideran una plaga, ya que se comen el pasto reservado para alimentar vacas y ovejas, que son más rentables. 
Hay datos que indican que hoy en Australia hay más canguros que a la llegada de los europeos, pero son materia de discusión: en muchas partes de Australia donde en otros tiempos los canguros abundaban, hoy son escasos. 
Algunas especies están en peligro de extinción, pero el gobierno australiano asegura que las cuatro cuya caza es legal (entre ellas, el canguro rojo) no lo están; hay faunólogos que no están de acuerdo. 
Sin embargo, la polémica por la matanza de canguros no depende de eso, ya que el peligro de extinción no es el único factor en juego. 
Básicamente, lo que se discute es el modo inhumano en que mueren muchos de ellos. 
El código profesional de los cazadores de canguros estipula que hay que matar al animal con un solo tiro en la cabeza, para provocarle una muerte instantánea o casi. 
Pero un informe encargado por el gobierno australiano señala que al menos 100 000 canguros mueren cada año por disparos en otras partes del cuerpo; se trata de una muerte probablemente dolorosa. 
También hay que hablar de los cachorros, de los que cada año mueren hasta 800 000; generalmente los matan a golpes cazadores que no quieren gastar otra bala. 
Los cachorros de más edad que al momento de la muerte de la madre están fuera del marsupio tal vez puedan aprovechar la oscuridad para huir (los cazadores comerciales de canguro trabajan de noche), pero morirán de hambre. 
Como la caza de canguros tiene lugar en áreas remotas, no hay un modo práctico de hacer cumplir normas de matanza compasiva. 
Tampoco es posible criar a los canguros en granjas para luego llevarlos al matadero; son animales salvajes y no es posible arrearlos o hacerlos subir a un camión. 
Dada su facilidad para saltar por encima de los vallados habituales, pretender encerrarlos en un campo o evitar que entren a los inmensos ranchos ganaderos típicos de la Australia profunda sería prohibitivamente caro. 
Pero la matanza masiva de canguros suscita todavía una cuestión ética más profunda. 
¿Es correcto preferir las vacas y las ovejas, y el dinero que generan para la comunidad, a los animales nativos de poco valor comercial que no son dañinos para el medioambiente como sí lo es el ganado en el árido interior de Australia? 
Es una cuestión que se repite en todo el mundo. 
Hay otras formas de asesinar a un animal salvaje, además de dispararle. 
También podemos hacerlo, con no menos crueldad, cuando nos apropiamos de su hábitat. 
Si tanto se habló del desplazamiento y matanza de orangutanes por las plantaciones de aceite de palma en Borneo es porque nos resulta fácil identificarnos con animales cercanamente emparentados que dan muestras de evidente inteligencia. 
Pero en todo el mundo, la expansión de la población humana está dejando cada vez menos espacio para los animales salvajes. 
Nos oponemos, y con razón, a que un país invada el territorio de otro. 
En The Outermost House [La casa más lejana], el naturalista estadounidense Henry Beston escribió, refiriéndose a los animales no humanos: “No son hermanos ni subordinados, son otras naciones; atrapados con nosotros en la red de la vida y el tiempo, prisioneros, como nosotros, del esplendor y el sufrimiento de la Tierra”. Debemos tomarnos en serio la idea de que quitarles el hábitat a los animales salvajes es como invadir otro país, aunque con habitantes de otra especie. 

¿Es Marx todavía relevante? 
MELBOURNE – Entre 1949, cuando los comunistas de Mao Zedong ganaron la guerra civil en China, y la caída del Muro de Berlín, 40 años después, la importancia histórica de Karl Marx fue máxima. 
Casi cuatro de cada diez personas en la Tierra vivían bajo gobiernos que se decían seguidores del marxismo, que también era la ideología dominante de la izquierda en muchos otros países; en tanto, las políticas de la derecha se basaban a menudo en cómo contrarrestarlo. 
Pero tras la caída del comunismo en la Unión Soviética y sus satélites, la influencia de Marx se desplomó. 
En el bicentenario del nacimiento de Marx (5 de mayo de 1818) no es muy aventurado afirmar que sus predicciones han sido desmentidas, que sus teorías están desacreditadas y que sus ideas se han vuelto obsoletas. 
Entonces ¿por qué debería interesarnos su legado en el siglo XXI? 
La reputación de Marx quedó muy dañada por las atrocidades cometidas por regímenes que se decían marxistas (aunque probablemente Marx no habría convalidado esos crímenes). 
Pero la razón principal de la caída del comunismo fue que, en la forma en que se lo practicó en el bloque soviético y en la China de Mao, no pudo proveer a la gente un nivel de vida comparable al de la mayoría de las personas en las economías capitalistas. 
Estos fracasos no se deben a defectos en la descripción del comunismo según Marx, porque Marx jamás hizo tal descripción: no mostró el menor interés en los detalles de cómo funcionaría una sociedad comunista. 
Se originan más bien en una falla más profunda: la concepción errada que tenía Marx de la naturaleza humana. 
Marx pensaba que el ser humano no tiene una naturaleza inherente o biológica. 
Según escribió en las Tesis sobre Feuerbach, la esencia humana es “el conjunto de las relaciones sociales”; de modo que si se modifican las relaciones sociales (por ejemplo, cambiando la base económica de la sociedad y aboliendo la relación entre el capitalista y el trabajador) las personas de la nueva sociedad serán muy diferentes a como eran bajo el capitalismo. 
Marx no llegó a esta convicción a través de estudios detallados de la naturaleza humana bajo sistemas económicos diferentes, sino más bien por una aplicación de la visión hegeliana de la historia. 
Según Hegel, el fin de la historia es la liberación del espíritu humano, que se producirá cuando todos comprendamos que somos parte de una mente humana universal. 
Marx transformó esta visión “idealista” en otra “materialista”, en la que la fuerza motora de la historia es la satisfacción de las necesidades materiales, y la liberación se alcanza mediante la lucha de clases. 
La clase trabajadora será el medio para la liberación universal, porque esta es la negación de la propiedad privada y el inicio de la era de la posesión colectiva de los medios de producción. 
Marx pensó que en cuanto los trabajadores poseyeran colectivamente los medios de producción, las “fuentes de la riqueza cooperativa” manarían más abundantemente que las de la riqueza privada; tan abundantemente, de hecho, que el reparto de la riqueza dejaría de ser un problema. 
Por eso no vio necesidad de entrar en detalles acerca de cómo se distribuirían los ingresos o los bienes. 
De hecho, en su crítica a un programa para la fusión de dos partidos socialistas alemanes, Marx señaló que expresiones como “reparto equitativo” y “derecho igual” que allí se leían eran “tópicos en desuso”, propios de una era de escasez a la que la revolución pondría fin. 
Con la Unión Soviética quedó demostrado que la abolición de la propiedad privada de los medios de producción no cambia la naturaleza humana. 
La mayoría de los seres humanos, en vez de consagrarse al bien común, seguirán buscando poder, privilegios y lujos para sí mismos y para sus allegados. 
Irónicamente, la prueba más clara de que las fuentes de la riqueza privada manan más abundantemente que las de la riqueza colectiva puede verse en la historia del único país importante que todavía se proclama seguidor del marxismo. 
Bajo Mao, la mayoría de los chinos vivían en la pobreza. 
La economía de China sólo comenzó a crecer rápidamente después de 1978, cuando el sucesor de Mao, Deng Xiaoping (que había dicho que “no importa que el gato sea blanco o negro, lo que importa es que cace ratones”), permitió la creación de empresas privadas. 
Con el tiempo, las reformas de Deng sacaron de la extrema pobreza a 800 millones de personas, pero también crearon una sociedad con más desigualdad de ingresos que cualquier país europeo (y mucho más que Estados Unidos). 
Si bien China todavía afirma que está creando el “socialismo con características chinas”, es difícil discernir en su economía algo que sea socialista, y mucho menos marxista. 
Si el pensamiento de Marx ya no es una influencia significativa en China, podemos concluir que en política, lo mismo que en economía, se ha vuelto irrelevante. 
Pero su influencia intelectual se mantiene. 
Su teoría materialista de la historia, en forma atenuada, se ha vuelto parte de nuestra comprensión de las fuerzas que determinan el rumbo de la sociedad humana. 
No hace falta creer en la imprudente afirmación de Marx de que el molino movido a brazo nos da la sociedad de los señores feudales, y el molino a vapor, la de los capitalistas industriales. 
En otros escritos Marx sugirió una visión más compleja, con interacción entre todos los aspectos de la sociedad. 
La enseñanza más importante de la visión marxiana de la historia es negativa: que la evolución de las ideas, las religiones y las instituciones políticas no es independiente de las herramientas que usamos para la satisfacción de nuestras necesidades, ni de las estructuras económicas que organizamos en torno de esas herramientas ni de los intereses financieros así creados. 
Si parece una perogrullada, es porque ya hemos internalizado esa idea; y en ese sentido, hoy todos somos marxistas. 

¿Cómo se fabrica el dinero? 
BERLIN/SOUTHAMPTON.– El mes pasado, los BRICS (Brasil, Rusia, India, China y Sudáfrica) anunciaron la creación de su propio banco de desarrollo, que reduciría su dependencia del Banco Mundial y el Fondo Monetario Internacional, dominados por Occidente. 
Estas economías se beneficiarán gracias a la mayor influencia y flexibilidad que tendrán sus políticas monetarias. 
Pero no deben descartar las valiosas lecciones que ofrecen las recientes innovaciones en política monetaria logradas por los bancos centrales de los países avanzados. 
En junio, el Banco Central Europeo, siguiendo el ejemplo del Banco de Inglaterra en 2012, identificó al «crédito bancario para la economía real» como una nueva meta de política. 
Un par de semanas después, el Banco de Inglaterra anunció la introducción de una forma de orientación del crédito para limitar su uso en transacciones de activos inmobiliarios. 
Antes de la crisis financiera de 2008, todas estas políticas hubieran sido menospreciadas como intervenciones injustificadas en los mercados financieros. 
De hecho, en 2005, cuando uno de nosotros (Werner) recomendó esas políticas para evitar las «reiteradas crisis bancarias», enfrentó críticas vehementes. 
En marzo de este año, sin embargo, el Banco de Inglaterra reconoció la observación que él y otros han hecho: a través de sus créditos, los bancos en realidad crean el 97 % de la oferta monetaria. 
Dado que cada dólar en un nuevo crédito bancario aumenta la oferta monetaria en un dólar, los bancos no son intermediarios financieros, sino creadores de dinero. 
El creciente reconocimiento de la verdadera función de los bancos cambiará las reglas del juego en áreas como la política monetaria y la regulación financiera, y permitirá a los funcionarios enfrentar eficazmente problemas como las reiteradas crisis bancarias, el empleo y el subdesarrollo. 
Pero llevará tiempo hasta que esto sea completamente aceptado, en parte no menor porque desafía un principio fundamental de la economía tradicional. 
De hecho, según este nuevo paradigma, el ahorro, aunque útil, no es un requisito esencial para la inversión y, por lo tanto, para el crecimiento económico. 
Estados Unidos, que experimentó un prolongado período de crecimiento sin ahorro, es un claro ejemplo. 
Por lo general, el crecimiento económico depende de una creciente cantidad de transacciones y de una creciente cantidad de dinero para financiarlas. 
Los bancos proporcionan ese financiamiento al ampliar el crédito; el impacto de esa acción depende de quien lo recibe. 
El crédito bancario para las transacciones relacionadas con el PIB afecta al PIB nominal, mientras que el crédito bancario para la inversión en la producción de bienes y servicios genera crecimiento no inflacionario. 
El problema reside en los créditos bancarios para las transacciones de activos, que a menudo producen ciclos de bonanza y crisis. 
Cuando ofrecen demasiado crédito de este tipo, los bancos inflan los precios de los activos hasta niveles insostenibles. 
Cuando el crédito inevitablemente se desacelera, los precios colapsan. 
A medida que los especuladores tardíos quiebran, la participación de los créditos en mora en los balances de los bancos aumenta y los obliga a reducir el crédito más aún. 
Solo es necesaria una caída del 10 % en el valor de los activos de los bancos para llevar al sistema bancario a la quiebra. 
Con la comprensión de este proceso, los responsables de las políticas pueden actuar para evitar futuras crisis bancarias y resolver las recesiones poscrisis de manera más eficaz. 
Para comenzar, deben restringir el crédito bancario para transacciones que no contribuyen al PIB. 
Además, en caso de crisis, los bancos centrales deben comprar los activos no redituables a los bancos a su valor nominal, para sanear completamente sus balances, a cambio de la obligación de someterse a un monitoreo crediticio. 
Dado que no se inyectaría nuevo dinero al resto de la economía, este proceso –que la Reserva Federal de EE. UU. encaró en 2008– no generaría inflación. 
Para estimular el crédito bancario productivo –y fomentar la eficacia de la política fiscal– los gobiernos deben dejar de emitir bonos y, en su lugar, tomar créditos bancarios a través de contratos crediticios, que suelen ofrecer tasas menores a la rentabilidad de los bonos. 
Esto reforzaría el crédito bancario y estimularía la demanda, el empleo, el PIB y la recaudación fiscal. 
Finalmente, debe establecerse una red de pequeños bancos locales sin fines de lucro, que proporcionen servicios bancarios universales y créditos a las pequeñas y medianas empresas, como el esquema que ha sostenido la fortaleza económica alemana y su capacidad de recuperación durante los últimos 200 años. 
Más allá de robustecer al sector bancario, esa iniciativa mejoraría el indicador de creación de empleo por dólar de crédito bancario. 
Por supuesto, los grandes bancos multinacionales, que se han beneficiado durante tanto tiempo gracias a la percepción de que las economías necesitan ahorro, probablemente se resistan a esas reformas. 
Durante décadas, estos bancos han ofrecido «ahorro extranjero» a los países en desarrollo, prestándoles a elevadas tasas de interés y en moneda extranjera, alimentando la acumulación de exorbitantes deudas externas, que a menudo terminan convertidas en capital accionario. 
En otras palabras, emitían crédito que contribuía poco a la economía local y luego drenaban los recursos locales con intereses y explotando la deuda denominada en moneda extranjera. 
De la misma forma en que los BRICS han rechazado las instituciones económicas dirigidas por Occidente, las economías desarrolladas harían bien en expulsar a los bancos extranjeros y permitir que las instituciones financieras locales creen dinero para su uso productivo. 
Después de todo, el desarrollo económico exitoso –en países como EE. UU., Alemania, Japón y China– ha dependido de la creación interna de crédito para la inversión productiva. 
Durante la Gran Depresión en la década de 1930, Michael Unterguggenberger, el alcalde del pueblo tirolés de Wörgl, hizo un experimento: para reducir el desempleo y finalizar proyectos de obra pública muy necesarios, contrató trabajadores y les pagó con «recibos laborales», que podían ser usados para pagar los impuestos locales. 
Así, la autoridad local de hecho emitió dinero por el trabajo realizado y la economía local experimentó un boom. 
El banco central, sin embargo, no se mostró muy complacido y decidió hacer valer su monopolio sobre la emisión monetaria. Obligó a Unterguggenberger a abandonar el dinero público local y condujo a Wörgl nuevamente a la depresión. 
Unos 80 años después, la ciudad inglesa de Hull ha comenzado a implementar un esquema similar utilizando una moneda digital encriptada que, hasta el momento, no ha sido prohibida por ley. 
La creación ilimitada de dinero por parte de los grandes bancos privados ha generado una abrumadora inestabilidad y socavado el principio fundamental de que la creación de dinero debe servir al bien público. 
Esto no tiene por qué ser así. 
Si se implementan salvaguardas que garanticen que el crédito sirva a propósitos productivos y públicos, los responsables de las políticas pueden lograr un crecimiento económico sin endeudamiento, estable y sostenible. 

El interés estadounidense por Merkel 
BERLÍN – Los alemanes solían decir en broma que el gusto de la canciller Angela Merkel por la comunicación a través de mensajes de texto señalaba el fin efectivo de la historiografía tradicional. 
Pues bien, parece que al menos las agencias estadounidenses de espionaje se han preocupado por llevar un cuidadoso registro de estas comunicaciones reservadas, tanto en Berlín como en otras capitales del mundo. 
Por desgracia, el presidente estadounidense Barack Obama y su gobierno todavía no han comprendido la magnitud y la gravedad del daño que esto causa a la credibilidad de Estados Unidos entre sus aliados europeos. 
El problema más grave no es el espionaje entre países (algo que todos hacen), sino el alcance de los programas estadounidenses de recolección de inteligencia y la actitud de Estados Unidos hacia sus aliados. 
Los aliados transatlánticos ya han tenido divergencias en asuntos tales como el cambio climático, la cárcel de Guantánamo y la Guerra de Irak; estas revelaron el surgimiento de una incomprensión entre las partes, que es producto a veces de profundas diferencias respecto de los mejores modos de lograr ciertos objetivos compartidos. 
Pero la crisis de las escuchas telefónicas y las otras incómodas revelaciones del ex contratista de inteligencia estadounidense Edward J. Snowden son señales de un problema más profundo: una crisis de desconfianza mutua que amenaza con abrir una enorme grieta entre ambas orillas del Atlántico, justo cuando Estados Unidos y Europa necesitan más que nunca estrechar su cooperación en asuntos políticos, económicos y de seguridad. 
Probablemente nada perjudique tanto las relaciones cordiales entre estados democráticos como una conducta que atente contra el prestigio interno de un aliado. 
Cuando hace unos meses el escándalo de la NSA sacudió a Europa, fue Merkel la que salió a tratar de calmar las aguas. 
Precisamente por eso, las presuntas escuchas de las que fue objeto su teléfono celular la afectan de modo particular en lo personal y en lo político. 
Entre 2009 y 2011 me desempeñé en el gobierno de Merkel; debo admitir que entonces fui bastante descuidado en el uso de dispositivos de comunicación móviles. 
Claro que en principio, siempre se debe dar por sentado que las comunicaciones de un gobierno serán objeto de espionaje por parte de servicios de inteligencia de otros países. 
Pero una cosa es que lo hagan Rusia o China y otra muy diferente que lo haga un aliado que ha insistido reiteradamente en la importancia de profundizar la amistad y la cooperación entre ambos lados del Atlántico. 
La personalidad de Obama contribuye a complicar las cosas.Es difícil recordar otro presidente estadounidense con un grado tal de desconexión personal respecto de otros jefes de estado. 
Cuando estalló el escándalo, en vez de comunicarse directamente con un país amigo, Obama optó por mantener perfil bajo y hacer que el secretario de prensa de la Casa Blanca, Jay Carney, emitiera una incómoda declaración según la cual el gobierno de Estados Unidos “no vigila” y “no vigilará” las comunicaciones de Merkel. 
Claro que no hace falta mucha perspicacia para reconocer en ella un torpe intento de no admitir que los servicios de inteligencia estadounidenses vigilaron a Merkel en el pasado. 
Parece que el gobierno de Obama omitió hacerse algunas preguntas básicas. 
¿Cómo se justifica el espionaje a una mandataria que se encuentra entre los aliados más cercanos de Estados Unidos en la OTAN y en la misión a Afganistán, a la que se invitó al Jardín de las Rosas de la Casa Blanca para condecorarla con la Medalla Presidencial de la Libertad, el máximo galardón que Estados Unidos puede dar a un extranjero? 
Además, Merkel no fue la única. 
¿Cómo puede el gobierno de Obama justificar el espionaje a un aliado (Francia) que se esforzó por ganarse la confianza de Estados Unidos proveyéndole de un muy necesario apoyo militar y político en Libia y Siria? 
El presidente francés, François Hollande, ha de sentirse defraudado, no solamente por el hecho de que Estados Unidos lo espiara, sino también porque, con toda probabilidad, sus propios servicios de inteligencia no le avisaron de la súbita decisión de Obama de someter al Congreso estadounidense el uso de la fuerza militar en Siria. 
Por último, ¿cómo puede Obama explicar a la Unión Europea (a cuya delegación en Washington, DC, también se le plantaron micrófonos) que es crucial comenzar negociaciones francas, serias y de amplio alcance para la firma de un Acuerdo Transatlántico sobre Comercio e Inversión? 
Importantes personalidades europeas ya han alzado sus voces para exigir una suspensión de las tratativas (entre ellas, el presidente del Parlamento Europeo y el líder de los socialdemócratas alemanes, que se apresta a formar coalición de gobierno con Merkel). 
Cualquier demora o fracaso en la profundización de la integración económica transatlántica puede provocar un costo económico de varios cientos de miles de millones de dólares (por no hablar del daño incalculable para la credibilidad de Estados Unidos en Europa). 
Últimamente se habla mucho de los riesgos que supone una nueva era de aislacionismo y falta de liderazgo estadounidense en el mundo. 
Pero es importante señalar que la posible retirada estadounidense de los asuntos globales no sería el único factor causante: lo mismo puede derivarse de un uso imprudente del poder duro y el poder blando en la escena internacional por parte de Estados Unidos. 
Habrá que discutir opciones para reparar el desastre de la NSA. 
Francia y Alemania quieren crear un sistema común de inteligencia con Estados Unidos, pero es probable que esta idea sea difícil de implementar, sobre todo habida cuenta de que no siempre es posible controlar totalmente a los diversos servicios de espionaje que operan en el mundo. 
Como primera medida, Obama debe redescubrir las grandes dotes comunicativas que lo catapultaron a la Casa Blanca. 
Desde el punto de vista de la diplomacia pública, su manejo del escándalo de las escuchas fue un fiasco. 
Para contener los daños y comenzar la muy necesaria recreación de confianza, Obama debe enviar un pedido de disculpas creíble a Merkel, a sus otros aliados occidentales y a los ciudadanos de cada uno de los países implicados. 
En el contexto político estadounidense, los mea culpa (especialmente, cuando van dirigidos a un gobierno extranjero) suelen verse como signo de debilidad. 
Pero en el caso del escándalo de la NSA, la única solución viable para dar vuelta la página es que Obama haga un pedido de disculpas inequívoco. 
Por desgracia, el tiempo para hacerlo y que en Europa se interprete como un gesto auténticamente conciliador (y como un signo de fortaleza y convicción reales por parte de Estados Unidos) se agota. 

La crisis de legitimidad de Karzai 
Leyendo la prensa reciente, uno podría concluir que todo lo que necesita Harmid Karzai, el gobernante de Afganistán, para pacificar su país es una mayor presencia de fuerzas internacionales de paz y un flujo más ágil de asistencia. 
La zanahoria de la asistencia internacional y el garrote de las fuerzas internacionales de paz supuestamente evitarán que el gobierno de Karzai muera en la cuna. 
Siguiendo esa lógica, los EU han acelerado la entrega de asistencia (una tarea que saben bien cómo lograr, ya que han sido los proveedores del noventa por ciento de toda la ayuda monetaria a Afganistán incluso durante la época del Talibán). 
El anuncio del presidente Bush de que los EU, Japón y Arabia Saudita han creado un fondo de 180 millones de dólares para la reconstrucción de las carreteras en Afganistán constituye la medida más reciente para acelerar el flujo de la asistencia para el desarrollo. 
Se está reforzando a las fuerzas internacionales de seguridad, compuestas principalmente por turcos, y su mandato se extenderá a todo el país. 
El anuncio hecho por Paul Wolfowitz, Subsecretario de Defensa de los EU en ese sentido, representó un cambio en el rumbo de la posición estadounidense anterior, que prefería limitar a las fuerzas de pacificación a Kabul, para que no estorbaran las operaciones en contra de los reductos de Al Qaeda y el Talibán. 
El problema con esta estrategia de zanahoria y garrote no es que esté equivocada, sino que es insuficiente. 
No reconoce que, ni una mayor presencia de fuerzas de pacificación, ni una ayuda entregada con eficiencia lograrán las metas deseadas, hasta que el pueblo afgano acepte que el gobierno de Karzai representa con justicia sus intereses. 
Hoy en día, ese no es el caso. 
La revolución de los Estados Unidos tuvo sus orígenes en la creciente sensación entre los colonizadores de que la autoridad del parlamento en América del Norte era ilegítima. 
La velocidad con la que los debates en los Estados Generales franceses se convirtieron en una revuelta en contra de los Borbones refleja el sentimiento entre los franceses comunes de que el gobierno de Luis XVI carecía de legitimidad. 
Ni el gobierno mejor armado ni el más rico pueden sobrevivir durante mucho tiempo a menos de que sectores amplios de su población acepten su mandato como legítimo. 
Inglaterra fracasó en Estados Unidos y la corona francesa en su propio país porque los gobernados dejaron de reconocer su autoridad. 
La legitimidad pasó del régimen a sus oponentes, quienes lo derrocaron con rapidez. 
Algo parecido está sucediendo en Afganistán. 
Si no se atienden las causas, el gobierno de Karzai se derrumbará inevitablemente, y con él, todo el proceso internacional que se inició hace un año. 
¿Por qué perciben los afganos como ilegítimo a un gobierno establecido por un acuerdo al que todas las facciones dieron su aprobación, y que fue confirmado por una Asamblea Nacional (Loya Jirga) debidamente constituída y celebrada bajo patrocinio internacional? 
La razón es que el gobierno de Karzai, y Karzai mismo, están bajo el control de un pequeño grupo de hombres poderosos asociados con la ex Alianza del Norte y dirigidos por el Ministro de Defensa Marshall Fahim. 
Los comentaristas extranjeros frecuentemente aceptan que una camarilla de tajikistanos ejerce una influencia desproporcionada sobre el gobierno. 
Ello le resta peso a la exclusividad del gobierno. 
Muchas figuras clave provienen de un puñado de aldeas en un solo valle, el Panjshir. 
Los pashtunes que viven en el sur y el este, de gran importancia estratégica, junto con los hezaras musulmanes shiítas, constituyen aproximadamente dos tercios de la población de Afganistán. 
Ninguno de esos grupos se siente adecuadamente representado en los consejos de Karzai. 
Muchos uzbekistanos, turkmenistanos e incluso algunos tajikistanos se sienten excluídos. 
Todas las personas activas en política en el país entienden la realidad de este control sobre el poder. 
Saben que Fahim utilizó a la Loya Jirga para promover a Karzai, un pashtún, porque era maleable y carecía de fuerzas independientes propias. 
Tiemblan ante el hecho de que el ejército de Marshall Fahim, el más grande del país, se encuentra en guarniciones alrededor de Kabul. 
Están frustrados ante la ceguera de la comunidad internacional que no percibe su destino. 
Esa frustración, y los esfuerzos de Fahim por reprimirla, están en el centro de muchos de los recientes hechos sangrientos de los que se culpa a los rebeldes talibanes, a cabecillas locales y a Al Qaeda. 
Muchos pashtunes que no estaban de acuerdo respaldaron al Talibán, sobre todo porque prometía paz y orden. 
De hecho, muchos cabecillas siguen con sus luchas, frecuentemente con apoyo extranjero (incluso de Estados Unidos). 
También Al Qaeda está interesada en inhabilitar al gobierno de Karzai, y con gusto explota su talón de Aquiles. 
La única manera de resistir estas amenazas es atacar sus raíces: el desequilibrio de poder en la cima del régimen y en el personal de los ministerios, que gradualmente le está quitando legitimidad al gobierno de Karzai. 
El hecho de que Karzai sea un hombre decente y bien intencionado no mejora su problema, el cual no puede resolver él solo. 
La solución tiene que ser la firmeza apoyada, si es necesario, por la fuerza militar, para permitirle a Karzai enfrentarse a Marshall Fahim. 
Ahora que las fuerzas internacionales de pacificación operarán a nivel nacional, es necesario decirle a Marshall Fahim que retire su cerco sobre Kabul. 
Ahora que la ayuda está empezando a fluir, es necesario decirle a Karzai que el flujo dependerá de que incluya a pashtunes y hezaras prominentes en los círculos centrales del gobierno. 
Tanto los EU como la ONU están actuando con base en una esperanza inocente de que el problema de legitimidad de Karzai se pueda resolver por las buenas de una forma u otra. 
Están calculando mal la seriedad de la situación. 
Si no se emprenden aciones pronto, Karzai no sobrevivirá. 
Es probable que el gobierno siguiente sea anti-ONU, anti-Occidente, anti-Estados Unidos y antisecular, y que forme sus alianzas políticas y estratégicas sobre esas bases. 
Por supuesto, puede ser que ni siquiera surja un nuevo gobierno. 
De cualquier manera, a menos de que se tomen medidas enégicas en las próximas semanas o a lo mucho en los próximos meses, Afganistán se encontrará en la senda de otra racha de conflictos sangrientos. 

La debacle del tope de endeudamiento de Estados Unidos 
NUEVA YORK – Cuando la crisis de deuda soberana de Grecia ponía en riesgo la supervivencia del euro, las autoridades estadounidenses llamaban a sus pares europeos para expresar su consternación ante su incapacidad para resolver la cuestión. 
Ahora, la cosa se dio vuelta y son los líderes norteamericanos los que reciben ese tipo de llamados. 
La amenaza más reciente de un incumplimiento de pago de la deuda de Estados Unidos pudo evitarse, pero sólo temporariamente. 
Otra batalla se avecina a comienzos del año próximo, cuando será necesario volver a elevar el tope de endeudamiento del gobierno norteamericano. 
En Europa, la opinión generalizada es que la falta de una unión política -considerada una precondición necesaria para compartir las obligaciones de deuda y, así, colocar al euro en una posición sólida- está en la raíz de la crisis del continente. 
Pero la crisis de Estados Unidos sugiere que la unión política no es ninguna panacea para gestionar la deuda soberana. 
Durante semanas, los republicanos en la Cámara de Representantes amenazaron con bajarle la persiana al gobierno -impidiendo así que extendiera su autoridad de endeudamiento más allá de la fecha límite del 17 de octubre- para objetar leyes que fueron sancionadas por el Congreso en su totalidad y ratificadas por la Corte Suprema. 
En la eurozona, la principal causa de desacuerdo ha sido cómo se incurrió en las deudas que tienen que ser refinanciadas -es decir, si contravinieron límites de deuda acordados-. 
En Estados Unidos, el eje de la disputa ha sido el objetivo que tendrán los fondos. 
La diferencia en definitiva es menor y no habría que dejar que opaque lo que realmente está en juego: la autogobernancia democrática en una época de alta deuda pública. 
En 1773, los llamados Hijos de la Libertad montaron el Motín del té en Boston bajo el slogan "No a los impuestos sin representación". Y los fundadores de Estados Unidos claramente consideraban que el control legislativo del presupuesto era un pilar esencial de la gobernancia democrática. 
Los impuestos siguen siendo la fuente predominante de ingresos del gobierno en la mayoría de los países desarrollados. 
Pero el papel del financiamiento de la deuda ha venido creciendo -y, con él, la necesidad de refinanciar deuda antigua cuando el gasto total, incluyendo el pago de la deuda, excede el ingreso total. 
Un amplio acceso a los mercados de deuda internacionales solventes y líquidos les ha permitido a los responsables de las políticas sortear algunos de los aspectos de la gobernancia democrática que plantean un mayor desafío. 
En lugar de abordar cuestiones espinosas sobre cómo distribuir recursos limitados, los gobiernos democráticos parecen creer que pueden tenerlo todo: impuestos bajos y un amplio financiamiento de la deuda para solventar guerras o programas que satisfagan al electorado. 
Las crecientes cargas de deuda sugieren que esta forma de política barata ha llegado a su fin. 
Pero el problema es mucho más profundo. 
La excesiva dependencia del financiamiento de la deuda ha minado los principios básicos de la democracia, y las finanzas del gobierno cada vez más están determinadas por cronogramas de pago y no por los ciclos electorales y la deliberación política. 
En tiempos de crecimiento económico, el financiamiento de la deuda ofrece una salida fácil frente a opciones difíciles. 
Cuando la economía está en problemas, en cambio, los acreedores -y aquellos que están dispuestos a contemplar la perspectiva del incumplimiento de pago- pueden imponer su voluntad a cualquiera. 
Este poder surge de la naturaleza de la deuda. 
Un impuesto es una demanda de cuasi-capital del gobierno que afecta las expectativas financieras de sus ciudadanos. 
Obtener el consentimiento de la mayoría de los ciudadanos para aumentar los impuestos puede ser un reto en términos políticos, y se ha vuelto más difícil a medida que la movilidad de capital ha achicado la base tributaria y desatado una carrera descendente en materia de tasas. 
La deuda, por el contrario, es un compromiso contractual para pagarles a los acreedores a quienes, en general, no les importa cómo se gasta el dinero. 
Al incurrir en deuda, los estados entregan un elemento de soberanía -la flexibilidad para alterar el curso con el tiempo en respuesta a las demandas del electorado- a cambio de la capacidad de financiar gastos sin verse obligados a transitar el campo minado que implica, en términos políticos, un aumento de los impuestos. 
Crear instituciones viables para gestionar la deuda pública en una democracia es difícil. 
Los mecanismos actualmente disponibles son topes de endeudamiento basados en tratados, constitucionales y estatutarios, que funcionan como un ratio del PBI o, como en Estados Unidos, que se establecen en términos nominales. 
Los topes de endeudamiento basados en tratados son básicamente ineficaces, como sugiere la experiencia de Europa. 
Los límites de deuda constitucionales todavía tienen que ser puestos a prueba en tiempos de emergencia, cuando se necesita rápidamente un nuevo financiamiento. 
Y, como demuestra el reciente impasse en Estados Unidos, las minorías políticas con poder de veto efectivo pueden abusar de los topes estatutarios en una crisis económica, cuando aumenta la dependencia del financiamiento de deuda externo. 
De hecho, en la medida que esa dependencia del financiamiento de deuda mina la autogobernancia, el abuso de los topes de endeudamiento para beneficio partidario se torna cada vez más probable. 
El problema es que las democracias todavía tienen que aprender a manejar la deuda de manera efectiva. 
Si bien la unión política puede estabilizar el euro, no sostendrá o fortalecerá la democracia a menos que los líderes de Europa se ocupen de esta falencia crítica. 
Hasta la democracia continua más antigua del mundo no es inmune a la erosión de la autogobernancia. 
Los compromisos de nunca aumentar los impuestos hicieron que Estados Unidos dependiera del financiamiento de la deuda -y, más aterrador aún, de aquellos que están dispuestos a vetar su refinanciamiento. 

El nuevo club para bancos centrales de primera clase 
NUEVA YORK – En la estala de la crisis financiera 2007-2008, los bancos centrales del mundo desempeñaron un papel fundamental en el rescate del sistema financiero mundial. 
Intervinieron cuando los mercados privados se congelaron, haciendo las veces de prestamistas e intermediarios de última instancia, y proporcionaron liquidez adicional para engrasar las ruedas que hacen girar las finanzas. 
Estos bancos centrales ofrecieron sus servicios principalmente a los participantes nacionales, pero también extendieron su generosidad a las entidades privadas extranjeras. 
De hecho, incluso los Estados extranjeros se beneficiaron después de que los bancos centrales firmaron acuerdos de intercambio, llamados también acuerdos “swap”, proporcionándose entre ellos acceso ilimitado a sus respectivas monedas. 
Esta situación ha creado un precedente preocupante. 
Las líneas de intercambio también denominadas líneas “swap”, originalmente creadas como una solución temporal en el año 2007, y establecidas en dicho momento para vincular a la Reserva Federal de los EE.UU., el Banco Central Europeo y el Banco Nacional de Suiza, se han ampliado en cada ocasión en la que una nueva crisis sacudió los mercados. 
Sin embargo hace muy poco tiempo atrás, seis bancos centrales anunciaron su determinación de constituir dichas líneas de intercambio de manera permanente. 
No obstante, ¿tenían estos bancos centrales la autoridad legal para hacerlo? 
Y, aunque la hubiesen tenido, ¿deberían haber hecho uso de la misma? 
Las líneas de swaps originales podían de manera justa ser clasificadas como medidas de emergencia. 
Sin embargo, lo qué puede ser permisible y justificable en una emergencia financiera puede no ser apropiado como una práctica habitual en tiempos normales. 
Los banqueros centrales podrían argumentar que hemos entrado en un estado en el cual el mercado se encuentra en crisis permanente, una crisis análoga a la interminable “guerra contra el terrorismo”. 
Mas incluso esta espantosa analogía no responde a la pregunta de si los bancos centrales deberían asumir posiciones de poder en las relaciones internacionales. 
Por supuesto, un banco central es quien manda sobre la estabilidad de precios en la economía nacional a la que presta servicios, y la estabilidad de precios se ve influenciada por los tipos de cambio. 
Por lo tanto, se puede argumentar que los bancos centrales deberían tener la facultad de intervenir en los mercados de divisas, y que esta facultad debería – por lo menos en tiempos de crisis – incluir compromisos con bancos centrales extranjeros para proporcionarles liquidez ilimitada en la moneda nacional a su cargo. 
Sin embargo, lo que queda menos claro, es si los bancos centrales pueden usar la misma justificación para crear líneas de intercambio permanentes con un número limitado de otros bancos centrales que ellos elijen. 
Esto es similar a realizar un anuncio en un crucero que se aproxima hacia un iceberg que indique que la tripulación definitivamente va a rescatar a los pasajeros de primera clase, pero no necesariamente a los demás pasajeros. 
No se ha invitado a hacerse miembro del club de líneas de intercambio a todos los bancos centrales de todos los países – ni si quiera se invitó a todos los bancos centrales de los países “amigos”. 
La membresía está restringida a la Reserva Federal de Estados Unidos, el Banco de Inglaterra, el Banco Central Europeo, el Banco de Japón, el Banco Nacional Suizo y el Banco de Canadá. 
Es posible que exista una justificación legal para este elitismo neo-imperial. 
El denominado C-6 podría argumentar que, debido a su mandato de mantener la estabilidad de precios, solamente los bancos centrales de los países cuya suerte económica podría desestabilizar los precios internos deberían recibir un acceso privilegiado a la moneda nacional. 
Sin embargo, la elección de socios monetarios es un asunto que requiere de la aplicación de decisiones. 
Por ejemplo: ¿Por qué Canadá sí y México no? 
¿No son ambos miembros del TLCAN? 
¿Por qué Suiza sí y no Brasil, que es uno de los mercados emergentes más grandes? 
Escoger socios es un acto inherentemente político. 
Se concede el acceso a las divisas de alta demanda a un selecto grupo de pocos países, relativamente fuertes, precisamente cuando los países más débiles se encuentran en su momento más vulnerable. 
Al haber sido dejados fuera del club, estos países no tienen más remedio que auto-proporcionarse mecanismos de seguridad, mediante la acumulación de reservas de divisas. 
De hecho, la investigación empírica sugiere que los países que no tienen acceso explícito o implícito a liquidez tienden a mantener reservas en niveles muy superiores en comparación a las que mantienen los pocos países privilegiados – y esto lleva a que los mencionados países privilegiados acusen a los no privilegiados de contribuir a los desequilibrios mundiales por acaparar un exceso de reservas. 
Los miembros de club de intercambio C-6 pueden estar en lo correcto cuando piensan que las finanzas globales requieren de una banca central más proactiva. 
Pero, ¿es justo o correcto permitirles tomar el asunto en sus propias manos y determinar un sistema de gestión monetaria internacional diseñado para servir a sus propios intereses, con poca consideración por otros países, que se encuentran igualmente expuestos a riesgos? 
El anuncio conjunto del C-6 consolida la gran división entre las economías de primera clase y las economías de clase económica. 
Se nos pide confiar en que estos bancos centrales seleccionados harán lo correcto. 
La confianza es importante. 
Sin embargo, cuando se trata de la toma de decisiones políticas, el control democrático y la responsabilidad sobre las acciones son de esencial importancia. 

Cambios en Europa que desde arriba no se ven 
MÚNICH – Según una frase muy famosa del estadista francés Georges Clemenceau, “los generales siempre están librando la guerra anterior”. 
Hoy que la crisis del euro ya pasó, esta frase es aplicable a la Unión Europea y sus actuales intentos de darse un marco institucional más estable. 
La Unión Europea atraviesa una etapa de transformaciones radicales, pero muchas de ellas están pasando casi inadvertidas, porque la atención está puesta casi exclusivamente en la implementación de reformas de amplio alcance desde los niveles superiores. 
Parece que los funcionarios sólo son capaces de ver aquellos cambios que tengan que ver con eurobonos, nuevos tratados europeos o giros de la canciller alemana Angela Merkel en materia de políticas. 
Pero hay otros cambios más pequeños, guiados por los mecanismos del mercado, a los que también hay que prestar atención. 
La obsesión de Europa por la implementación de reformas desde arriba se debe a la predominancia de determinados tipos de análisis para las causas de la crisis del euro. 
En Alemania, Holanda o Finlandia, la mayoría considera que la desestabilización de la eurozona (y la consiguiente desestabilización de la Unión Europea) se debió al exceso de gasto público y las deficiencias de regulación en países como Grecia, España y Chipre. 
Otro análisis, un tanto más elaborado, sostiene que los problemas de estos países con el gasto se originaron en la existencia del euro. 
Según este análisis, los desequilibrios que desestabilizaron la eurozona se debieron a que el Banco Central Europeo pretendió aplicar una única política monetaria a todos los países miembros. 
Con esto, los tipos de interés quedaron en niveles demasiado bajos para el sur de Europa, lo que llevó a que tanto los gobiernos como los particulares abusaran de la disponibilidad de crédito barato; y niveles probablemente demasiado altos para Alemania, que ya tenía que cargar con el lastre económico de la reunificación. 
Si la causa de estos desequilibrios estaba en el euro, sigue el argumento, aplicar soluciones en el nivel nacional no servirá de nada. 
La única opción para Europa es corregir y fortalecer la unión monetaria por medio de una unión bancaria, fiscal y política. 
La unión bancaria es un requisito indispensable para poner fin al círculo vicioso generado por la combinación de problemas de solvencia en los bancos y exceso de endeudamiento público. 
Lo bueno es que el esquema de dicha unión está bien definido, y su creación ya está en marcha, aunque a ritmo muy lento. 
Respecto de la unión fiscal, el argumento no es tan claro, sobre todo porque sus proponentes no han podido hasta el momento explicar bien el significado de dicha unión. 
Parece ser que implicaría un presupuesto comunitario mucho mayor (que presumiblemente se financiaría con alguna clase de euroimpuesto) más la introducción de un seguro de desempleo con respaldo de la eurozona y un mecanismo de mutualización de deuda (como los eurobonos). 
La centralización de los poderes financieros y fiscales exigiría un aumento de la responsabilidad política en el nivel europeo, lo cual a su vez demandaría una unión política, con funcionarios designados por elección directa en dicho nivel y una ampliación considerable de los poderes del Parlamento Europeo. 
Una unión de ese tipo no parece probable, al menos en un futuro próximo. 
Pero tal vez eso no sea tan importante como muchos dicen. 
Porque lo cierto es que responder a lo sucedido en los últimos cinco años con elaborados diseños de nuevas instituciones supone un riesgo: el de distraerse mirando hacia el pasado en vez de hacer frente a los verdaderos desafíos del futuro. 
Después de todo, la crisis de la eurozona se debió a la aparición de desequilibrios generados por la introducción del euro y, en menor medida, por la reunificación alemana, dos hechos que no se repetirán. 
Además, los desequilibrios de la primera década del euro ya se están resolviendo. 
De hecho, los dolorosos ajustes a los que han debido hacer frente los países del sur de Europa (junto con Irlanda) ya produjeron una reducción considerable de sus déficits externos y una caída del costo unitario de la mano de obra. 
En la actualidad, las exportaciones de España crecen más rápido que las de Alemania. 
Los cambios a la legislación laboral, los sistemas de pensiones y los marcos regulatorios que se están implementando en países como España y Portugal son alentadores. 
Estas mejoras generarán cada vez más presión sobre Francia e Italia para hacer cambios similares, algo que a su vez serviría para aumentar la competitividad de Europa en su conjunto. 
A esto hay que añadirle que en este momento, la situación política de la eurozona no es favorable a la introducción de reformas duraderas. 
La crisis dejó a Alemania (por el tamaño de su economía y su gran superávit externo) en un papel más dominante, y a los demás países en una posición más débil. 
Si Europa se pone a discutir una unión fiscal y política ahora, la unión resultante será demasiado rígida, demasiado alemana. 
Pero conforme el resto de Europa se recupere (y los alemanes dilapiden parte de su poderío económico postergando sus reformas internas), la fuerza relativa de Alemania se reducirá. 
Una vez que en la Unión Europea no haya una potencia claramente dominante, probablemente será más fácil establecer instituciones que cuenten con más respaldo de todos los países y, por ende, sean más duraderas. 
Si los problemas del pasado ya se están corrigiendo y los problemas del futuro serán de otra clase y magnitud, entonces tal vez no hagan falta ni eurobonos ni euroimpuestos. 
Y sin una mutualización de las deudas o una redistribución de la riqueza a gran escala, no habrá necesidad de unión política, al menos por ahora. 
Esto no quiere decir que las instituciones europeas no necesiten más autoridad que la que tenían antes de la crisis. 
Incluso sin unión fiscal y política, la Comisión Europea recibió la atribución de supervisar el gasto público y otras variables macroeconómicas (como el crecimiento de los salarios y la situación de los precios inmobiliarios) que puedan volver a provocar desequilibrios. 
Asimismo, se le ha dado autoridad al BCE, junto con organismos de nivel nacional, para supervisar a los grandes bancos de la eurozona. 
Pero también es fundamental que se reconozca que ahora los mercados financieros están más disciplinados. 
En esto radica la discrepancia entre quienes lo esperan todo de las reformas institucionales y quienes confían más en mecanismos impulsados desde la base. 
Parece ser que muchos piensan (sobre todo en el Reino Unido y Estados Unidos) que “resolver” la crisis del euro supone volver a aquella situación ideal primigenia en la que los bonos de todos los gobiernos europeos eran activos igualmente seguros. 
Pero para los alemanes, los holandeses y los austríacos, que haya diferentes tipos de interés no es el problema, sino que es parte de la solución: ese diferencial colabora con la imposición de disciplina, más allá de los nuevos poderes de las instituciones europeas. 
No es necesario que el nuevo marco institucional de la eurozona dicte las políticas fiscales y económicas de los dieciocho países que la integran. 
Sólo hace falta que sea suficientemente sólido para dar a los mercados tiempo de reconocer las señales de peligro y reaccionar ante ellas, y que al mismo tiempo ofrezca ayuda real a aquellos países que en un momento dado pudieran estar en problemas. 
No sólo es realizable, sino que se está realizando. 
Por eso ahora, es tiempo de que los países europeos se ocupen del desafío de volverse más flexibles y productivos, para poder ser más competitivos en el futuro. 
Este artículo representa la opinión personal de la autora. 

La razón y el fin de la pobreza 
WASHINGTON, D.C. – El Banco Mundial se ha fijado dos nuevos objetivos: acabar con la pobreza extrema y crónica en el mundo de aquí a 2030 y fomentar la prosperidad compartida, definida mediante los avances del 40 por ciento más pobre de la población en todas las sociedades. 
Ahora que el Grupo de Trabajo Abierto sobre los Objetivos de Desarrollo Sostenible de la Asamblea General de las Naciones Unidas ha hecho suyo el objetivo antipobreza, el debate sobre cómo lograrlo ha reavivado la vieja pregunta: ¿acabarán los beneficios del crecimiento económico revirtiendo en toda la población por sí solos o harán falta políticas redistributivas específicas? 
Por un error en el razonamiento deductivo, muchas personas sostienen la opinión de que el crecimiento bastará; a diferencia de los ideólogos comprometidos, se puede lograr que abandonen su posición. 
Ésa es la razón por la que el segundo objetivo del Banco Mundial de fomentar la prosperidad compartida es importante por sí mismo y también como complemento esencial para la consecución del objetivo de acabar con la pobreza. 
Como el Banco Mundial reconoce que a lo largo de los dos próximos decenios persistirá inevitablemente cierta pobreza “friccional”, su objetivo oficial es el de reducir el porcentaje de personas que viven por debajo del umbral de la pobreza, definido como un consumo diario de menos de 1,25 dólares (en paridad de poder adquisitivo) por persona, a menos del tres por ciento. 
Las investigaciones del Banco Mundial predicen que, si todos los países crecen con las mismas tasas que en los veinte últimos años y sin cambio en la distribución de los ingresos, la pobreza mundial se reducirá hasta el 7,7 por ciento de aquí a 2030, frente al 17,7 por ciento en 2010. 
Si crecen más rápidamente, con las tasas medias registradas en el decenio de 2000, la tasa de pobreza se reducirá hasta el 5,5 por ciento. 
Esas cifras indican que no es probable que el crecimiento por sí solo nos permita alcanzar el objetivo del tres por ciento, pero se trata solo de una indicación. 
Podemos argumentar que, aun así, debemos confiar en el crecimiento y limitarnos a adoptar medidas que fomenten su aumento. 
En un nuevo estudio, David Dollar, Tatjana Kleineberg y Aart Kraay han analizado empíricamente la relación entre crecimiento y pobreza. 
Su amplio estudio se basa en datos de estudios de gran calidad procedentes de 118 países y llega a una conclusión clara: la mayor parte de la erradicación de la pobreza habida en los últimos decenios se debió al aumento general de los ingresos de las economías. 
Más concretamente, el 77 por ciento de la variación del aumento de los ingresos del 40 por ciento más pobre de la población de los diversos países refleja diferencias en el aumento medio de los ingresos. 
Semejantes resultados de investigaciones mueven a muchos a concluir que la erradicación de la pobreza requiere que confiemos en el crecimiento general y que las intervenciones normativas gubernamentales contribuyen poco a ella, pero se trata de una conclusión errónea, que ilustra una falta de lógica. 
Para ver por qué, supongamos que en 1930 un economista hiciera un estudio empírico sobre lo que curaba las enfermedades infecciosas y, tras analizar los miles de datos de años anteriores, concluyera que el 98 por ciento de todas las enfermedades infecciosas se curaban con medicinas diferentes de los antibióticos: “tradicinas”, incluidas todas las medicinas tradicionales de diversas escuelas. 
Esa conclusión sería válida con mucha probabilidad, porque la utilización de antibióticos antes de 1930, justo dos años después de que Alexander Fleming descubriera la penicilina y años antes de que llegara a ser plenamente viable como cura, era muy escasa y en la mayoría de los casos fortuita. 
Pero ahora supongamos que el economista sostiene a continuación que, por tanto, sería absurdo administrar penicilina a los pacientes, porque sabemos que el 98 por ciento de todas las enfermedades tratables se curaban con tradicinas y la penicilina no era una de éstas. Se trata de una deducción errónea, basada en pruebas inexistentes. 
Lo que el estudio del economista de 1930 mostró fue que correspondieron a las tradicinas el 98 por ciento de los casos cuyo tratamiento dio resultado. 
No muestra que la penicilina no dé resultado. 
Se trata de un error común. 
Con frecuencia oímos afirmaciones como ésta: “Debemos confiar en el sector privado para la creación de puestos de trabajo, porque los estudios muestran que el 90 por ciento de los creados en el pasado correspondieron a dicho sector”. Si aceptáramos este razonamiento, tendríamos que aceptar la afirmación de un investigador soviético a finales del decenio de 1980 de que debemos confiar en el Estado para la creación de puestos de trabajo, porque la creación del 90 por ciento de los puestos de trabajo del pasado correspondió al Estado. 
Respecto de la creación de puestos de trabajo, hay tanto teoría como pruebas que respaldan la conclusión de que el sector privado es el factor principal de la expansión sostenible (lo que no equivale a negar que pueda haber margen para ajustar las políticas públicas a fin de que el sector privado sea más favorable para el empleo), pero respecto de la erradicación de la pobreza la teoría y las pruebas muestran que las intervenciones normativas, cuando están hábilmente concebidas, pueden desempeñar un papel importante. 
Algunas de esas políticas ya existen; otras están por crear: los antibióticos de nuestra época. 
En la India, los gobiernos llevan decenios intentando conseguir alimentos baratos para los pobres. 
El análisis de costos y beneficios ha inducido a muchos a declarar que se trata de una política fracasada, pero el defecto está en el método del programa, que consiste en depender del Estado para recoger los alimentos producidos por los agricultores y entregárselos a los pobres. 
El 45 por ciento, aproximadamente, de los cereales desaparece en ese proceso, lo que significa que se deben reparar los fallos del sistema, no que se deba abandonar todo el plan. 
Una asociación público-privada bien concebida, en la que el Estado conceda un subsidio directamente a los pobres, quienes después compren los alimentos a agricultores y comerciantes privados, beneficiará a todos. 
Evidentemente, cuando los pobres tienen más alimentos (y más sanos), su nutrición mejora; cuando unos niños mejor nutridos van a la escuela, se vuelven más productivos; lo mismo es aplicable a los servicios de salud. 
El crecimiento económico general es importante, pero los pobres no deben tener que esperar hasta que sus beneficios reviertan en ellos; con políticas antipobreza idóneas, los gobiernos pueden fomentar un crecimiento que también revierta en ellos. 

Se deben cumplir los compromisos de Europa con Turquía 
Ha llegado el momento de la verdad. 
El 17 de diciembre la Unión Europea debe decidir si inicia pláticas de adhesión con Turquía. żEstá preparada la Unión de hoy en día para dar marcha atrás al rumbo trazado por primera vez por titanes como Charles de Gaulle y Konrad Adenauer hace cuatro décadas? 
Cuando los jefes de Estado y de gobierno europeos concluyeron en 1994 que "Turquía es un Estado candidato, destinado a sumarse a la Unión sobre la base de los mismos criterios aplicados a otros Estados candidatos", lo hicieron con pleno conocimiento de todos las argumentos en favor y en contra de la membresía de Turquía en la UE. 
Lo mismo se puede decir de la decisión que tomaron tres ańos después, cuando prometieron iniciar las negociaciones, en caso de que en diciembre de 2004 consideraran que Turquía cumplía los criterios políticos y de que así lo recomendase la Comisión Europea, cosa que ésta hizo en octubre. 
Al dar su recomendación, la Comisión subrayó los avances de Turquía e indicó las áreas donde se deben hacer mayores esfuerzos. 
Sin embargo, las conclusiones de la Comisión fueron claras: "considera que Turquía cumple de manera suficiente los criterios políticos y recomienda que se abran las negociaciones de adhesión". 
Si los líderes europeos se negaran ahora a iniciar las pláticas de adhesión con Turquía no sólo estarían contradiciendo sus decisiones anteriores, sino que estarían infringiendo claramente los repetidos compromisos políticos de la Unión con Turquía. 
Por naturaleza e intención esas negociaciones se deben encaminar a la adhesión. 
Se espera que sean largas y difíciles. 
Pero para Turquía hay en ello un beneficio, ya que le dará tiempo para continuar –y profundizar—el proceso de transformación que ya está en curso. 
Por su parte, la UE debe utilizar este intervalo para poner orden en su propia casa: ratificar el Tratado Constitucional y concluir la integración de los nuevos Estados miembros que ingresaron este ańo, así como aquellos –Bulgaria, Rumania y Croacia—que podrían unirse mientras se celebran las pláticas de adhesión con Turquía. 
Sin duda, esta tarea no está más allá de las capacidades de la Unión. 
Si se supera el reto, para el momento en que Turquía y la Unión lleguen a una decisión definitiva, ambas partes habrán cambiado profundamente. 
Dadas las características específicas de Turquía –su tamańo, posición geopolítica y tradiciones religiosas – su adhesión a la UE presenta tanto grandes retos como enormes oportunidades para ambas partes. 
Sin embargo, ninguno de los problemas se debe ver como obstáculo infranqueable para la membresía de Turquía. 
En efecto, en su informe, la Comisión ha mostrado cómo se pueden superar. 
La mayoría de los argumentos que presentan quienes se muestran escépticos sobre la membresía de Turquía son, de hecho, falsos y engańosos. 
Sin duda todo el mundo sabe que Turquía ya se ha identificado a sí misma como Estado europeo y el resto de Europa la reconoció como tal hace décadas. 
Después de todo, żde qué otra manera podría ser miembro de pleno derecho de todas las organizaciones e instituciones europeas menos la UE? 
A este respecto, Turquía es fundamentalmente distinta a los países de Africa del Norte y del Medio Oriente. 
Sencillamente no es cierto que el ingreso de Turquía abriría las puertas a países no europeos. 
Es igualmente erróneo el punto de vista de que el Acuerdo de Asociación de Turquía de 1963 no tiene gran relevancia para su membresía en la UE porque en ese momento el carácter de la Unión era meramente económico. 
Desde el principio del proceso de integración, los padres fundadores de Europa dejaron muy en claro que el objetivo final era una unión política, y que la integración económica era sólo el primer paso. 
Es absurdo insinuar que visionarios europeos como Adenauer y de Gaulle no se hayan dado cuenta de las consecuencias de su decisión de admitir a Turquía como miembro asociado de la CEE. 
En efecto, en esa oportunidad, el Presidente de la Comisión Walter Hallstein repitió en tres ocasiones que "Turquía pertenece a Europa". 
Cuando el Consejo Europeo abrió el camino para la membresía de Turquía en 1999, tomó plenamente en cuenta el establecimiento de la Unión (política) Europea por el Tratado de Maastricht ańos atrás. 
Además, los miembros de la Convención Europea no pueden haber dejado de ver la posibilidad de que se dieran pronto las negociaciones de adhesión con Turquía. 
Por último, no hay razón para pensar que la nueva Constitución no puede dar cabida a la membresía turca. 
El 17 de diciembre los jefes de Estado y de gobierno europeos deben tomar una decisión clara e inequívoca en favor de las negociaciones de adhesión con Turquía para cumplir con sus propios compromisos de hace mucho tiempo y velar así por los intereses más profundos de Europa. 
Esta es una fecha histórica; la credibilidad de la Unión Europea está en juego. 

SE PROHIBE LA PUBLICACIÓN ANTES DEL DOMINGO 5 DE JULIO 
Por Ellen Johnson-Sirleaf 
Monrovia – Durante más de una década, ha habido avances en gran parte de África. 
El crecimiento económico va en aumento, la pobreza está disminuyendo y la gobernanza democrática se está extendiendo. 
No obstante, la crisis financiera global amenaza con anular esos progresos debido a la reducción de las inversiones, las exportaciones y la ayuda justo en el momento en que deberían aumentar para aprovechar esos éxitos. 
Si bien la atención internacional se ha concentrado comprensiblemente en los acontecimientos de Darfur, Somalia y Zimbabwe, otros países de todo el continente, incluyendo a Ghana, Tanzania, Mozambique y Liberia, han estado dando un giro a sus economías discretamente. 
En muchas naciones las tasas de crecimiento superan regularmente el 5%. 
La clave de estos progresos es un liderazgo africano más fuerte y gobiernos que deben rendir cuentas. 
Actualmente, más de 20 países africanos son democracias, en comparación con sólo tres en los años ochenta. 
En ellos hay elecciones competitivas, mejoras de los derechos humanos y medios mucho más libres. 
Una asistencia al desarrollo cada vez más efectiva ha apoyado estos esfuerzos. 
Consideremos lo que ha sucedido en mi país, Liberia. 
Tras una guerra devastadora que duró 14 años, nos enfrentábamos a enormes desafíos. 
Nuestro gobierno, electo democráticamente, ha trabajado con sus socios internacionales y un número creciente de inversionistas privados para mejorar la situación. 
En los últimos tres años, hemos duplicado las inscripciones a las escuelas primarias a nivel nacional, hemos reparado cientos de instalaciones para la atención a la salud, hemos comenzado a reconstruir las carreteras y a restablecer la electricidad. 
Hemos dado pasos para eliminar la corrupción y destituir a los funcionarios inescrupulosos. 
El crecimiento ha aumentado en varios puntos porcentuales al año. 
Y lo más importante, estamos en paz. 
Estamos restableciendo lo que solía ser nuestra vigorosa nación y el componente principal --la esperanza--ya se ha reanimado. 
Sin el apoyo internacional no habríamos logrado estos avances y correríamos un riesgo mucho mayor de volver a la guerra. 
La crisis económica global amenaza el progreso en mi país y en otros lugares del continente. 
La disminución de las remesas que envían los trabajadores en el extranjero y la contracción de los flujos comerciales y las inversiones podrían debilitar a las nuevas empresas, dejar a miles de personas sin trabajo y aumentar las tensiones y la inestabilidad. 
La crisis –de la que África no tiene ninguna responsabilidad—exige una respuesta firme. 
Las naciones africanas deben hacer su parte y seguir combatiendo la corrupción, eliminando la burocracia y reduciendo los obstáculos al crecimiento del sector privado. 
Pero así como los países industrializados necesitan un estímulo, las economías africanas necesitan un impulso para mantener el curso de sus avances. 
Las naciones del G8 que se reúnen en Italia esta semana tienen un papel útil que desempeñar. 
Entre otras medidas, deben cumplir sus promesas de aumentar la ayuda y hacerla más efectiva mediante la reducción de las demoras burocráticas, la aceleración de los desembolsos y una mejor adecuación de los programas a las prioridades africanas. 
Ciertamente, la ayuda efectiva no es la única respuesta, pero tiene un papel cada vez más importante que desempeñar a medida que las demás fuentes de financiamiento se agotan. 
Es necesaria para sentar bases que ayuden a estimular el crecimiento del sector privado. 
Sería una cruel ironía que, justo cuando África comienza a tener éxito, una crisis sobre la que no tiene ningún control interrumpiera su progreso. 
La recuperación de África puede mantener su curso con acciones firmes de los gobiernos africanos y el apoyo sólido de la comunidad internacional. 
Todos deben seguir haciendo su parte. 


La crisis de los misiles de Cuba cincuenta años después 
CAMBRIDGE – En este mes se cumple el cincuenta aniversario de la crisis de los misiles de Cuba, aquellos trece días de octubre de 1962 que probablemente fueran el momento en que el mundo estuvo más cerca de una gran guerra nuclear. 
El Presidente John F. Kennedy había advertido públicamente a la Unión Soviética que no introdujera misiles de ataque en Cuba, pero el dirigente soviético Nikita Jrushchev decidió cruzar la línea roja de Kennedy subrepticiamente y colocar a los americanos ante un fait accompli. 
Cuando un avión americano de vigilancia descubrió los misiles, estalló la crisis. 
Algunos de los asesores de Kennedy lo instaron a lanzar un ataque aéreo y una invasión para destruir los misiles. 
Kennedy movilizó las tropas, pero también ganó tiempo anunciando un bloqueo naval de Cuba. 
La crisis amainó cuando los barcos soviéticos que transportaban más misiles regresaron a su punto de partida y Jrushchev accedió a retirar los misiles que ya había en la isla. 
Como dijo el entonces Secretario de Estado, Dean Rusk: “Estábamos mirándonos fijamente a los ojos y creo que el contrario pestañeó”. 
A primera vista, fue un resultado racional y previsible. 
Los Estados Unidos tenían una ventaja de 17 a 1 en armamento nuclear. 
Los soviéticos reconocieron, sencillamente, dicha ventaja. 
Y, sin embargo, los EE.UU. no lanzaron un ataque preventivo contra los emplazamientos de misiles soviéticos, que eran relativamente vulnerables, porque el riesgo de que se dispararan uno o dos misiles soviéticos contra una ciudad americana era suficiente para disuadir de lanzar un primer ataque. 
Además, tanto Kennedy como Jrushchev temían que las estrategias racionales y el cálculo cauto no bastaran para impedir una pérdida del control. 
Jrushchev ofreció una metáfora vívida en una de sus cartas a Kennedy: “Nosotros y ustedes no debemos tirar ahora de los extremos de la cuerda en la que ustedes han hecho el nudo de la guerra”. 
En 1987, yo formé parte de un grupo de expertos que se reunió en la Universidad de Harvard con los asesores de Kennedy supervivientes para estudiar la crisis. 
Robert McNamara, Secretario de Defensa de Kennedy, dijo que se volvió más cauto a medida que se desarrolló la crisis. 
En aquel momento, pensó que la probabilidad de que el resultado de la crisis fuera una guerra nuclear podría haber sido de una entre cincuenta (aunque consideró el riesgo muy superior después de enterarse en el decenio de 1990 de que los soviéticos ya habían entregado armas nucleares a Cuba.) 
Douglas Dillon, Secretario del Tesoro de Kennedy, dijo que pensaba que el riesgo de guerra nuclear había sido prácticamente nulo. 
No veía cómo podría haber alcanzado la situación el nivel de la guerra nuclear, por lo que había estado dispuesto a apretar más a los soviéticos y correr más riesgos que McNamara. 
El general Maxwell Taylor, Presidente del Estado Mayor Conjunto, también creía que el riesgo de guerra nuclear era escaso y se quejó de que los EE.UU. dejaran a la Unión Soviética salir bien librada con demasiada facilidad. 
Consideraba que los americanos deberían haber acabado con el régimen de Castro. 
Pero Kennedy sopesó profundamente los riesgos de perder el control de la situación, razón por la cual adoptó una postura más prudente de lo que habría gustado a algunos de sus asesores. 
La moraleja de la historia es la de que un poco de disuasión nuclear puede dar buen resultado. 
No obstante, sigue habiendo ambigüedades sobre la crisis de los misiles que dificultan la posibilidad de atribuir el resultado enteramente al componente nuclear. 
Hubo consenso público en el sentido de que los EE.UU. habían vencido, pero resulta difícil determinar hasta qué punto y por qué. 
Hay al menos dos posibles explicaciones del resultado, además del reconocimiento soviético de la superioridad de la potencia nuclear de los Estados Unidos. 
Una se centra en la importancia de lo que se jugaban relativamente las dos superpotencias en la crisis: para los EE.UU. no sólo había más en juego en la vecina Cuba que para los soviéticos, sino que, además, podían presionar con las fuerzas militares tradicionales. 
El bloqueo naval y la posibilidad de una invasión por parte de los EE.UU. reforzó el crédito de la disuasión americana, con lo que la carga psicológica recaía sobre los soviéticos. 
La otra explicación impugna la premisa misma de que la crisis de los misiles de Cuba fuera una clara victoria de los EE.UU. Los americanos tenían tres opciones: emprenderla a tiros (bombardear los emplazamientos de los misiles); apretar las tuercas (bloquear a Cuba a fin de convencer a los soviéticos para que retiraran los misiles); y hacer concesiones (conceder a los soviéticos algo que desearan). 
Durante mucho tiempo, los participantes hablaron poco de las concesiones que entrañó la solución, pero la documentación posterior indica que una silenciosa promesa por parte de los EE.UU. de retirar sus misiles obsoletos de Turquía e Italia probablemente fuera más importante de lo que se pensó en aquel momento (además, los EE.UU. aseguraron en público que no invadirían a Cuba). 
Podemos concluir que la disuasión nuclear tuvo su importancia en la crisis y que Kennedy tuvo en cuenta sin lugar a dudas la dimensión nuclear, pero lo que revistió tanta importancia no fue la proporción de armas nucleares de las dos potencias, sino el temor de que incluso unas pocas armas nucleares causaran una devastación intolerable. 
¿Hasta qué punto eran reales los riesgos? 
El 27 de octubre de 1962, justo después de que las fuerzas soviéticas de Cuba derribaran un avión de vigilancia de los EE.UU. (y matasen al piloto), un avión similar que estaba tomando las habituales muestras aéreas cerca de Alaska violó inadvertidamente el espacio aéreo soviético en Siberia. 
Afortunadamente, no fue derribado, pero más grave fue que se hubiera ordenado a las fuerzas soviéticas en Cuba –sin que los americanos lo supieran– repeler una invasión de los EE.UU, y se las había autorizado a recurrir a sus armas nucleares tácticas para ello. 
Resulta difícil imaginar que semejante ataque nuclear hubiera seguido siendo simplemente táctico. 
Kenneth Waltz, experto americano, publicó recientemente un artículo titulado “Razones por las que el Irán debe obtener la bomba”. 
En un mundo racional y previsible, semejante resultado podría producir estabilidad. 
En el mundo real, la crisis de los misiles de Cuba indica que podría no ser así. 
Como dijo McNamara: “Tuvimos mucha suerte”. 

¿Cuál es el problema de las economías avanzadas? 
CAMBRIDGE – ¿Es el lento crecimiento actual de las economías avanzadas una continuación del deterioro prolongado o refleja las consecuencias normales de una profunda crisis financiera sistémica? 
Y, lo que es más importante, ¿necesitamos responder esa pregunta definitivamente para impulsar el ritmo de la recuperación económica? 
En una reciente conferencia del Fondo Monetario Internacional (FMI), el ex Secretario del Tesoro de los Estados Unidos, Lawrence Summers, sostuvo que el triste crecimiento actual tiene raíces profundas que son anteriores a la crisis financiera mundial. 
Summers insistió en particular en la necesidad de más inversión en infraestructuras, opinión que la mayoría de los economistas comparten encarecidamente, sobre todo si se trata de una inversión verdaderamente productiva. 
Desde luego, otros están preocupados por el deterioro prolongado, si bien la mayoría han insistido en el lado de la oferta en lugar de en el de la demanda. 
El economista Jeffrey Sachs, por ejemplo, ha sostenido que la economía de los EE.UU. debe afrontar una plétora de impedimentos estructurales al crecimiento sostenido, incluida la deslocalización, los desajustes en el mercado laboral y las infraestructuras deterioradas. 
El empresario de Internet Peter Thiel y el legendario campeón de ajedrez Garry Kaspárov han indicado que el malestar es aún más profundo, como también lo ha hecho el economista Robert Gordon. 
Sostienen que el motor tecnológico que ha impulsado a la Humanidad de una meseta económica a la siguiente durante los 200 últimos años está perdiendo fuelle. 
Dicho de forma sencilla, la red Internet puede ser genial, pero no es esencial precisamente como el agua corriente, la electrificación o el motor de combustión interna. 
La tesis de Gordon-Kaspárov-Thiel es extraordinariamente interesante, aunque yo he discutido sus conclusiones negativas, tanto por escrito como en un debate en Oxford. 
Personalmente, creo que el mayor riesgo es el de que el ritmo del progreso tecnológico se acelere demasiado para que las sociedades se adapten, si bien la experiencia ha sido hasta ahora fundamentalmente positiva. 
Desde luego, las actuales economías avanzadas necesitan urgentemente abordar toda clase de deficiencias tecnológicas, sociales y políticas. 
No obstante, el insuficiente crecimiento de los cinco últimos años sigue presentando todas las características de una típica recuperación lenta resultante de una crisis sistémica profunda, como Carmen Reinhart y yo documentamos en nuestro libro de 2009 This Time is Different (“Esta vez es diferente”). 
Naturalmente, la reforma estructural es esencial después de una crisis financiera, como también unas políticas encaminadas a mantener la demanda agregada mientras sana la economía. 
En mi opinión, el mayor fallo de la política económica posterior a 2008 ha consistido en la incapacidad de los gobiernos para encontrar formas creativas de amortizar unas deudas insostenibles, por ejemplo en los mercados hipotecarios de los EE.UU y en la periferia de Europa, incluida la falta de emisión de deuda pública en los casos necesarios para facilitar la reestructuración, en particular si con la misma operación se podía reducir la deuda general a escala de las economías (o a escala de la zona del euro). 
Pero Summers tiene razón, desde luego, en que la inversión productiva en infraestructuras es lo que está al alcance de la mano. 
Naturalmente, los gobiernos deben estar preocupados por la trayectoria a largo plazo de la deuda pública, pese a las insensateces con carga política y polémicas que afirman lo contrario, pero la inversión en infraestructuras productivas que engendra el crecimiento a largo plazo es rentable, por lo que no tiene por qué haber conflicto alguno entre la estabilización a corto plazo y los riesgos para la sostenibilidad de la deuda a largo plazo. 
Con los bajísimos tipos de interés y el elevado desempleo actuales, la inversión pública es barata y hay abundancia de proyectos que ofrecen grandes beneficios: reparar puentes y carreteras, actualizar las redes eléctricas anticuadas y mejorar los sistemas de transporte de masas, por citar sólo algunos ejemplos notables. 
No se me escapa que hay quienes tienen una fe ciega en que los multiplicadores keynesianos son mucho mayores que la unidad, lo que quiere decir que incluso el gasto gubernamental despilfarrador es productivo, pero, en vista de que no se dispone de demasiadas pruebas empíricas al respecto y de las preocupaciones legítimas sobre el socavamiento de la confianza en la eficacia del gobierno y habiendo tantas opciones para la utilización productiva de los recursos, se asemeja a una distracción ideológica titánica. 
Tampoco está claro precisamente por qué deben financiarse prácticamente todas las infraestructuras con fondos públicos. 
Aún existen consorcios enormes de riqueza privada sin utilizar y que se pueden movilizar rápidamente para apoyar las infraestructuras productivas. 
El gobierno debe ayudar con los derechos de uso de las infraestructuras antes de su construcción y con una reglamentación fuerte para proteger posteriormente el interés público. 
En su primer mandato, el Presidente de los EE.UU, Barack Obama, propuso la creación de un banco de infraestructuras para que contribuyera a fomentar las asociaciones público-privadas. 
Sigue siendo una buena idea, sobre todo si el banco contara con un personal profesional que contribuyera a orientar las opciones públicas en materia de costos y beneficios (incluidos los medioambientales). 
Aun cuando los multiplicadores keynesianos cuenten con un gran consenso, la movilización del capital privado para la inversión presenta la mayor parte de las ventajas de la emisión de deuda pública. 
Conviene hacer una salvedad. 
Algunos comentaristas han indicado que la causa primordial del deterioro prolongado, además de la explicación principal de unos tipos de interés bajísimos, es la escasa fecundidad en todo el mundo avanzado. 
Si así fuera, la argumentación en pro de todo tipo de inversión, pública o privada, sería más variada; tiene que haber mano de obra para utilizar el capital, pero sospecho que los factores que explican el lento crecimiento actual y los bajos tipos de interés no se limitan a las bajas tasas de fecundidad y en ese caso éstas no serían un obstáculo. 
Lo importante es que los argumentos en pro de la ampliación de la inversión en infraestructuras productivas no se basan en un punto de vista o una teoría económica estrechamente ideológicos. 
Ya esté en lo cierto Summers sobre el deterioro prolongado de las economías avanzadas o ya estemos aún padeciendo principalmente las consecuencias de la crisis financiera, es hora ya de acabar con el estancamiento político y restablecer el crecimiento. 

Superávit de controversia 
CAMBRIDGE – Cuando recientemente el Tesoro de EE. UU. sumó su voz al coro de críticas contra el crónico superávit de la cuenta corriente alemana, subrayó el profundo desacuerdo sobre qué debe hacerse (si es que hay que actuar) al respecto. 
Los críticos desean que Alemania aumente su contribución a la demanda mundial mediante un aumento de sus importaciones y la reducción de sus exportaciones. 
Los alemanes creen que mantener balances sólidos es fundamental para el papel estabilizador que su país juega en Europa. 
Los argumentos de ambas partes ciertamente serán ventilados en su totalidad en las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial. 
Desafortunadamente, demasiado a menudo el debate se ha fundado más en ideologías que en hechos. 
La diferencia entre las exportaciones y las importaciones de un país puede reflejar una miríada de factores, que incluyen los ciclos de negocios, la demografía, las oportunidades de inversión y la diversificación económica. 
También puede reflejar la afición del gobierno hacia los superávits fiscales; después de todo, el superávit de la cuenta corriente es, por definición, el exceso de ahorro público y privado respecto de la inversión. 
Durante la primera mitad de la década de 2000, los responsables de las políticas estadounidenses prefirieron no preocuparse por los sostenidos déficits en su cuenta corriente, que alcanzaron un máximo superior al 6 % del PBI. 
Inicialmente sostuvieron que los déficits simplemente reflejaban el atractivo para el resto del mundo de las mejores oportunidades de inversión en EE. UU., una postura extraña, dado que EE. 
Más tarde, los investigadores académicos identificaron razones más plausibles por las cuales EE. UU. podría ser capaz de mantener grandes déficits sin mayores riesgos, siempre que la búsqueda de diversificación, seguridad y liquidez de los inversores sostuviera la demanda mundial de activos estadunidenses. 
Pero los responsables de las políticas debieron haber reconocido que incluso estos mejores fundamentos tenían sus límites, y que a menudo los déficits masivos continuos en la cuenta corriente constituyen una parpadeante señal roja de problemas más profundos; en este caso, del sobreendeudamiento de los hogares para financiar la compra de viviendas. 
En el caso alemán, por supuesto, nos referimos a superávits, no déficits. 
Y si bien los superávits superan el 6 % del ingreso nacional alemán y parecerían ser del mismo orden de magnitud que los déficits estadounidenses previos a la crisis, se debe recordar que la economía alemana es menos de un cuarto de la estadounidense (al tipo de cambio de mercado). 
Sin embargo, como Daniel Gros, del Centro de Estudios de Políticas Europeas, ha señalado, el problema no es solamente Alemania. 
Países más pequeños del norte de Europa –incluidos los países bajos, Suiza, Suecia y Noruega– han mantenido superávits colectivos al menos de igual tamaño al alemán respecto del ingreso nacional y, en términos absolutos, sus superávits combinados son incluso mayores. 
Por lo tanto, la cuestión obviamente amerita atención. 
Pero, ¿cuál es la causa?, y, ¿está relacionada con las políticas? 
Ciertamente, nadie puede criticar al norte de Europa por la subvaluación de su tipo de cambio. 
Según casi todas las mediciones del poder adquisitivo, el euro parece sobrevaluado (y el franco Suizo, aún más). 
Los keynesianos observan estos superávits y dicen que los países del norte de Europa deben reducirlos ampliando en gran medida sus déficits fiscales para impulsar la demanda interna. 
No parecen estar equivocados, pero sobreestiman tremendamente la situación. 
Muchos estudios han mostrado que los cambios en el ahorro y la inversión privados tienden a contrarrestar parcialmente los efectos sobre la cuenta corriente de los mayores déficits fiscales. 
Por ejemplo, es muy improbable que unos mayores déficits fiscales alemanes hubieran constituido un factor decisivo para Europa. 
Las investigaciones del FMI y otros sugieren que los derrames de demanda hacia Europa por la política fiscal alemana probablemente serán modestos, especialmente hacia los países en problemas de la zona del euro, como Grecia y Portugal. 
Alemania comercia con el mundo entero. 
La Comisión Europea recientemente completó su propio informe sobre los superávits alemanes y concluyó que es difícil precisar la gran cantidad de factores subyacentes, algo que, por supuesto, es cierto. 
Por ejemplo, los exportadores de bienes de capital alemanes se han beneficiado enormemente gracias al crecimiento chino. 
Sin embargo, la Comisión sostiene persuasivamente que las políticas para promover la inversión pública y privada aplacarían los superávits en el corto plazo y fortalecerían el crecimiento alemán en el largo plazo. 
Se podría agregar que aún existen importantes impedimentos a la competencia en los sectores de servicios y venta minorista en muchos países del norte de Europa. 
Eliminarlos aumentaría el consumo de todos los bienes, incluidas las importaciones. 
Y Alemania está en lo cierto al señalar que la solidez de su balance apuntala la frágil estabilidad europea actual. 
¿Hubiera sido tan eficaz la promesa en el verano de 2012 del presidente del Banco Central Europeo, Mario Draghi, de hacer «todo lo necesario» para salvar al euro si los inversores hubieran dudado de la fortaleza financiera subyacente y la determinación de Alemania? 
Al mismo tiempo, también es cierto que Alemania podría haberse mostrado más dispuesta y liberal en el uso de su balance para desactivar los problemas de exceso de deuda en los países de la periferia como Portugal y Grecia, e incluso tal vez en Irlanda y España. 
La conclusión es que los grandes desequilibrios externos continuos son algo que los responsables de las políticas mundiales deben vigilar estrechamente porque, como lo demostró la caída de la vivienda en EE. UU., pueden indicar problemas que requieren una investigación más profunda. 
Y los críticos de los países con superávits están en lo cierto al afirmar que todos los balances tienen dos lados y que deben revisarse las políticas tanto en los países superavitarios como en los deficitarios. 
Pero es incorrecto creer que respuestas simplistas, como un mayor estímulo fiscal o más austeridad, son una panacea; más frecuentemente, los problemas subyacentes están relacionados con el endeudamiento, las rigideces estructurales, la baja inversión y la débil competitividad. 

La exagerada muerte de la inflación 
CAMBRIDGE – ¿Hemos llegado al fin de la época de los altos índices inflacionarios? 
Hoy en día, cuando el mundo crece con lentitud, los niveles de deuda son elevados y existen tremendas presiones distributivas, es importante saber si la inflación se ha acabado o está meramente latente. 
Es cierto que las importantes mejoras institucionales a los bancos centrales han creado enormes barreras a que la inflación alcance niveles altos. 
Pero, en último término, parte importante de la credibilidad de un banco central deriva del contexto macroeconómico más amplio en el que se enmarca. 
En la primera mitad de la década de los 90, el promedio de inflación anual era de un 40% en África, un 230% en América Latina y un 360% en las economías en transición de Europa del Este. 
Y, a principios de los 80, el promedio en las economías desarrolladas era de cerca de un 10%. 
Hoy la alta inflación parece tan remota que muchos analistas la ven poco más que como una curiosidad teórica. 
Se equivocan. 
No importa de qué maneras los bancos centrales pueden querer presentar la tasa de inflación como una mera decisión tecnocrática: en última instancia, es una elección social. 
Y algunas de las presiones que ayudaron a contener la inflación durante las últimas dos décadas están desapareciendo. 
En los años anteriores a la crisis financiera, el aumento de la globalización y los avances tecnológicos facilitaron mucho a los bancos centrales la tarea de generar un crecimiento sólido con baja inflación. 
No era ese el caso en los años 70, cuando el estancamiento de la productividad y el aumento de los precios de las materias primas convirtieron a los directivos de los bancos centrales en chivos expiatorios en lugar de héroes. 
Es cierto que, en ese entonces, las autoridades monetarias se guiaban por antiguos modelos macroeconómicos keynesianos que alentaban la ilusión de que la política monetaria podía impulsar indefinidamente una economía con poca inflación y bajas tasas de interés. 
Los banqueros centrales de hoy en día ya no son tan ingenuos y el público está mejor informado, pero la tasa de inflación a largo plazo de un país sigue siendo el resultado de decisiones políticas, no tecnocráticas. 
A medida que se va haciendo más difícil optar, aumenta el riesgo para la estabilidad de los precios. 
Si echamos un vistazo somero a los mercados emergentes, veremos que la inflación está lejos de ser un fenómeno acabado. 
Según el informe Perspectivas de la economía mundial de abril de 2014, publicado por el Fondo Monetario Internacional, en 2013 la inflación llegó al 6,2% en Brasil, 6,4% en Indonesia, 6,6% en Vietnam, 6,8% en Rusia, 7,5% en Turquía, 8,5% en Nigeria, 9,5% en la India, 10,6% en Argentina y la friolera de 40,7% en Venezuela. 
Puede que signifiquen una gran mejora si se comparan con los niveles de principios de los años 90, pero ciertamente no constituyen pruebas de la desaparición de la inflación. 
Es verdad que las economías avanzadas se encuentran hoy en una posición muy diferente, pero no se puede decir que sean inmunes. 
Muchos de los mismos expertos que nunca imaginaron que estas pudieran acabar sufriendo grandes crisis financieras ahora se manifiestan seguros de que nunca van a padecer crisis inflacionarias. 
Más importante es poder definir con precisión el punto donde trazar la línea entre las economías avanzadas y los mercados emergentes. 
Por ejemplo, la zona del euro es una mancha difusa. 
Imaginemos que no existe el euro y los países del sur han conservado sus propias monedas: la lira italiana, la peseta española, el dracma griego y así sucesivamente. 
¿El perfil inflacionario de estos países se asemejaría más al de Estados Unidos y Alemania, o al de Brasil y Turquía? 
Lo más probable es que sea un punto intermedio. 
La periferia europea se habría beneficiado de los mismos avances institucionales en la banca central que todos los demás, pero no hay ninguna razón en particular para suponer que sus estructuras políticas hubieran podido evolucionar de una manera radicalmente diferente. 
Los países del sur adoptaron el euro precisamente porque el compromiso de los países del norte con la estabilidad de los precios les dio una moneda con una enorme credibilidad antiinflacionaria. 
Al final resultó que el euro no salió tan gratis como parecía. 
Lo que se ganó en credibilidad en cuanto a inflación tuvo como contrapeso una menor credibilidad en cuanto a su deuda. 
Si los países de la periferia de Europa tuvieran sus propias monedas, es probable que los problemas de deuda acabarían reflejándose en una elevada inflación. 
No estoy diciendo que la inflación volverá pronto a economías seguras como EE.UU. o Japón. 
Aunque los mercados laborales de Estados Unidos se están reduciendo y el nuevo presidente de la Fed ha subrayado enfáticamente la importancia de lograr el máximo en los niveles de empleo, todavía hay pocos riesgos de que se produzca una alta inflación en el futuro cercano. 
Aun así, en el largo plazo no hay garantía de que un banco central dado sea capaz de mantener su posición en caso de perturbaciones adversas, como el que persista la lentitud del crecimiento de la productividad, sigan los altos niveles de deuda y se mantenga la presión para reducir la desigualdad a través de las transferencias de fondos estatales. 
El riesgo sería especialmente alto en el caso de otros acontecimientos adversos de peso, como por ejemplo un aumento generalizado de las tasas de interés reales globales. 
Reconocer que la inflación es un factor latente revela en toda su superficialidad la afirmación común de que cualquier país con un tipo de cambio flexible no tiene nada que temer de tener altos niveles de deuda, siempre y cuando esta se emita en su propia moneda. 
Imaginemos una vez más que Italia tiene su propia moneda en lugar del euro. 
Ciertamente, el país tendría mucho menos que temer de una abrupta estampida bancaria sobre su deuda. 
Sin embargo, dados los enormes problemas de gobernabilidad a los que todavía se enfrenta el país, hay muchas posibilidades de que su tasa de inflación acabaría pareciéndose más a la de Brasil o Turquía y que los problemas de deuda se reflejarían en una aceleración del aumento de los precios. 
La banca central moderna ha hecho maravillas para reducir la inflación. 
Sin embargo, en última instancia las políticas antiinflacionarias sólo pueden funcionar en el contexto de un marco macroeconómico y político comprometido con la estabilidad de los precios. 
Puede que la inflación se encuentre en estado latente, pero ciertamente no ha muerto. 

La falsa solución del cuatro por ciento 
PARÍS – Hace ya tiempo que hay preocupación por que los bancos centrales se “hayan quedado sin balas”. 
Al haber bajado sus tipos de interés oficiales hasta casi cero, han adoptado medidas cada vez más extravagantes, como, por ejemplo, la “relajación cuantitativa” y la “orientación sobre las perspectivas.” 
En vista de la confusión sobre la actividad económica real provocada por la crisis financiera, resulta difícil ofrecer una evaluación definitiva de hasta qué punto han funcionado bien o mal esas medidas, pero está claro que debe haber una forma mejor de hacer las cosas. 
Ya no hay razón alguna para dejar que el límite cero de los tipos de interés nominales siga obstaculizando la política monetaria. 
Una solución sencilla y elegante es la de adoptar gradualmente una moneda totalmente electrónica, con la que el pago de intereses, positivos o negativos, requiera sólo pulsar un botón y, como el papel moneda –en particular los billetes de denominaciones grandes– probablemente sea más negativo que positivo, hace mucho que se debería haber hecho la modernización monetaria. 
Con una moneda electrónica, los bancos centrales podrían seguir estabilizando la inflación exactamente como ahora. 
(El economista jefe del Citigroup, Willem Buiter, ha propuesto numerosas formas de abordar la limitación de la moneda de papel, pero la más fácil es la de eliminarla.) 
Otra idea, menos elegante, es la de que los bancos centrales aumenten sus metas para la tasa de inflación del dos por ciento actual a otra mayor, pero aún moderada, del cuatro por ciento. 
La propuesta de aumentar permanentemente las metas de inflación al cuatro por ciento apareció por primera vez en un estudio interesante y revelador dirigido por el economista jefe del FMI, Olivier Blanchard, y ha sido respaldada por otros miembros del mundo académico, incluido Paul Krugman, el más reciente. 
Lamentablemente, el problema de la transición, que debería ser convincente y nada problemática, tal vez sea insuperable. 
Cuando Blanchard propuso su idea por primera vez, yo sentí curiosidad, pero también escepticismo. 
Por cierto, que dos años antes, al comienzo de la crisis financiera, yo propuse que se aumentara la inflación al cuatro por ciento o más durante unos años para deflacionar el endeudamiento excesivo y acelerar el ajuste de los salarios, pero entre aumentar la inflación temporalmente para abordar una crisis y alterar las perspectivas a largo plazo va una gran diferencia. 
Después de dos decenios de decir al público que el dos por ciento de inflación es el nirvana, si los banqueros centrales anunciaran que habían cambiado de idea. lo desconcertarían... y no en un sentido de menor importancia, sino completamente. 
Recuérdese la “rabieta” que hubo en mayo de 2013, cuando el entonces Presidente de la Reserva Federal, Ben Bernanke, propuso un giro mucho más moderado en la política monetaria. 
El público podría perfectamente preguntar por qué, si los banqueros centrales pueden cambiar su meta a largo plazo del dos por ciento por la del cuatro por ciento, no iban a poder más adelante decidir que debería ser el cinco o el seis por ciento. 
Como es probable que el público estuviera confuso y se mostrara desconfiado, resulta difícil encontrar razones válidas para fijar la meta del cuatro por ciento. 
Al menos la meta actual del dos por ciento de inflación representa algo, porque los banqueros centrales pueden presentarla como el equivalente moral de cero. 
(La mayoría de los expertos creen que un índice de precios basado en el bienestar revelaría una inflación muy inferior de lo que indican las estadísticas de inflación gubernamentales, porque los datos oficiales no comprenden los beneficios de la corriente constante de nuevos bienes que entran en la economía.) 
Hay una analogía con los problemas que los países afrontaron cuando intentaron restablecer el patrón oro después de la primera guerra mundial. 
Hasta la guerra, el dinero estaba respaldado por el oro y se podía canjear con un tipo fijo. 
Aunque el sistema era muy vulnerable ante las retiradas de depósitos en masa y había poco margen para una política de estabilización monetaria, la confianza del público en el sistema le permitió estabilizar las perspectivas. 
Lamentablemente, el sistema se desplomó totalmente después de que estallara la guerra en agosto de 1914. 
Los combatientes, que necesitaban ingresos urgentemente, se vieron obligados a financiarse mediante la inflación. 
No podían depreciar la moneda y al mismo tiempo respaldarla con oro a un tipo fijo. 
Después de la guerra, cuando se estabilizó la situación, los gobiernos intentaron volver al oro, en parte como símbolo de un regreso a la normalidad, pero el reavivado patrón oro del período de entreguerras acabó desmoronándose, en no pequeña medida porque fue imposible restablecer la confianza pública. 
La iniciativa por parte de los bancos centrales de fijar una meta del cuatro por ciento para la inflación a largo plazo entrañaría el riesgo de desencadenar la misma dinámica. 
Afortunadamente, existe un método mucho mejor. 
La adopción de una moneda electrónica oficial no requeriría un cambio desestabilizador en la meta de inflación. 
Se podrían solventar fácilmente las cuestiones técnicas de menor importancia. 
Por ejemplo, se podrían permitir a los ciudadanos de a pie balances de transacciones de interés cero (hasta cierto limite). 
Es de suponer que los tipos de interés nominales pasarían a ser negativos sólo como reacción a una profunda crisis deflacionaria. 
Pero, cuando ocurriera semejante crisis, los bancos centrales podrían salir de ella mucho más rápidamente que en la actualidad y, como he sostenido en otro lugar, durante mucho tiempo los gobiernos han gastado a manos llenas y escatimado en nimiedades al facilitar billetes de denominaciones grandes, en vista de que una gran parte de ellos se usan en la economía sumergida y para financiar actividades ilegales. 
Al pasar a un sistema monetario del siglo XXI, resultaría mucho más sencillo también el paso a un régimen de banca central del siglo XXI. 

Malthus, Marx y el crecimiento moderno 
CAMBRIDGE – La promesa de que toda nueva generación gozará de mayor prosperidad que la anterior es un postulado de la sociedad moderna. 
En general, la mayoría de las economías más avanzadas han cumplido dicha promesa y el nivel de vida de las últimas generaciones ha aumentado, pese a los reveses provocados por guerras y crisis financieras. 
También en el mundo en desarrollo la inmensa mayoría de las personas han empezado a experimentar una mejora sostenida del nivel de vida y están concibiendo rápidamente esperanzas similares de crecimiento, pero, ¿podrán hacerlas realidad las generaciones futuras, en particular las de las economías avanzadas? 
Aunque la respuesta más probable es que sí, los riesgos de deterioro parecen mayores que hace varios decenios. 
Hasta ahora, todas las predicciones hechas en la edad moderna de que la suerte de la Humanidad empeoraría, desde Thomas Malthus hasta Karl Marx, han fallado espectacularmente. 
El progreso tecnológico ha superado los obstáculos al crecimiento económico. 
La reequilibración política periódica, unas veces pacífica y otras no, ha garantizado que la inmensa mayoría de las personas se haya beneficiado, si bien unas mucho más que otras. 
A consecuencia de ello, las preocupaciones de Malthus por un mortandad en masa por inanición no se han materializado en ninguna economía capitalista pacífica y, pese a la desconcertante disminución en los últimos decenios de la proporción correspondiente a la mano de obra en la renta, el panorama a largo plazo sigue desafiando la predicción de Marx de que el capitalismo resultaría depauperador para los trabajadores. 
Los niveles de vida en todo el mundo siguen aumentando. 
Pero los resultados del crecimiento en el pasado no son una garantía de que se pueda mantener una trayectoria en gran medida similar en todo este siglo. 
Dejando de lado los posibles trastornos geopolíticos, hay amenazas formidables que superar, debidas en su mayor parte a deficiencias y disfunciones políticas. 
El primer conjunto de cuestiones comprende los problemas –que se van fraguando poco a poco– debidos a externalidades, el principal ejemplo de las cuales es la degradación del medio ambiente. 
Cuando los derechos de propiedad no están bien definidos, como en el caso del aire y el agua, el Estado debe intervenir para ofrecer una reglamentación apropiada. 
Yo no envidio a las generaciones futuras por tener que abordar las posibles ramificaciones del calentamiento planetario y la disminución del agua potable. 
Un segundo conjunto de problemas se refiere a la necesidad de velar por que se considere que el sistema económico es fundamentalmente justo, pues es algo decisivo para su sostenibilidad política. 
Ya no se puede dar por sentado que así sea, pues la combinación de la tecnología y la mundialización ha exacerbado la desigualdad de los ingresos y la riqueza dentro de los países, aun cuando los desfases entre los países disminuyeran. 
Hasta ahora, nuestras sociedades han resultado notablemente aptas para adaptarse a tecnologías que ocasionan trastornos, pero el ritmo de cambio en los últimos decenios ha causado tensiones tremendas, reflejadas en disparidades enormes dentro de los países, con desfases casi sin precedentes entre los más adinerados y los demás. 
La desigualdad puede corromper y paralizar el sistema político de un país y con él el crecimiento económico. 
El tercer problema es el del envejecimiento de las poblaciones, asunto que plantearía amenazas graves incluso al sistema político mejor concebido. 
¿Cómo se asignarán los recursos para el cuidado de los ancianos, en particular en las economías con un crecimiento lento, en las que los sistemas públicos de pensiones y los planes de salud para la vejez son claramente insostenibles? 
No cabe duda de que unas deudas públicas desorbitadas exacerban el problema, porque se está pidiendo a las generaciones futuras que salden nuestra deuda y paguen nuestras jubilaciones. 
La última amenaza se refiere a una amplia diversidad de cuestiones que requieren la reglamentación de unas tecnologías en rápida evolución por unos Estados que no necesariamente cuentan con la competencia o los recursos para hacerlo eficazmente. 
Ya hemos visto adónde puede conducir una reglamentación deficiente de unos mercados financieros que evolucionan rápidamente. 
En muchos otros mercados hay deficiencias paralelas. 
Un ejemplo destacado es la oferta de alimentos, sector en el que la tecnología ha seguido produciendo cada vez más alimentos elaborados y genéticamente perfeccionados que los científicos tan sólo están empezando a evaluar. 
Lo que se sabe hasta ahora es que la obesidad infantil ha llegado a ser una epidemia en muchos países, con un aumento alarmante de las tasas de diabetes tipo 2 y de las enfermedades coronarias que entrañan importantes repercusiones negativas en la esperanza de vida de las generaciones futuras. 
Muchos investigadores de la salud, incluidos Kelly Brownell, David Ludwig y Walter Willett, han documentado esos problemas. 
Las intervenciones estatales, consistentes principalmente en impartir una mejor formación al respecto, han resultado hasta la fecha ineficaces en gran medida. 
La adicción autodestructiva a los alimentos elaborados, que los economistas considerarían una “internalidad”, pueden reducir la calidad de vida de los afectados por ella y puede acabar creando externalidades para la sociedad, como, por ejemplo, unos mayores costos de la atención de salud. 
Una vez más, pese al coro en aumento de preocupación por parte de los investigadores, los mercados políticos han parecido paralizados. 
Todos esos problemas tienen soluciones, al menos a corto y medio plazo. 
Un impuesto mundial al carbono mitigaría los riesgos climáticos, además de aliviar las cargas de las deudas estatales. 
Para abordar la desigualdad, hace falta una mayor redistribución mediante los sistemas impositivos nacionales, junto con programas mejorados de educación de los adultos, probablemente recurriendo en gran medida a nuevas tecnologías. 
Se pueden mitigar los efectos negativos de la reducción del crecimiento demográfico relajando las restricciones de las migraciones internacionales y fomentando la entrada de más mujeres en la fuerza laboral o la permanencia de jubilados en ella, pero la de cuánto tardarán los gobiernos en actuar es una pregunta aún sin respuesta. 
Las economías capitalistas han sido espectacularmente eficientes para lograr el aumento del consumo de bienes privados, al menos a largo plazo. 
En cuanto a los bienes públicos –como, por ejemplo, la educación, el medio ambiente, la atención de salud y la igualdad de oportunidades–, la ejecutoria no es tan impresionante y, a medida que las economías capitalistas se desarrollaban, parecen haber aumentado los obstáculos políticos. 
¿Seguirá toda generación futura disfrutando de una mejor calidad de vida que su predecesora inmediata? 
En los países en desarrollo que aún no han llegado a la frontera tecnológica, la respuesta es casi con toda seguridad que sí. 
En las economías avanzadas, aunque la respuesta debería ser también que sí, las dificultades están llegando a ser formidables. 

Europa y su pulsión de deuda 
CAMBRIDGE – Los líderes de la zona del euro continúan debatiendo sobre la mejor forma de revigorizar el crecimiento económico y los franceses e italianos ahora sostienen que se debe relajar el rígido tratado del «compacto fiscal». 
Mientras tanto, los líderes de los países miembros del norte de la zona del euro continúan propugnando una implementación más seria de las reformas estructurales. 
Lo ideal es que ambas partes logren lo que desean, pero resulta difícil visualizar un resultado final que no implique una significativa reestructuración o reprogramación de la deuda. 
La incapacidad de los políticos europeos para contemplar este escenario representa una enorme carga sobre el Banco Central Europeo. 
Si bien hay muchas explicaciones sobre las demoras de la recuperación en la zona del euro, queda claro que el exceso de deuda, tanto pública como privada, ocupa un lugar preponderante. 
La participación de las deudas brutas de los hogares y las instituciones financieras en el ingreso nacional es mayor hoy que antes de la crisis financiera. 
La deuda corporativa no financiera solo ha disminuido ligeramente. 
Y la deuda gubernamental, por supuesto, aumentó bruscamente debido a los rescates de los bancos y a la pronunciada caída de los ingresos fiscales por la recesión. 
Sí, Europa también se ve afectada por una población envejecida. 
Los países del sur de la zona del euro, como Italia y España, han sufrido el aumento de la competencia china en las industrias textil y de manufactura liviana. 
Pero así como el boom del crédito precrisis enmascaró los problemas estructurales subyacentes, las restricciones crediticias posteriores a la crisis han amplificado profundamente la caída. 
Es cierto, Alemania debe mucho a la voluntad del país hace una década para asumir dolorosas reformas económicas, especialmente con relación a las normas de los mercados laborales. 
Hoy día, Alemania parece gozar de pleno empleo y crecimiento superior al de la tendencia. 
Los líderes alemanes creen, con cierta razón, que si Francia e Italia adoptan reformas similares esos cambios obrarán maravillas para el crecimiento a largo plazo de sus economías. 
Sin embargo, ¿cómo se explica la situación de Portugal, Irlanda y (especialmente) España, quienes han tomado pasos significativos para la reforma desde la crisis? 
Todos continúan experimentando tasas de inflación de dos dígitos, un crecimiento moribundo y, como dejó muy en claro el último Monitor Fiscal del Fondo Monetario Internacional, todos aún sufren significativos problemas de endeudamiento. 
El exceso de deuda atrapa a los países en un círculo vicioso. 
Si la deuda pública y privada es excepcionalmente elevada, las opciones del país se ven limitadas y eso puede asociarse indiscutidamente con un menor crecimiento, que a su vez dificulta la salida de una trampa de la deuda. 
La campaña de la primavera pasada contra quienquiera se atreviese a preocuparse por los efectos a largo plazo de la deuda elevada ignoró en gran medida la considerable literatura académica, exactamente como el reciente y notablemente similar desafío a la investigación de Thomas Piketty sobre la desigualdad no consideró un cuerpo de evidencia mayor. 
Es cierto que no todas las deudas son iguales y que existen sólidas justificaciones para aumentar el endeudamiento si su propósito es financiar inversiones en infraestructura altamente productiva. 
Europa muestra un importante retraso respecto de muchos países asiáticos en sus esfuerzos por ampliar el alcance de la banda ancha. 
Excepto en el caso de los países nórdicos, las redes eléctricas se han visto meticulosamente balcanizadas y son necesarios grandes esfuerzos para integrarlas. 
El aumento de la deuda a efectos de aumentar significativamente o garantizar el crecimiento en el largo plazo tiene sentido, especialmente en un entorno de bajas tasas reales de interés. 
Un argumento similar puede esgrimirse a favor del gasto para mejorar la educación, por ejemplo, en el caso de las desfinanciadas universidades europeas. 
Para las inversiones que no producen mejoras en el crecimiento, sin embargo, la justificación de un mayor estímulo resulta menos clara. 
Brad Delong y Larry Summers han sostenido que en una economía reprimida, los aumentos del endeudamiento a corto plazo pueden pagarse a sí mismos, incluso si los gastos no aumentan directamente el potencial en el largo plazo. 
Por el contrario, Alberto Alesina y Silvia Ardagna mantienen que en una economía con un gobierno grande e ineficiente, las medidas para la estabilización de la deuda dirigidas a reducir el tamaño del gobierno pueden en realidad resultar expansionistas. 
Admito ser ajeno a este debate. 
(La palabra «austeridad» no aparece ni una sola vez en el libro publicado en 2009 que escribimos con Carmen Reinhart sobre la historia de las crisis financieras). 
Mi percepción general, sin embargo, es que ambas posturas son extremas. 
Por lo general, ni la austeridad absoluta ni el estímulo keynesiano rudimentario pueden ayudar a los países a escapar de trampas de alta inflación. 
Históricamente, otras medidas, incluidas la reprogramación de la deuda, la inflación y diversas formas de impuestos a la riqueza (como la represión financiera) típicamente desempeñaron un rol significativo. 
Es difícil ver cómo los países europeos pueden evitar indefinidamente recurrir a la gama completa de herramientas de deuda, especialmente para reparar las frágiles economías de la periferia de la zona del euro. 
La expansiva garantía del BCE de hacer «todo lo necesario» efectivamente puede ser suficiente para ayudar a financiar en el corto plazo un mayor estímulo del que ahora se permite; pero esa promesa no solucionará los problemas de sostenibilidad de largo plazo. 
De hecho, el BCE pronto tendrá que enfrentar el hecho de que las reformas estructurales y la austeridad fiscal están muy lejos de constituir una solución completa a los problemas de la deuda en Europa. 
En octubre y noviembre, el BCE anunciará los resultados de sus pruebas de resistencia a los bancos. 
Debido a que muchos bancos mantienen un gran volumen de deuda gubernamental de la zona del euro, los resultados dependerán en gran medida de la forma en que el BCE evalúe el riesgo soberano. 
Si el BCE subestima groseramente los riesgos, su credibilidad como regulador quedará fuertemente empañada. 
Si muestra una mayor franqueza respecto de los riesgos, es posible que algunos países de la periferia encuentren dificultades para tapar los baches y requieran ayuda del norte. 
Esperemos que el BCE haga gala de franqueza. 
Es hora de mantener una conversación sobre el alivio de la deuda para toda la periferia de la zona del euro. 


Por qué los impuestos a la riqueza no alcanzan 
CAMBRIDGE – ¿Deben los países avanzados implementar impuestos a la riqueza para estabilizar y reducir la deuda pública en el mediano plazo? 
El habitualmente conservador Fondo Monetario Internacional ha prestado un apoyo sorprendentemente enfático a la idea. 
El FMI calcula que un impuesto único del 10 % sobre la riqueza, si se introduce rápida e inesperadamente, podría llevar nuevamente a muchos países europeos a sus niveles de deuda/PBI previos a la crisis. 
Es una idea interesante. 
La justificación moral para un impuesto a la riqueza es actualmente más convincente de lo habitual, si consideramos que el desempleo aún se encuentra en niveles de recesión y que una profunda desigualdad económica presiona sobre las normas sociales. 
Si fuera realmente posible garantizar que el gravamen sobre la riqueza fuese temporario, un impuesto tal sería, en principio, mucho menos distorsivo que imponer elevadas tasas impositivas marginales sobre el ingreso. 
Desafortunadamente, si bien un impuesto a la riqueza puede constituir una forma sensata de ayudar a un país a salir de un profundo pozo fiscal, difícilmente constituye una panacea. 
Para comenzar, los ingresos de los impuestos temporales sobre la riqueza pueden ser muy escurridizos. 
El economista Barry Eichengreenexploró en algún momento la imposición de gravámenes al capital luego de la Primera y la Segunda Guerras Mundiales. 
Descubrió que, debido a la fuga de capitales y las presiones políticas para demorar la implementación, los resultados a menudo eran desalentadores. 
La armada de barcos de la Guardia di Finanza difícilmente podría impedir un éxodo masivo de la riqueza si los italianos prevén un significativo impuesto sobre la riqueza. 
La sobre- y subfacturaci��n del comercio, por ejemplo, es una forma de comprobada eficacia para hacer desaparecer el dinero de un país como por arte de magia. 
(Por ejemplo, un exportador informa que el precio recibido por un envío al extranjero fue menor al real, y mantiene escondido el efectivo adicional fuera de su país). 
Y habría compras urgentes de joyería y otros activos reales difíciles de detectar. 
Los efectos distorsivo dos de un impuesto a la riqueza se verían también exacerbados por la preocupación de que el gravamen «temporal» no fuese un impuesto único. 
Después de todo, la mayoría de los impuestos temporales llegan al almuerzo y se quedan para la cena. 
Los temores de impuestos futuros a la riqueza podrían desalentar el espíritu emprendedor y reducir la tasa de ahorro. 
Además, las dificultades administrativas para instituir un impuesto integral a la riqueza son formidables y plantean dudas sobre su equidad. 
Por ejemplo, sería extremadamente difícil asignar valores de mercado a las empresas de propiedad familiar que abundan en los países mediterráneos. 
Posiblemente los impuestos a la riqueza que se exigen sobre la tierra y las estructuras estén aislados de algunos de estos problemas, y los impuestos a la propiedad son relativamente subutilizados fuera de los países anglosajones. 
En teoría, gravar los bienes inmuebles es menos distorsivo, si bien los impuestos sobre las estructuras obviamente pueden desalentar tanto el mantenimiento como la nueva construcción. 
¿Qué pueden hacer entonces los gobiernos de la zona del euro para aumentar sus ingresos mientras se recuperan sus economías? 
La mayoría de los economistas está a favor de aumentar la base impositiva –por ejemplo, eliminando deducciones y privilegios especiales– para mantener las tasas marginales en niveles bajos. 
La ampliación de la base del impuesto a las ganancias es un elemento central de las bien conceptuadas propuestas Simpson/Bowles para la reforma impositiva en Estados Unidos. 
En Europa se mejoraría la eficiencia con una tasa unificada del IVA, en vez de crear distorsiones mediante el cobro de tasas diferentes para los distintos bienes. 
En principio, las personas y familias con bajos ingresos podrían ser compensadas a través de programas de transferencia con montos únicos. 
Otra idea es intentar aumentar los ingresos mediante permisos para las emisiones de carbono o impuestos sobre ellas. 
La obtención de fondos a través de impuestos sobre externalidades negativas reduce las distorsiones en vez de crearlas. 
Si bien esos impuestos son tremendamente impopulares –tal vez porque las personas se rehúsan a admitir que las externalidades que ellas mismas crean son significativas– los considero un rumbo importante para las políticas futuras (y pretendo sugerir otras ideas similares en artículos futuros). 
Desafortunadamente, los países avanzados han implementado muy pocas reformas impositivas fundamentales hasta ahora. 
Muchos gobiernos están cayendo en la tentación de elevar las tasas impositivas marginales en vez de revisar y simplificar el sistema. 
En Europa, los funcionarios también recurren a impuestos ocultos –especialmente la represión financiera– para resolver los excesivos niveles de deuda pública. 
Por directivas administrativas y regulaciones, los bancos, empresas de seguros y fondos de pensión se están viendo forzados a mantener una participación mucho más elevada de deuda gubernamental de la que voluntariamente elegirían. 
Pero este enfoque difícilmente sea progresivo, ya que los tenedores finales de las pensiones, los contratos de seguro y los depósitos bancarios son típicamente los miembros de la atribulada clase media y los ancianos. 
También hay una cuestión no resuelta sobre cuánto se debe pedir a los países de la periferia que paguen por las deudas que los debilitan, sea cual fuere el instrumento impositivo. 
Si bien el FMI parece particularmente entusiasta respecto del uso de impuestos a la riqueza para solucionar los excesos de deuda en España e Italia, compartir parte del peso de la deuda con el norte parece algo razonable. 
Como observaron recientemente los economistas Maurice Obstfeld y Galina Hale, los bancos alemanes y franceses obtuvieron grandes beneficios por la intermediación de los flujos entre los ahorristas asiáticos y la periferia europea. 
Desafortunadamente, discutir sobre la distribución del peso de la deuda permite más demoras y potencialmente socava la eficacia de cualquier impuesto a la riqueza que finalmente pueda ser implementado. 
De todas formas, el FMI está en lo cierto –tanto en términos de equidad como de eficiencia– en presentar la idea de impuestos temporarios a la riqueza en los países avanzados para aliviar los problemas fiscales. 
Sin embargo, casi ciertamente los ingresos serán menores y los costos mayores que lo indicado por los cálculos usados para promoverlos. 
Los impuestos temporales sobre la riqueza bien pueden ser parte de la respuesta para los países que actualmente experimentan problemas fiscales y la idea debe ser considerada seriamente. 
Pero no son un sustituto a las reformas fundamentales de largo plazo para lograr sistemas impositivos más simples, justos y eficientes. 

El problema de la desigualdad… ¿dónde? 
CAMBRIDGE – Leer el influyente último libro de Thomas Piketty, Capital in the Twenty-First Century [El capital en el siglo XXI], lo deja a uno con la impresión de que el mundo nunca fue tan desigual desde los tiempos de los reyes y los barones ladrones. 
Es extraño, porque hay otro libro excelente publicado hace poco, The Great Escape [El gran escape] de Angus Deaton (del que hice una reseña), según el cual habría que concluir que el mundo nunca ha sido tan igualitario. 
¿Cuál de las dos visiones es correcta? 
La respuesta depende de que uno contemple los países individualmente o el mundo en su conjunto. 
El dato principal del libro de Deaton es que durante las últimas décadas, varios miles de millones de habitantes de los países en desarrollo (particularmente en Asia) lograron salir de niveles de pobreza realmente desesperantes. 
El mismo mecanismo que aumentó la desigualdad en los países ricos niveló el campo de juego para miles de millones de personas a escala global. 
En perspectiva, y asignando la misma consideración (por poner un ejemplo) a un indio que a un estadounidense o un francés, los últimos 30 años han sido de los mejores de la historia por lo que respecta a la mejora de las condiciones de vida de los pobres. 
Por su parte, el brillante libro de Piketty estudia detalladamente la desigualdad interna de los países, especialmente en los países ricos. 
Gran parte del revuelo cultural en torno de su libro se origina en personas que se ven a sí mismas como de clase media en sus países, pero que vistas en el contexto global, son clase media alta, e incluso ricas. 
Los hechos que Piketty y su coautor, Emmanuel Saez, establecieron en los últimos 15 años son materia de abstrusos debates técnicos. 
Pero yo encuentro que sus resultados son convincentes, especialmente en vista de que otros autores han llegado a conclusiones similares usando métodos totalmente diferentes. 
Por ejemplo, Brent Neiman y Loukas Karabarbounis, de la Universidad de Chicago, sostienen que la participación de los trabajadores en el PIB viene disminuyendo a escala global desde los años setenta. 
Pero Piketty y Saez no ofrecen un modelo, tampoco en este último libro. 
Y la falta de un modelo, combinada con su énfasis en países de clase media alta, es muy importante a la hora de formular políticas. 
¿Serían los seguidores de Piketty tan entusiastas acerca de su propuesta de instituir un impuesto global progresivo a la riqueza si el objetivo fuera corregir las inmensas disparidades entre los países más ricos y los más pobres, en vez de las diferencias que hay entre aquella gente que en términos mundiales está bien y los ultramillonarios? 
Piketty sostiene que el capitalismo es injusto. 
¿No lo fue el colonialismo también? 
En cualquier caso, la idea de instituir un impuesto global a la riqueza supondría una infinidad de problemas de credibilidad y aplicación, además de ser políticamente improbable. 
Aunque Piketty tiene razón cuando dice que en las últimas décadas la rentabilidad del capital creció, no tiene suficientemente en cuenta el amplio debate que hay entre los economistas respecto de las causas. 
Por ejemplo, si el factor principal de ese aumento fue el ingreso masivo de mano de obra asiática a los mercados de comercio internacional, entonces el modelo de crecimiento propuesto por el premio Nobel de Economía Robert Solow sugiere que a la larga, los stocks de capital se ajustarán y los salarios aumentarán, a lo cual también contribuirá el retiro de trabajadores de la fuerza laboral conforme alcancen la edad jubilatoria. 
Si, en cambio, la disminución de la participación de los trabajadores en la renta se debe al aumento inexorable de la automatización, entonces seguirá habiendo una presión a la baja en ese sentido, como expliqué hace algunos años en un artículo sobre la inteligencia artificial. 
Felizmente, hay formas mucho mejores de hacer frente a la desigualdad en los países ricos y al mismo tiempo fomentar un crecimiento a largo plazo en la demanda de productos de los países en desarrollo. 
Por ejemplo, implementar un impuesto al consumo con tasa relativamente uniforme (y un alto mínimo no imponible, para que sea progresivo) sería un modo mucho más sencillo y eficaz de cobrar impuestos a las riquezas acumuladas en el pasado, especialmente en tanto se pueda vincular el domicilio fiscal de los ciudadanos con el lugar donde obtuvieron sus ingresos. 
Un impuesto progresivo al consumo sería relativamente eficiente y no distorsionaría las decisiones de ahorro tanto como los actuales impuestos a las ganancias. 
¿Por qué tratar de implementar un improbable impuesto global a la riqueza, cuando existen alternativas que permitirían recaudar importantes sumas, sin afectar el crecimiento, y a las que se les puede dar un carácter progresivo definiendo un mínimo no imponible elevado? 
Además del impuesto global a la riqueza, Piketty recomienda para Estados Unidos un impuesto a las ganancias con una tasa marginal del 80%. 
Aunque estoy firmemente convencido de que Estados Unidos necesita un sistema impositivo más progresivo (particularmente respecto del 0,1% más rico de la población), no entiendo por qué Piketty da por sentado que una tasa del 80% no causaría distorsiones significativas, sobre todo teniendo en cuenta que este supuesto se contradice con el voluminoso trabajo de los premios Nobel Thomas Sargent y Edward Prescott. 
Además de un impuesto progresivo al consumo, hay muchas políticas prácticas que se pueden adoptar para reducir la desigualdad. 
En el caso particular de Estados Unidos, Jeffery Frankel, de la Universidad de Harvard, sugirió la eliminación de los impuestos a los salarios para los trabajadores de bajos ingresos, una reducción de las exenciones para trabajadores de altos ingresos y aumentar los impuestos a la herencia. 
Frankel también señala que la universalización de la educación preescolar colaboraría con el crecimiento a largo plazo, a lo que yo añado que también habría que insistir más en la educación continua de los adultos, tal vez por medio de cursos en Internet. 
También se pueden cobrar impuestos a las emisiones de dióxido de carbono, que ayudarían a mitigar el calentamiento global y serían una importante fuente de recaudación. 
Al aceptar la premisa de Piketty, de que la desigualdad es más importante que el crecimiento, no hay que olvidar que los ciudadanos de muchos países en desarrollo dependen del crecimiento de los países ricos para escapar de la pobreza. 
El primer problema del siglo XXI sigue siendo ayudar a los extremadamente pobres de África y otros lugares del mundo. 
Desde ya que el 0,1% de élite debería pagar mucho más en impuestos, pero no olvidemos que en lo que respecta a reducir la desigualdad global, el sistema capitalista lleva tres décadas de avances impresionantes. 

Los disparates de la ayuda extranjera 
BOMBAY – La enorme brecha entre los países más ricos y los más pobres continúa siendo uno de los mayores dilemas morales de Occidente. 
También supone uno de los mayores desafíos para la economía del desarrollo. 
¿Sabemos realmente cómo ayudar a los países a superar la pobreza? 
En su nuevo libro, elocuentemente escrito y profundamente documentado, The Great Escape: Health, Wealth, and the Origins of Inequality (El gran escape: salud, riqueza y el origen de la desigualdad), Angus Deaton, de la Universidad de Princeton, insta a la cautela. 
Para quienes se interesan por la pobreza mundial, es indudablemente el libro más importante sobre asistencia para el desarrollo que se ha publicado en largo tiempo. 
Deaton sugiere que, demasiado a menudo, la asistencia occidental sirve para mitigar la culpa de los donantes más que para solucionar las dificultades de los receptores. 
Esto es especialmente cierto cuando la asistencia ingenua sirve para reforzar un statu quo disfuncional. 
Si bien Deaton apoya ciertas iniciativas, en especial para la provisión de conocimiento y tecnología médica, cuestiona si la gran mayoría de la ayuda pasa la básica y decisiva prueba hipocrática: «lo primero es no hacer daño». 
Para comenzar, evaluar e implementar políticas de ayuda requiere desarrollar herramientas para estimar con precisión dónde son más necesarias. 
Los economistas han desarrollado algunos indicadores útiles, pero son mucho menos precisos de lo que los políticos y los medios parecen creer. 
La mayoría de los expertos coincide, y Deaton con ellos, en que al menos mil millones de personas en el planeta viven en circunstancias desesperadas, similares a las imperantes hace cientos de años. 
Nuestro fracaso en aliviar sus penurias es moralmente reprensible, pero, ¿dónde se encuentran exactamente las mayores concentraciones de pobres? 
Los datos son difíciles de obtener y aún más difíciles de interpretar. 
Los intentos por convertir el ingreso nacional en un denominador común están plagados de complicaciones. 
Un ejemplo destacado es el margen de error del 25 % en las comparaciones sobre la paridad del poder adquisitivo entre los PBI de Estados Unidos y China. 
En otras palabras, no podemos saber si el producto chino actual equivale al 55 % o al 92 % del estadounidense. 
Olviden las precisas predicciones sobre la fecha en que China superará a EE. UU. en el puesto de mayor economía del mundo... ¡ni siquiera estaremos seguros cuando realmente ocurra! 
Este problema no es exclusivo de las comparaciones entre China y EE. UU.; tal vez resulta incluso más aplicable al comparar los ingresos de los pobres en Bombay con los de los pobres en Freetown. 
Otro importante problema es la medición del progreso en un mismo país a lo largo del tiempo. 
¿Cómo podemos comparar los índices sobre el costo de vida en períodos distintos cuando nuevos bienes continuamente cambian dramáticamente los modelos tradicionales de consumo? 
Consideren el impacto de los teléfonos celulares en África, por ejemplo, o de Internet en la India. 
Deaton continúa con una reveladora crítica de algunos de los enfoques más promocionados y de moda para mejorar la asistencia. 
Por ejemplo, el «modelo hidráulico» de ayuda –la idea de que si sencillamente bombeamos más ayuda, obtendremos borbotones de resultados mejores– ignora que los fondos a menudo son fungibles. 
Incluso si la ayuda está muy enfocada en, digamos, alimentos o salud, un gobierno sencillamente puede ahorrar en los gastos que de otra manera hubiera hecho y redirigirlos hacia otros sectores, como el militar. 
La entrega directa de asistencia médica es una de las mejores opciones, pero de todas formas puede constituir una tremenda sangría para los ya escasos recursos locales: hospitales, médicos y enfermeras. 
Abundantes ONG occidentales a menudo captan el talento de empresas nacientes, que podrían ayudar al país mucho antes de que las ONG reajustaran sus prioridades y avanzaran. 
De hecho, existe un sorprendente paralelo entre los problemas causados por el ingreso de ayuda y la «maldición de los recursos naturales» (o el «mal holandés», otro nombre que recibe en occidente): los ingresos generados en un sector económico –habitualmente petrolero o mineral– hacen subir los precios en toda la economía (incluido el tipo de cambio) y eliminan la competitividad de otros sectores. 
Además, gran parte de esta ayuda se entrega en especie y por motivos estratégicos, a menudo en apoyo de gobiernos ineficaces y cleptocráticos. 
Deaton observa que, por lo general, los países occidentales se desarrollaron sin recibir ayuda. 
(Tal vez el plan Marshall en Europa, después de la Segunda Guerra Mundial, haya sido la excepción, aunque su meta era más de reconstrucción que de desarrollo). 
China e India también han logrado sacar a cientos de millones de personas de la pobreza, con relativamente escasa ayuda occidental (especialmente China). 
Deaton sostiene que quienes proporcionan ayuda deben ser extremadamente cuidadosos para evitar interferir con fuerzas políticas y sociales que, con el tiempo, pueden generar cambios internos orgánicos y, por lo tanto, más duraderos. 
Otro enfoque intelectualmente de moda es el de efectuar pequeñas pruebas aleatorias para examinar, digamos, la eficacia de los incentivos a la asistencia escolar o de campañas de vacunación. 
Deaton sostiene correctamente que este enfoque, ahora consagrado en los procedimientos del Banco Mundial, es muy poco útil para entender cómo ayudar a que un país se desarrolle más ampliamente. 
Los resultados suelen ser específicos para las circunstancias particulares de un país y no hay motivo para suponer que crecerán a escala cuando se los confronte plenamente con los problemas de gobernanza de un país en desarrollo. 
Que la gente de muchos países africanos parezca estar peor en la actualidad que en 1960 tiene mucho más que ver con el despotismo y el conflicto interno que con la eficacia de los programas de asistencia. 
A pesar de estas advertencias, el mensaje de Deaton es fundamentalmente positivo. 
Para la mayor parte de la humanidad, este es el mejor momento de la historia para vivir. 
La senda del desarrollo sigue ahí para que otros la aprovechen. 
La asistencia y los consejos occidentales específicos pueden ayudar, pero los donantes deben prestar más cuidado a no interferir en los avances de los beneficiarios con su ayuda. 

Una lágrima por la Argentina 
CAMBRIDGE – La última suspensión de pagos de la Argentina plantea cuestiones inquietantes a los encargados de la formulación de políticas. 
Es cierto que las periódicas crisis de deuda de este país son a menudo consecuencia de políticas macroeconómicas destructivas, pero esta vez el desencadenante de la suspensión de pagos ha sido un cambio importante en el régimen internacional de la deuda soberana. 
Dicho cambio favorece a los acreedores intransigentes en el caso de las emisiones de bonos regidas por la legislación de los EE.UU. Al aminorarse el crecimiento de los mercados en ascenso y aumentar la deuda exterior, unas nuevas interpretaciones jurídicas que dificulten mas las reestructuraciones y las futuras reprogramaciones de la deuda no son un buen augurio para la estabilidad financiera mundial. 
En esta historia no hay héroes y, desde luego, no lo son las autoridades de la Argentina, que hace un decenio intentaron imponer unilateralmente una generalizada reestructuración en gran escala a los titulares extranjeros de bonos. 
Los economistas que pregonaron el “consenso de Buenos Aires” como la nueva forma de dirigir las economías también resultan ridículos a posteriori. 
El Fondo Monetario Internacional reconoció hace mucho haber concedido demasiados préstamos para intentar salvar la insostenible vinculación de la Argentina con el dólar cuando se desplomó en 2001. 
No es la primera vez que una suspensión de pagos de la Argentina ha alterado los mercados internacionales de capitales. 
Según el cuadro que Carmen Reinhart y yo compilamos en nuestro libro de 2009 Esta vez es diferente, la Argentina ha suspendido pagos en siete ocasiones anteriores: en 1827, 1890, 1951, 1956, 1982, 1989 y 2001. 
La Argentina puede ser casi tan famosa por sus suspensiones de pagos como por sus equipos de fútbol, pero en modo alguno es la única al respecto. 
Casi todos los países con mercados en ascenso han experimentado problemas recurrentes en materia de deuda soberana. 
Venezuela es el que ostenta la plusmarca en la época contemporánea con once suspensiones de pagos desde 1826 y posiblemente otras por venir. 
En 2003, en parte como reacción ante la crisis argentina, el FMI propuso un nuevo marco para la adjudicación de deudas soberanas, pero esa propuesta chocó con la firme oposición no sólo de los acreedores que temían que el FMI se mostrará demasiado comprensivo para con los deudores problemáticos, sino también de los mercados en ascenso que no preveían un riesgo a corto plazo de que se dejara de confiar en su solvencia. 
Los prestatarios solventes estaban preocupados ente la posibilidad de que, si se suavizaban las sanciones por incumplimiento, los acreedores exigieran tipos mayores. 
Recientemente, como consecuencia de una reconsideración de los préstamos del FMI a la periferia de Europa (y a Grecia en particular), el Fondo ha propuesto otro planteamiento para la reprogramación de la deuda que podría ser más fácil de aplicar. 
El FMI reconoce ahora que, en realidad, se estaba utilizando la mayor parte de su financiación para que no tuvieran pérdidas los acreedores a corto plazo. 
A consecuencia de ello, no había dinero suficiente para ayudar a suavizar los recortes presupuestarios impuestos por la repentina paralización de la financiación extranjera. 
La experiencia de la reciente crisis de la zona del euro presenta un marcado contraste con la crisis de la deuda latinoamericana en el decenio de 1980, cuando no se permitió que los bancos se apresurarse a librarse de sus préstamos. 
Si se aprueba la nueva propuesta, el FMI denegaría fondos, con condiciones, a los países que tengan cargas de deuda cuya insostenibilidad considere muy probable el personal del FMI; los acreedores tendrían que acceder primero a “reconfigurar” la deuda. 
Lo de reconfigurar la deuda es un eufemismo por reestracturar la deuda, lo que permite a los países endeudarse para con los acreedores existentes durante períodos más largos y con tipos de interés menores de los que podrían encontrar en el mercado abierto. 
Aunque dista mucho de estar claro si le resultaría fácil al FMI mantenerse firme frente a los acreedores muy exigentes, la nueva política, en caso de que se adoptara, endurecería el planteamiento por parte del Fondo de los casos en que se ve repetidas veces aportando dinero bueno para intentar salvar lo insalvable. 
En el momento actual, los Estados Unidos parecen reacios a secundar la propuesta del FMI. 
Evidentemente, las autoridades de los EE.UU. están convencidas de que en algunas situaciones la geopolítica prevalece sobre la economía (lo que se refleja, por ejemplo, en la reciente reincorporación del FMI a Ucrania, después de una serie de programas fallidos). 
Esa resistencia americana es desafortunada. 
Sería mucho mejor que los EE.UU. buscaran, sencillamente, formas de organizar simples donaciones en casos excepcionales, como el de Ucrania, en lugar de estructurar el sistema financiero internacional en torno a ellos. 
En vista de las complicaciones recurrentes para la resolución de contratos de deuda soberana en tribunales extranjeros y de la incapacidad del mundo para organizar un procedimiento fiable y justo en los casos de quiebras extranjeras, tal vez la mejor idea sea la de orientar la mayor parte de los corrientes internacionales de deuda hacia los tribunales de los países deudores. 
Hace veinticinco años, Jeremy Bulow y yo hicimos una propuesta de ese tipo; ése sigue siendo el planteamiento correcto. 
En ese caso, los países interesados en endeudarse con grandes cantidades en el extranjero deberían crear entidades que prometieran devolver los préstamos de forma fiable. 
En general, la experiencia respalda ese método. 
De hecho, el enorme aumento en los últimos años de la emisión de deuda nacional de los mercados en ascenso ha contribuido a reducir las tensiones en los mercados (si bien la continua dependencia de la deuda extrajera en que se encuentran las empresas sigue manteniendo a muchos países en una situación de vulnerabilidad). 
Pero el endeudamiento interno no es una panacea. 
Creer que cualquier país que emita deuda en su propia divisa carece de riesgo, mientras el tipo de cambio sea flexible, resulta asombrosamente ingenuo: entre otras cosas, porque sigue existiendo riesgo de inflación, en particular en el caso de los países con instituciones fiscales débiles y grandes cargas de deuda. 
Aun así, el último trauma de la Argentina en materia de deuda muestra que el sistema mundial de renegociaciones de deuda soberana sigue necesitando urgentemente una reparación. 
Es absolutamente necesario reforzar los mercados nacionales de deuda y tal vez hacer cambios en el sentido propuesto por el FMI. 

¿Universidades Mac Donald? 
Los académicos se sienten halagados cuando oyen hablar de la "administración del conocimiento" o de la "sociedad del conocimiento". 
Piensan con frecuencia que esas frases subrayan el papel central de las universidades en la sociedad. 
De hecho, son signo de lo contrario: que la sociedad misma es un semillero de producción de conocimiento, sobre la que las universidades no disfrutan de ningún privilegio o ventaja especial. 
Esto ha sorprendido a los académicos con la guardia baja, porque tradicionalmente han tratado al conocimiento como algo que se busca por sí mismo, sin importar costos o consecuencias. 
Ahora se enfrentan a una creciente presión global para abrir las universidades a un público más amplio, generalmente por razones ajenas a la búsqueda del conocimiento puro. 
Hoy en día se espera que las universidades funcionen como distribuidores de credenciales y motores del crecimiento económico. 
En consecuencia, los académicos están perdiendo el control de sus estándares de desempeño a manos de "administradores del conocimiento". 
Las universidades, según el antiguo editor de la revista Fortune , Tom Stewart, son "organizaciones tontas" con demasiado "capital humano" pero con "capital estructural" insuficiente. 
Por otra parte, una cadena de comida rápida es supuestmente una "organización inteligente" porque saca el mayor provecho de su personal relativamente poco calificado mediante la alquimia de la buena administración. 
El mundo de la academia funciona casi exactamente al revés, ya que los rectores y decanos sufren para estar al corriente de lo que está haciendo el personal. 
McDonald´s, al contrario de una universidad, es mucho más que la suma de sus partes. 
Los académicos siguen negando en gran medida el impacto de la administración del conocimiento. 
Pero el sensible aumento en el número de los presidentes de universidades extraídos de los negocios y de la industria implica que McDonald's y el MIT pueden, al menos en principio, ser juzgados de acuerdo con los mismos patrones de operación y desempeño. 
Al mismo tiempo, no es razonable esperar que el creciente número de académicos con contratos de corto plazo defiendan la integridad de una institución que no puede prometerles seguridad laboral. 
En efecto, muchos académicos (no sólo los profesionales de la administración del conocimiento) han apoyado medidas recientes para disolver la "unión entre enseñanza e investigación" que ha definido a las universidades desde principios del siglo XIX. 
Con el establecimiento de cada nuevo programa académico en internet y de cada nuevo parque científico, las universidades se ven más vulnerables ante esta forma de pensar. 
Los dos tipos de universidades "post-académicas" que representan (la primera, una fábrica de diplomas y la segunda, un taller de patentes) comparten el interés dominante de beneficiarse de aquéllos que pueden pagar a la entrega. 
Pero las universidades siempre han tenido problemas para justificar su existencia en términos de costo-beneficio inmediato. 
Sería un error culpar a los administradores del conocimiento o, para ese caso, a la ideología neoliberal, por esta visión instrumental de las universidades como "proveedores de servicios". 
Incluso en los mejores días del Estado benefactor fue precisamente la provisión de servicios lo que hacia atractiva la academia a ojos de los encargados del diseño de políticas. 
La gente pagaba más impuestos porque ellos o sus hijos podrían ser elegibles para llevar a cabo estudios que mejorarían sus oportunidades de trabajo, o porque los descubrimientos de los investigadores podrían mejorar la calidad de la vida. 
La misma mentalidad opera hoy en día en un ambiente cada vez más orientado al financiamiento privado. 
Pero eso no significa necesariamente que las universidades tengan que comercializarse por completo. 
Hay más que un interés histórico en el origen corporativo de las universidades. 
Las universidades, junto con las iglesias, las órdenes religiosas, los gremios y las ciudades fueron las corporaciones originales. 
Las empresas comerciales empezaron a ser tratadas regularmente como corporaciones hasta el siglo XIX. 
Bajo el derecho romano, lo que originalmente le confería un estatus corporativo a una universidad era la búsqueda de objetivos que trascendieran los intereses personales de cualquiera de sus miembros. 
El estatus corporativo le permitía a las universidades obtener sus propios fondos dedicados a la institución, que eran otorgados a individuos que estaban "incorporados" sobre una base no hereditaria, a través de exámenes o de elecciones. 
Las universidades estadounidenses más antiguas y exitosas fueron fundadas por disidentes religiosos británicos, para quienes el formato corporativo seguía siendo muy vigente. 
A partir del siglo XVII, se empezó a cultivar a los graduados estadounidenses como "exalumnos", que consideraban su experiencia universitaria como un proceso definitorio en la vida que debía compartirse y que merecía su apoyo económico. 
Los fondos que se constituyen con esas donaciones permiten a generaciones sucesivas disfrutar de las mismas oportunidades de enriquecimiento. 
Las universidades de la "Ivy League", como Harvard, Yale y Princeton siguen cobrando las colegiaturas mas caras del mundo, pero solo una tercera parte de los estudiantes pagan el monto total. 
De hecho, las universidades no son organizaciones tan tontas. 
Es cierto que deben esforzarse para ser más que la suma de sus partes. 
Pero eso significa que el valor de una universidad no debe medirse sólo por los beneficios a corto plazo que ofrece a clientes inmediatos. 
El ideal de unir enseñanza e investigación prometía justo esa amplitud de visión organizativa, una que valdría la pena actualizar hoy en día. 
Después de todo, las universidades se caracterizan por producir conocimientos nuevos (a través de la investigación) que después se consolidan y distribuyen (mediante la enseñanza). 
En la primera fase, la academia genera nuevas formas de ventajas y privilegios sociales, mientras que en la segunda, las elimina. 
Esta combinación única de destrucción creativa es lo que define a las universidades como una de nuestras grandes organizaciones empresariales. 


La razón detrás de la quema del marfil 
JOHANESBURGO – Kenia está por destruir todas sus reservas de marfil de elefante. 
Más de 100 toneladas de "oro blanco" -tanto obtenido de manera ilegal (confiscado a cazadores furtivos o traficante) como acumulado naturalmente (por muerte natural)- se convertirán en humo este fin de semana. 
En China -donde se consume o se acopia la mayor parte del marfil del mundo- el precio que se dio a conocer recientemente es de 1.100 dólares el kilogramo, lo que lleva el valor total del material que se va a quemar a unos 110 millones de dólares. 
Para la mayoría de los economistas, la idea de destruir un bien tan valioso es un anatema. 
Pero hay buenas razones para que un país -inclusive un país tan pobre como Kenia- se desprenda de su riqueza de marfil prendiéndola fuego. 
Para empezar, la destrucción de las reservas fortalece la credibilidad de las campañas destinadas a reducir la demanda en el este de Asia, sin las cuales el problema de la caza furtiva nunca se solucionará. 
La reducción de la demanda apunta a modificar los gustos de los consumidores y así debilitar el mercado para el producto. 
De esta manera los precios caen, y con ellos el incentivo para que los cazadores furtivos sigan matando elefantes. 
Por el contrario, cuando los países mantienen sus acopios, lo que hacen es mostrar que prevén estar en condiciones de vender marfil en el futuro. 
Esto mina la credibilidad de los esfuerzos por reducir la demanda; si el comercio algún día llega a legalizarse, cualquier estigma asociado con el consumo de marfil desaparecerá. 
Quienes proponen un comercio de marfil internacional, legal y regulado sostienen que los esfuerzos por reducir la demanda pueden convivir con una oferta legítima limitada. 
Pero esta línea de razonamiento tiene una flaqueza peligrosa: supone que un cártel legal -un modelo propuesto para regular la oferta- desplazaría a los proveedores ilegales al ofrecer marfil en el mercado a un costo menor. 
Esta suposición es, cuanto menos, dudosa. 
Las cantidades que se comercialicen a través de un mecanismo legal serían insuficientes para inundar el mercado y hacer bajar el precio. 
En verdad, el comercio legalizado minaría los esfuerzos de reducción de la demanda y así el precio del marfil probablemente se mantendría alto. Esto no haría más que asegurar que la caza furtiva continúe. 
Algunos países del sur de África sostienen que se les debería permitir comercializar su marfil en ventas individuales autorizadas por la CITES para poder financiar los esfuerzos de conservación destinados a mantener poblaciones de elefantes saludables. 
Pero, al margen de la baja probabilidad de que las ganancias se destinen a ese fin en algunos países, tampoco es evidente que se vaya a generar mucho dinero. 
Según las regulaciones de la CITES, los gobiernos solamente pueden venderles a otros gobiernos. 
Pero lo que otros gobiernos están dispuestos a pagar puede llegar a ser una décima parte del valor ilícito. 
Y, aún en ese caso, los gobiernos sólo pueden vender marfil obtenido de manera natural, no el que haya sido confiscado a cazadores furtivos o traficantes ilícitos. 
China y Estados Unidos están en proceso de formular prohibiciones al comercio doméstico de marfil, con lo cual no está del todo claro qué gobiernos estarían interesados en comprar las reservas africanas. 
Vietnam y Laos son posibles candidatos, pero también son parte del infame "triángulo dorado", donde el comercio ilegal de vida silvestre y productos de la vida silvestre sigue prosperando. 
La posibilidad de que el comercio legal de marfil quede en manos de mercados regulados de manera deficiente exige una respuesta internacional concertada, encabezada por los gobiernos africanos a través de coaliciones como la Iniciativa de Protección del Elefante, junto con países como China. 
Preservar -en lugar de quemar- las reservas es una opción ineficiente. 
Mantener un acopio es costoso -y muchas veces inútil- desde un punto de vista administrativo y operacional. 
La gestión de inventarios demanda mucha mano de obra y tecnología. 
El marfil también debe mantenerse en espacios refrigerados con aire acondicionado para impedir que los colmillos se rajen o se vuelvan quebradizos (factores importantes para atraer mayores precios). 
Dada la baja probabilidad de poder vender marfil en el futuro, es poco probable que se recupere el costo de almacenarlo y protegerlo. 
Mientras tanto, las mafias no tienen más que corromper a un puñado de funcionarios locales para escapar con el marfil. 
Luego están los altos costos de oportunidad de invertir en mantener las reservas. 
Los escasos recursos humanos y financieros asignados a la gestión de los acopios podrían destinarse de manera más eficiente a esfuerzos de preservación del paisaje (que pueden volverse autosustentables con el tiempo a través del pago por servicios de ecosistemas). 
Finalmente, quemar marfil por un valor de millones de dólares tiene un impacto simbólico innegable. 
Envía un claro mensaje: el marfil pertenece a los elefantes y a nadie más. 
Y deja en claro que los elefantes valen mucho más vivos que muertos. 
Por cierto, el valor de los elefantes es cualquier cosa menos simbólico. 
Los elefantes son una especie esencial para preservar ecosistemas importantes. 
Y, sin embargo, la creciente caza furtiva está destruyendo poblaciones de elefantes en toda África, matando, en promedio, 30.000 cada año. 
La caza furtiva también tiene un impacto negativo en las comunidades, al beneficiar a pocos a expensas de muchos. 
Una investigación reciente ha demostrado que las conservaciones comunitarias (zonas destinadas a la conservación de la vida silvestre) en el norte de Kenia son formas sumamente efectivas de preservación del paisaje (y por lo tanto de los elefantes), siempre y cuando existan los incentivos correctos. 
Esto es importante porque en países como Kenia y Tanzania, la mayor parte de la vida silvestre existe fuera de las zonas formalmente protegidas. 
Kenia debería recibir elogios por tomar una decisión inteligente -y eficiente-. 
Sus vecinos, así como otros países más al sur, deberían seguir su ejemplo. 
En términos ideales, todos los países del área de distribución deberían destruir sus reservas de marfil para superar el problema regional de acción colectiva. 
Si lo hicieran, estarían mandando una señal inconfundible al mercado global: el marfil no está en venta, ni ahora ni en el futuro. 

Una pérdida para la democracia keniana 
NAIROBI – El 27 de marzo, ocho columnistas renunciaron al periódico Nation, de Nation Media Group, por falta de independencia editorial. 
Para el mayor rotativo de Kenia, este éxodo de brillantes talentos fue el último golpe a una reputación ya manchada. 
En los últimos meses ya ha sufrido una serie de episodios vergonzantes, como despidos masivos y de alto perfil en su compañía matriz, y acusaciones de interferencia estatal en el proceso editorial. 
Pero las renuncias fueron más que otra denuncia a una institución antes merecedora de alabanzas: representaron un recordatorio de que los medios de comunicación siguen siendo un potente actor en la joven democracia de Kenia. 
Cuando los gobiernos limitan a los periodistas, en Kenia u cualquier otro lugar, lo hacen a su propio riesgo. 
Como muchos otros países africanos, Kenia tiene una larga tradición de lo que se podría llamar “periodismo activista”, es decir, la diseminación de noticias e ideas para inspirar acciones políticas o sociales. 
Esto tiene sus raíces en el anticolonialismo: cuando se fundó Nation en 1960, se unió a otros periódicos panafricanos como el New African y Drum en su oposición al régimen colonial. 
Al dar a los kenianos una plataforma para expresar su desacuerdo, Nation (dirigido por sus periodistas) ayudó a que los manifestantes a articular sus ideas, eslóganes y consignas para animar a sus respectivos movimientos. 
Para muchos columnistas, el mero hecho de escribir para estas publicaciones era un acto de resistencia. 
En Occidente, el periodismo activista tiene una connotación negativa que sugiere parcialidad o sesgo. 
Pero en África, este tipo de periodismo ha mantenido históricamente la honestidad de los medios de comunicación al obligar a los propietarios a centrarse más en el bien común que en las utilidades comerciales. 
Sin embargo, en Kenia el flujo de fondos públicos a medios privados mediante publicidad y una creciente represión están socavando este modelo. 
El sector de los medios de comunicación en Kenia es más lucrativo que en la mayoría de los demás países africanos, lo que ha llevado a algunos a asumir que la prensa keniana es libre. 
Lejos de ello… cada vez más se refuerza lo contrario. 
Muchas compañías de medios dependen de los ingresos estatales por publicidad y, según el Comité de Protección de Periodistas, las autoridades utilizan este gasto para censurar coberturas que les son desfavorables. 
Este es un elemento de la “captura de los medios de comunicación por parte del estado” que los ocho columnistas de Nation citaron al renunciar. 
Sin duda, la censura oficial no es nueva en Kenia. 
Tras una intentona golpista en 1982, el estado clausuró muchos periódicos pequeños y entre 1988 y 1990, al menos 20 diarios fueron obligados a cerrar de manera permanente. 
Y, sin embargo, incluso en periodos de represión estatal, los periodistas expertos siempre se las arreglaron para encontrar público para sus opiniones divergentes. 
Durante el movimiento democrático de Kenia de los años 90, uno de los más influyentes fue Wahome Mutahi, un humorista que eludió el control estatal con sus parodias al presidente autoritario Daniel Toroitich arap Moi. 
Mutahi acabó pasando 15 meses en las cámaras de tortura de la infame Casa Nyayo como castigo por sus escritos. 
Los medios kenianos vivieron un renacimiento en la era posterior a Moi; para 2012, el país contaba con 301 estaciones de radio y 83 canales de televisión, en comparación con los escasos 3 canales de los años 90. 
Pero el aumento de los medios y la liberalización de la política local no se tradujo en una mayor libertad de expresión. 
En lugar de ello, tras un breve respiro entre las elecciones celebradas de 2002 y la violencia postelectoral de 2007, los periodistas una vez más se convirtieron en objetivo. 
La represión ha variado entre lo severo (como detenciones, tortura y desapariciones) a lo sutil. 
Por ejemplo, cuando el popular caricaturista político Godfrey Mwampembwa, conocido como Gado, fue obligado a dejar su puesto en Nation en 2016, sus jefes no lo despidieron explícitamente. 
Simplemente no le renovaron el contrato. 
Lo mismo ocurrió con David Ndii, economista y columnista de oposición del Sunday Nation. 
Pero estos despidos empalidecen si se comparan con un apagón informativo impuesto a principios de febrero. 
Para impedir que los periodistas informaran sobre una manifestación política impulsada por el entonces líder opositor Raila Odinga, el gobierno keniano obligó a tres cadenas privadas de televisión a salir del aire varios días, pasando por alto las órdenes judiciales de poner fin al bloqueo. 
Los periodistas del canal Nation Television se refugiaron en sus oficinas mientras se coordinaban con sus abogados e intentaban evitar que los arrestaran. 
Cuando se calmó la tormenta, los ejecutivos de los tres canales habían renunciado. 
Sin periodistas valientes y emprendedores, el movimiento pro-democracia en Kenia nunca habría podido tener éxito. 
Los columnistas activistas ayudaron a que el público lector comprendiera las decisiones políticas al dar accesibilidad a las políticas mismas. 
En el caso de Mutahi, el uso de su propia familia en sus parodias fue un recurso que apuntaba a demostrar que el pequeño despotismo doméstico no era muy diferente de la tiranía política orquestada por un presidente autocrático. 
Los kenianos necesitan hoy un espejo de reflexión parecido. 
Y, sin embargo, justo cuando las instituciones democráticas del país se podrían beneficiar de él, quienes han aguantado una y otra vez creen que no hay alternativa a dejar la batalla. 
Para Kenia el mismo declive público del diario Nation ha tenido un alto coste. 
Pero también ha demostrado que la libertad de prensa significa mucho más que permitir a los periodistas decir lo que quieran, cuando quieran y como quieran. 
También implica hacer que los propietarios de sus medios rindan cuentas. 
Es más probable que un sistema electoral altamente competitivo que posea un marco de medios comprometidos fomente el disenso en lugar de restringirlo: la democracia de Kenia se verá afectada en tanto y cuanto los timoneles de la concienciación pública den la espalda a este hecho. 

Buenos cercos implican especies a salvo 
NAIROBI – A los países africanos se los suele criticar por no cumplir con sus desafíos ambientales. 
Los observadores suelen citar la pérdida de hábitat frente al crecimiento demográfico, la degradación de la tierra y la industrialización. 
Y después está la acusación más frecuente de todas: que un incremento de la caza furtiva está poniendo en peligro a especies como elefantes y rinocerontes. 
En Kenia, sin embargo, está en marcha un proyecto de conservación innovador y exhaustivo. "Rhino Ark", que comenzó en las montañas Aberdare de la zona central de Kenia y fue concebido originariamente para proteger al rinoceronte negro en peligro debido a los estragos de los cazadores ilegales, cuenta con el respaldo de las mismas personas que podrían haberlo rechazado: las comunidades locales en algunas de las zonas agrícolas más productivas del país. 
En 1988, los conservacionistas decidieron financiar y construir un cerco electrificado para proteger una zona del Parque Nacional Aberdare lindera con granjas de pequeños agricultores. 
El cerco estaba destinado a impedir la intromisión de la población humana y la degradación del hábitat del parque. 
Pero también protegía a los agricultores, cuyos cultivos eran destruidos regularmente por elefantes y otras especies merodeadoras. 
Los agricultores locales recibieron con agrado la iniciativa, que influyó en la decisión de expandir el cerco para rodear el perímetro de toda la superficie de Aberdare. 
Las montañas Aberdare, que comprenden 2.000 kilómetros cuadrados de selva autóctona y áreas de cuencas vitales de agua, así como un parque nacional, son esenciales para Kenia. 
Cuatro de los ríos más grandes del país, que fluyen hacia el norte, el oeste, el este y el sur, nacen aquí y ofrecen agua y energía a siete ciudades importantes, entre ellas la capital, Nairobi. 
En las laderas más bajas de las montañas, cuatro millones de agricultores se benefician de suelos ricos y una cantidad de lluvias abundante. 
En las faldas y las laderas altas de las montañas, se produce el 30% del té y el 70% del café de Kenia. 
Durante 21 años, el cerco alrededor de las montañas Aberdare se fue construyendo concienzudamente, sobre todo con el respaldo del sector corporativo de Kenia, de donantes individuales y de ejercicios innovadores de recaudación de fondos como el Rhino Charge, un evento de vehículos todo terreno que cautivó la imaginación de la población keniana y recauda anualmente más de 1.000 millones de dólares. 
Pero, para cuando el cerco electrificado estaba plenamente terminado, en 2009, el gobierno, bajo el entonces presidente Mwai Kibaki, se había convertido en un socio esencial y el Servicio de Vida Silvestre de Kenia (KWS por su sigla en inglés) y el Servicio de Boques de Kenia (KFS por su sigla en inglés) estaban profundamente involucrados en el proyecto. 
Con el respaldo del gobierno de Kenia, Rhino Ark ha podido virar su atención a otras zonas boscosas pero degradadas -como el Monte Eburu en el Complejo de Bosques Mau, que da al Lago Naivasha, y el Monte Kenia, un sitio que es Patrimonio de la Humanidad y que se ha visto profundamente afectado por los conflictos entre el hombre y la vida silvestre. 
El cerco de 45 kilómetros del Monte Eburu se completó el año pasado. 
El cerco del Monte Kenia, de 450 kilómetros, será más extenso que el proyecto de Aberdare y hoy está avanzando a pasos acelerados: ya se completaron 80 kilómetros. 
Por supuesto, construir un cerco es sólo el comienzo. 
Los cercos deben ser administrados y mantenidos (algunos de los postes originales del cerco en las montañas Aberdare, por ejemplo, han tenido que ser reemplazados), se deben desarrollar corredores de vida silvestre y las comunidades locales requieren apoyo. 
Todas las zonas se mantienen bajo la vigilancia de patrullas aéreas y terrestres a lo largo del cerco -un proceso de monitoreo constante con considerables implicancias de costos. 
Los beneficios, sin embargo, son importantes. 
Los cercos permiten a las autoridades estar plenamente alertas ante cualquier incidente de caza furtiva -especialmente de elefantes, rinocerontes y especies excepcionalmente raras como el antílope Bongo de Montaña, que ahora sólo existe en las Aberdare, el Monte Kenia y el Complejo de Bosques Mau, incluido el Monte Eburu. 
Las comunidades locales están involucradas en todas las áreas de mantenimiento del cerco y del bosque. 
En verdad, son los guardianes de los cercos y ayudan a mantenerlos limpios de vegetación y a reparar los daños causados por la vida silvestre y otros factores -y, en el proceso, aprenden nuevas habilidades. 
El objetivo a más largo plazo es la protección de estos bosques críticos a perpetuidad. 
Para lograrlo, se están creando fondos de beneficencia como asociaciones entre el sector público y privado, que reúnen a Rhino Ark, los proyectos KWS y KFS y representantes de comunidades locales. 
Los llamados contratos fiduciarios, creados localmente, se encargarán de gestionar estos fondos, que finalmente serán utilizados para pagar el mantenimiento de los cercos. 
El Fondo Fiduciario de Aberdare entró en vigencia en octubre del año pasado. 
Los agricultores laboriosos de la región ahora pueden ver valor agregado en la convivencia con el cerco. 
Desde la finalización del cerco de Aberdare, el valor de la tierra de los agricultores locales se ha cuadruplicado. 
Pueden trabajar sus campos en paz por primera vez en más de un siglo, sus hijos pueden ir y volver caminando de la escuela sin miedo a ser atacados por animales salvajes y la conservación es hoy parte del plan de estudios. 
La principal lección es clara: los cercos buenos son buenos para todos. 

Kerry y Europa 
Los dioses cumplen los deseos de aquellos a los que quieren destruir. 
Quienes en Europa y el resto del mundo ansían la victoria de John Kerry en las elecciones presidenciales de los EU deberían tener en mente este fragmento de sabiduría de la Grecia antigua. 
Durante la Guerra Fría, Estados Unidos fue el líder natural de la comunidad atlántica, pero el precio de ese liderazgo fue que tuvieron que aceptar la autonomía e influencia de sus aliados europeos. 
Después de los atentados terroristas del 11 de septiembre de 2001, el Presidente Bush emprendió una política exterior unilateral. 
La tradicional alianza atlántica fue reemplazada por lo que EU llamó "coaliciones de los dispuestos", en las que "la misión determina la coalición", no las alianzas históricas. 
Esta política dividió a Europa. 
También alimentó diferencias profundas en la campaña presidencial de los EU, donde uno de los argumentos más poderosos que Kerry ha utilizado es que restablecerá la confianza entre Estados Unidos y sus aliados; que como presidente buscará la ayuda internacional para Iraq. 
Sin duda, Estados Unidos necesita más aliados para controlar el caos en Iraq y construir un Estado que tanto los iraquíes como el resto del mundo consideren legítimo. 
Los aliados se vislumbran como la respuesta al doble déficit de credibilidad y legitimidad de Estados Unidos al ocupar Iraq. 
Pero, ¿podrían los EU encabezados por Kerry empezar de nuevo en Europa? 
¿En verdad podrá un Presidente Kerry poner a los aliados del lado de Estados Unidos? 
El desorden en Iraq ha endurecido el antagonismo de países como Francia y Alemania, quienes encabezaron la oposición a la guerra para empezar. 
Incluso países que respondieron al llamado de ayuda de Bush, como Polonia, mi patria, ahora se muestran recelosos de participar. 
Consideremos la actitud de Francia y Alemania. 
Sus líderes con trabajos pueden disimular lo mucho que desean una victoria de Kerry. 
Pero no van a cambiar sus políticas para contribuir a su victoria, ni lo harán incluso si gana. 
Como un gesto dirigido a mejorar las oportunidades de Kerry, el Ministro de Defensa alemán Peter Struck dio a entender que su país podría reconsiderar su posición sobre el envío de tropas a Iraq. 
Pero el Canciller Gerhard Schröder de inmediato declaró: "Para que quede claro, no enviaremos tropas a Iraq". 
De hecho, Alemania, como la mayoría de los países europeos, no tiene la capacidad política ni logística para enviar una fuerza militar significativa a Iraq. 
Francia, que sí consideró enviar 15,000 soldados a Iraq si la ONU hubiese aprobado la guerra, es tan clara como Schröder. 
Según Michel Barnier, Ministro de Asuntos Exteriores de Francia, "Ni hoy ni mañana" se enviarán tropas francesas. 
Ambos países creen firmemente que el éxito militar en Iraq es imposible. 
Así que ¿seguirán las relaciones transatlánticas tan viciadas como lo están ahora si Kerry gana? 
¿Acaso el pavoneo tejano simplemente será reemplazado por el distinguido desdén de un Bramín bostoniano? 
Tal vez esto sea demasiado pesimista. 
Europa no puede dar una respuesta abiertamente negativa a una solicitud de ayuda por parte de Kerry, ya que ello sería una bofetada para el estadounidenses más pro europeo que puede llegar a la presidencia en el futuro cercano. 
Tal rechazo no sólo pondría a las relaciones transatlánticas en un riesgo aún mayor del que corren actualmente; también pondría en peligro las relaciones entre los países europeos. 
Por ello, si gana Kerry se debe llegar a algún arreglo. 
Afortunadamente hay uno que es posible. 
La primera parte es simplemente para guardar la dignidad: ambas partes simplemente deben declarar su buena voluntad. 
Hoy en día es poco probable que los líderes europeos le concedan siquiera eso a Bush. 
La realidad detrás de una declaración de esa naturaleza es que Europa tendría una participación militar y política de bajo nivel en Iraq. 
La mayoría de los líderes europeos comprenden que Kerry tendrá un margen de maniobra muy limitado si resulta electo. 
La certeza casi absoluta de que la Cámara de Representantes, y quizá también el Senado, quedarán en manos de los republicanos significa que el Congreso de Estados Unidos saltará ante cualquier supuesto intento de Kerry por "vender" la guerra de Bush, de manera que Kerry podría ejercer incluso mayor presión sobre Europa para que ayude en Iraq de la que jamás ejerció el unilateralista Bush. 
Pero hay una segunda, y más fundamental, parte para un arreglo viable: la redefinición de las relaciones transatlánticas. 
El punto clave aquí es un reconocimiento conjunto de que existe una comunidad fundamental transatlántica de valores y que ambos lados se necesitan mutuamente. 
Esa comunidad transatlántica se debe sentir responsable en conjunto de mantener la paz y la estabilidad en el mundo. 
Los EU tienen que aceptar este principio y reconocer que Europa es un socio, no simplemente un sirviente, dispuesto o no a acatar las órdenes de Estados Unidos. 
Si se van a compartir las cargas, también se deben compartir las decisiones. 
Ello va a requerir que Estados Unidos reconozca la validez del punto de vista de Europa sobre el conflicto palestino-israelí como el mayor obstáculo a la paz en Medio Oriente. 
Por su parte, Europa debe demostrar no sólo que se siente responsable del mundo sino que está dispuesta a actuar en consecuencia contribuyendo de manera importante a la reconstrucción de Iraq. 
Los recursos militares de Europa pueden ser limitados, pero tiene valiosas experiencias en el mantenimiento de la paz y en la "construcción de Estados" que se pueden utilizar. 
¿Está Europa verdaderamente dispuesta a emprender ese esfuerzo si la victoria de Kerry se hace realidad? 

Kerry versus Bush: ¿prevalecerá la razón? 
Con más de 1.000 estadounidenses muertos en Irak y la enorme presión que ha significado la ocupación de este atribulado país para las tropas de EE.UU. en todo el mundo, está claro que, por primera vez en décadas, los problemas de política exterior pueden determinar el resultado de una elección presidencial en EE.UU. Los estadounidenses comunes y corrientes se están haciendo las mismas preguntas que la gente de todo el mundo: ¿cómo se debe usar la supremacía mundial de EE.UU.? 
¿Qué precio se debe pagar para mantener esa supremacía? 
¿Qué límites al uso del poderío militar de EE.UU. son aceptables o necesarios? 
Desde hace mucho estas han sido las preguntas predominantes en el debate estratégico estadounidense. 
Pero, tras los ataques terroristas del 11 de septiembre de 2001, se confundieron con otro debate, uno mucho más importante para un electorado de EE.UU. que se siente amenazado: ¿cómo pueden las alianzas e instituciones multilaterales proteger a los estadounidenses? 
La gran virtud de John Kerry ha sido el resistirse a confundir la demanda de seguridad y paz con los impulsos hegemónicos de EE.UU. como hiperpotencia. 
Las corrientes nacionalistas y neoconservadoras que existen al interior de la administración Bush creen que la acción unilateral tiene mejores resultados para los intereses de EE.UU., ya que es la que menos limita su poder. 
Según esta visión, la seguridad de EE.UU. se puede garantizar mediante una acción militar estratégica, con aliados o sin ellos. 
De ahí la tendencia de la administración Bush de debilitar los lazos de las alianzas permanentes de EE.UU., lo que incluye los vínculos representados por la OTAN. 
El anuncio unilateral de la reducción de sus tropas en Europa y Asia, en donde la función que cumplen las fuerzas estadounidenses es principalmente (como en Corea del Sur) disuadir una potencial agresión, sólo puede verse como un corolario de esta tendencia. 
La idea central de la doctrina Bush es la "guerra preventiva", que carece de legitimidad internacional y, por lo tanto, puede contar por lo general con sólo una cantidad limitada de aliados. 
La idea que subyace a las guerras preventivas es que la fuerza estadounidense se debe proyectar a través de guerras relámpago de alta tecnología iniciadas desde suelo estadounidense, o desde el de aliados incondicionales. 
Desde este punto de vista, la OTAN debe servir meramente como medio para que los europeos se movilicen y emprendan las inevitables misiones de estabilización y reconstrucción de posguerra, obviando la necesidad de que EE.UU. ponga a sus fuerzas bajo el mando de la OTAN. 
Esto es lo que ocurrió en Afganistán. 
Pero, como ha dicho el Secretario General de la OTAN, si esta es la misión que define a la coalición, entonces ya no se necesita a la OTAN como una alianza permanente. 
John Kerry se centra en el mismo tipo de problemas de seguridad que Bush. 
Esto hace que muchos observadores sean escépticos acerca de la posibilidad de un cambio real. 
En lo que difiere fundamentalmente de Bush es en su creencia de para resolver los problemas internacionales que afectan a EE.UU. casi siempre es necesario buscar la ayuda de otros países. 
Por lo tanto, considera la revitalización de las alianzas de EE.UU. como una prioridad clave de su política exterior, y ha propuesto que las fuerzas estadounidenses en Irak estén integradas a una operación de la OTAN, siempre y cuando ésta permanezca bajo el mando de EE.UU. 
Actuar en conjunto significa que EE.UU. tendrá que tomar en cuenta otros intereses y visiones que no siempre coinciden con los suyos. 
Los estadounidenses tendrán que aceptar un mundo regulado no sólo por EE.UU. de manera unilateral, sino por instituciones globales y alianzas permanentes. 
Las normas y reglas que rigen a las instituciones internacionales constituyen un límite al poder estadounidense y, por lo tanto, un contrapeso a su hegemonía. 
Kerry y una creciente cantidad de estadounidenses reconocen que aceptar límites al poder de EE.UU. y al uso de la fuerza militar es una condición previa para la seguridad última de su país, que lo que vincula también puede fortalecer y que dichos límites reforzarán la capacidad de EE.UU. de afrontar la crisis en Irak. 
Kerry sabe que en la mayoría de los casos el poder militar por si solo no puede ser decisivo, ya que hay otras dimensiones del poder (el así llamado "poder blando") que son esenciales para solucionar las crisis y establecer la paz. 
Entre estas dimensiones se encuentran la legitimidad internacional, los valores (incluida la tolerancia) y la opinión pública. 
Las próximas elecciones en EE.UU. traen a la mente un famoso debate descrito por Tucídides en su Historia de la Guerra del Peloponeso, acerca de cómo debía responder Atenas a la revuelta de Mitilene. 
La mayoría de los votos apoyó a quienes sentían que "quienes toman decisiones sabias son más formidables frente a sus enemigos que los que se apresuran alocadamente a emprender una acción de fuerza". 
Esperemos que la razón también prevalezca esta vez. 

El Antropoceno: un nuevo tiempo, una nueva visión 
ESTOCOLMO – Inspire profundo. 
Dedique unos segundos a paladear el aire. 
Ahora piense esto: en toda la historia del ser humano moderno, ninguno de nuestros antepasados respiró nada parecido. Y como van las cosas, el aire que respirarán nuestros descendientes tampoco será igual. 
Desde el comienzo de la Revolución Industrial, la composición de la atmósfera ha variado considerablemente por obra de la actividad humana. 
Los niveles de dióxido de carbono están en el valor más alto de los últimos 800.000 años por lo menos. 
La cantidad de nitrógeno y azufre que circula por el sistema de la Tierra se duplicó. 
El pH del océano está cambiando a una velocidad nunca antes vista; el agua alcanza niveles de acidez que ningún organismo marino experimentó en los últimos veinte millones de años. 
No hay duda: los seres humanos (que ya ocupamos casi el 40% de la superficie terrestre no congelada) estamos configurando muchos de los procesos fundamentales del planeta. 
Para el Premio Nobel Paul Crutzen, este cambio es tan profundo que equivale al inicio de una nueva época geológica: el Antropoceno. 
Algunos científicos sostienen que el Antropoceno comenzó cuando los seres humanos empezamos a labrar la tierra y domesticar animales, pero otros (entre los que me cuento) consideramos que es un fenómeno más reciente. 
Independientemente de cuándo haya comenzado exactamente, está claro que desde el final de la Segunda Guerra Mundial, el impacto de la humanidad sobre el planeta aumentó considerablemente. 
De hecho, parece que alrededor de 1950 el mundo llegó a un punto de inflexión en el que prácticamente todos los factores que aumentan dicho impacto (la población, el PIB, el uso de fertilizantes, la proliferación de los teléfonos y el consumo de papel, por citar solo algunos) comenzaron a crecer rápidamente al mismo tiempo. 
Durante este período (que el científico Will Steffen llama la “Gran Aceleración”), el tamaño, el nivel de interconexión y el consumo de la población humana llegaron a ser suficientemente grandes para convertirnos en una fuerza planetaria importante. 
En un estudio publicado en 2009, un grupo de científicos identificó un conjunto de nueve “fronteras planetarias”, que se refieren al cambio climático, la pérdida de biodiversidad, la alteración de los ciclos del nitrógeno y el fósforo, el uso de la tierra, la explotación de agua dulce, la acidificación de los océanos, el vaciamiento de la capa de ozono, la emisión de aerosoles a la atmósfera y la contaminación química. Bastaría que la humanidad cruce una sola de ellas para que aumente el riesgo de que modifiquemos radicalmente el sistema terrestre. 
Puesto que estas fronteras están estrechamente vinculadas, si las tendencias que nos acercan a ellas continúan al ritmo actual, pronto entraremos en un territorio desconocido para el medio ambiente, en el que es posible que se produzcan graves daños a los sistemas de los que depende nuestra supervivencia. 
Para enfrentar los nuevos desafíos que plantea el Antropoceno, los seres humanos necesitamos cambiar nuestros modos de gestión y de toma estratégica de decisiones. El desarrollo de estrategias exitosas exige olvidar los viejos supuestos que, aunque nos sirvieron en el pasado, hoy se han convertido en mitos contraproducentes. 
Uno de esos mitos dice que lo mejor es encarar de a un problema por vez, aplicando soluciones simples y puntuales. 
Por más atractiva que parezca esta idea, es inadecuada para los problemas más apremiantes de la actualidad. 
Por ejemplo, la producción y distribución sostenida de alimentos para los más de nueve mil millones de personas que poblarán el planeta a mediados de este siglo afectará el consumo de agua y de energía, el desarrollo agrícola, el uso del terreno, los ciclos del nitrógeno y del fósforo y la acidificación de los océanos, sin olvidar la pérdida de biodiversidad (debida, por ejemplo, a la sobreexplotación pesquera). 
Por ello, el enfoque propio de la Revolución Verde (un enfoque estrecho y centrado en la producción) no servirá para superar el problema de la inseguridad alimentaria en el futuro, aunque en el pasado haya permitido impresionantes aumentos de la productividad. 
El mundo necesita una estrategia integral e innovadora que apunte a optimizar todo el sistema alimentario, lo que implica, por ejemplo: mejorar el uso de los fertilizantes y del agua, junto con el transporte y almacenamiento de los alimentos; garantizar que todas las personas del mundo tengan acceso económico a una nutrición adecuada; y cambiar los hábitos de la población para incentivar el consumo de alimentos cuya producción demande menos recursos. 
El problema es que el desafío de encarar sistemas complejos es tan grande que a menudo preferimos dividirlos en sus componentes individuales. 
Por ejemplo, en vez de pensar un modo de erradicar la pobreza extrema y al mismo tiempo evitar el calentamiento global (desarrollando para ello estrategias que se refuercen mutuamente para alcanzar esos objetivos), proponemos soluciones que apuntan a uno de los problemas o el otro, lo que les resta eficacia. 
Por supuesto, encarar en simultáneo cuestiones interconectadas también entraña un grado de dificultad. 
Básicamente, ninguna persona o grupo aislado tiene conocimiento o experiencia suficientes para resolver de una sola vez todos los problemas de un sistema complejo. 
Pero una comunidad más amplia, formada por gobiernos, empresas, investigadores, filósofos, grupos religiosos e incluso artistas y poetas, sería capaz de imaginar estrategias holísticas e implementarlas. 
Su éxito dependería de que los participantes estén dispuestos a cooperar y se comprometan a anteponer la evidencia a la ideología. 
El auténtico desafío, entonces, es el de congregar una comunidad tan amplia (un tipo de tarea para la que los líderes globales no han demostrado ser muy hábiles). 
Otro problema importante es que como los recursos son limitados, resolver todos los problemas del mundo de una sola vez es imposible. 
Por eso, la capacidad de priorizar con eficacia es esencial. 
Pero más que destacar un problema sobre otros, la prioridad principal debe ser forjar resiliencia en la totalidad de los sistemas globales. 
Los mecanismos pensados para resolver un problema en un sistema no deben poner en riesgo la resiliencia de otro. 
También es necesario crear indicadores nuevos que sustituyan al PIB como principal medida del bienestar humano. 
Hasta Simon Kuznets, el principal arquitecto del concepto de PIB, reconoció que este indicador omite muchos de los factores que afectan al bienestar humano y sostuvo que se lo debe usar “solamente con ciertos recaudos”. 
En el Antropoceno, el PIB debe ser uno más en una batería de indicadores para evaluar el capital económico, natural y social, es decir, el valor de los bienes y servicios producidos, así como la dignidad de los ecosistemas y las estructuras sociales que sostienen su producción. 
Atravesar el Antropoceno en forma eficaz y ética será, tal vez, el mayor desafío al que se haya enfrentado la humanidad moderna. 
Para superarlo, necesitamos un modo más inteligente de tomar decisiones estratégicas y una visión innovadora más amplia. 
No hay tiempo que perder, enfrentémoslo ya mismo. 

Keynes y la socialdemocracia de ahora 
LONDRES – Durante décadas se relacionó al keynesianismo con las políticas socialdemócratas de gobierno intervencionista. 
Sin embargo, la relación de John Maynard Keynes con la socialdemocracia es compleja. 
Aunque fue uno de los arquitectos de los componentes claves de la política socialdemócrata –en particular su énfasis en mantener el pleno empleo- no apoyó otros objetivos principales de la socialdemocracia, como la propiedad pública o la expansión masiva del Estado de bienestar. 
En las conclusiones de su obra, La teoría general del empleo, el interés y el dinero, Keynes ofrece un resumen de las fortalezas y debilidades del sistema capitalista. 
Por un lado, el capitalismo ofrece la mejor salvaguarda de la libertad individual, de elección, y de la iniciativa empresarial. 
Por otro lado, los mercados no regulados no pueden lograr dos objetivos fundamentales de cualquier sociedad civilizada: “Los grandes defectos de la sociedad económica en la que vivimos son que no puede ofrecer pleno empleo y su arbitraria y desigual distribución de la riqueza y los ingresos.” Ello sugería un papel más activo del gobierno, que encajaba perfectamente con tendencias importantes del pensamiento de izquierda. 
Antes de la publicación de La teoría general en 1936, los socialdemócratas no sabían cómo lograr el pleno empleo. 
Sus políticas se dirigían a privar a los capitalistas de la propiedad de los medios de producción. 
Nunca se resolvió la cuestión de cómo ayudaría esto a alcanzar el pleno empleo. 
Había la idea, originalmente de Ricardo y Marx, de que la clase capitalista necesitaba de un “ejército de reserva de desempleados” para mantener su margen de ganancias. 
Si se eliminaban las ganancias, la necesidad de ese ejército de reserva desaparecería. 
Los salarios de la mano de obra corresponderían a su valor y todos los que estuvieran dispuestos a trabajar encontrarían un empleo. 
No obstante, independientemente de la imposibilidad política de nacionalizar la economía en su conjunto de manera pacífica, este enfoque tuvo el error fatal de ignorar el papel de la demanda agregada. 
Se asumía que la demanda siempre sería suficiente si se eliminaban las ganancias. 
Keynes demostró que la causa principal de los periodos de desempleo fuerte y prolongado no era una usurpación de las ganancias por parte de los trabajadores sino las perspectivas fluctuantes de la inversión privada en un mundo incierto. 
Casi todo el desempleo en un ciclo de desaceleración era el resultado de fallas de la demanda de inversión. 
Por tanto, lo importante no era la nacionalización de las reservas de capital sino socializar la inversión. 
La industria podría dejarse con seguridad en manos privadas siempre que el Estado garantizara un poder de gasto suficiente en la economía para mantener el nivel de inversión de pleno empleo. 
Ello se podría alcanzar mediante la política fiscal y monetaria: bajas tasas de interés y amplios programas de inversión pública. 
En suma, Keynes quería lograr un objetivo fundamental de la socialdemocracia sin cambiar la propiedad de la industria. 
No obstante, él creía que la redistribución ayudaría a garantizar el pleno empleo. 
Una mayor tendencia al consumo serviría para “incrementar al mismo tiempo el incentivo a la inversión.” 
Además, las bajas tasas de interés necesarias para mantener el pleno empleo en última instancia conducirían a la “eutanasia de los rentistas” –de aquéllos que viven de sus rentas de capital. 
La redistribución moderada fue el supuesto más radical en términos políticos de la teoría económica de Keynes, pero las medidas que se describieron en los párrafos anteriores también representan los límites de la intervención del Estado para él. 
Mientras "el Estado sea capaz de determinar el monto agregado de los recursos dedicados a aumentar los instrumentos [es decir, la base de capital] y la recompensa básica para quienes los poseen" no existe una "causa evidente" para una mayor intervención. 
Lo público nunca debía sustituir a lo privado, sino únicamente complementarlo. 
Actualmente, las ideas sobre el pleno empleo y la igualdad siguen estando en el centro de la socialdemocracia, pero la lucha política debe llevarse a cabo en nuevos frentes. 
Si bien la línea de combate solía situarse entre los gobiernos y los propietarios de los medios de producción –los industriales, los rentistas—ahora está entre los gobiernos y las finanzas. 
Medidas como los esfuerzos del Parlamento Europeo para regular los mercados de derivados o la prohibición de las ventas al descubierto por el gobierno británico a raíz de la crisis financiera o las exigencias de limitar los bonos de los banqueros son las expresiones contemporáneas del deseo de reducir el poder para dañar la economía que tiene la especulación financiera. 
Este nuevo enfoque en la necesidad de controlar el poder de las finanzas es en gran medida consecuencia de la globalización. 
El capital se mueve a través de las fronteras con mayor libertad y rapidez que las mercancías o las personas. 
No obstante, si bien las grandes firmas globales habitualmente utilizan sus altas concentraciones de recursos financieros para presionar en favor de una mayor desregulación ("o nos vamos a otro lugar"), la crisis ha hecho que su tamaño se convierta en una debilidad. 
Ser demasiado grande para fracasar sencillamente significa ser demasiado grande. 
Keynes observó que "la precariedad de los mercados financieros es en gran medida la razón de nuestro problema contemporáneo de adquirir inversiones suficientes". 
Eso es más cierto ahora —más de 70 años después—que en su propia época. 
En lugar de obtener inversiones para los sectores productivos de la economía, la industria financiera se ha vuelto experta en conseguir inversiones para sí misma. 
Una vez más, esto exige un política gubernamental activa. 
Sin embargo, como Keynes habría aducido, es importante que la expansión de la participación del gobierno se base en fundamentos económicos sólidos y no en la ideología política, socialdemócrata o de cualquier tipo. 
La intervención del Estado debe llenar los vacíos que no se puede esperar razonablemente que el sector privado cubra por sí solo. 
La crisis actual ha demostrado con la mayor claridad posible que los mercados privados son incapaces de autoregularse; por lo tanto, la regulación interna es una área clave en la que el gobierno debe desempeñar un papel. 
De manera similar, hay cuestiones de inconsistencia de tiempo que impiden que las grandes compañías internacionales compartimenten sus mercados. 
Así pues, volver a levantar las barreras a los flujos de capital mediante impuestos internacionales para acordonar así las crisis antes de que se vuelvan mundiales es otra tarea para el gobierno. 
No obstante, la principal contribución de Keynes a la socialdemocracia no yace en los detalles de política específicos, sino en su insistencia de que el Estado, en su calidad de protector supremo del bien público tiene el deber de complementar y regular las fuerzas del mercado. 
Si los mercados son necesarios para evitar malas conductas del Estado, también es necesario el Estado para evitar las malas conductas de los mercados. 
Eso significa limitar su poder y sus ganancias. 

La teoría general de Keynes a sus 80 años 
LONDRES – En 1935, John Maynard Keynes escribió a George Bernard Shaw: “Creo estar escribiendo un libro sobre teoría económica que revolucionará en gran medida – supongo que no enseguida, pero sí en el curso de los próximos diez años – el modo de pensar del mundo acerca de los problemas económicos”. Y, de hecho, la obra más destacadade Keynes, La teoría general del empleo, el interés y el dinero, publicada en febrero de 1936, transformó la economía y la formulación de políticas económicas. 
Ochenta años más tarde planteo la siguiente pregunta: ¿Se mantiene aún viva la teoría de Keynes? 
Dos elementos del legado de Keynes parecen estar asegurados. 
En primer lugar, Keynes inventó la macroeconomía – la teoría de la producción en su conjunto. 
Denominó a su teoría con la palabra “general” para distinguirla de la teoría pre-keynesiana, que asumía un nivel único de producción – el pleno empleo. 
Al mostrar cómo la economía podría permanecer atrapada en un equilibrio de “subempleo”, Keynes desafió la idea central de la economía ortodoxa de su tiempo: que indicaba que los mercados de todas las materias primas, incluyéndose entre ellas a la mano de obra, se equilibran de forma simultánea y automática mediante los precios. 
Además, el desafío planteado por Keynes implicó una nueva dimensión para la formulación de políticas: los gobiernos pueden tener la necesidad de incurrir en déficits para mantener el pleno empleo. 
Las ecuaciones agregadas que sustentan la “teoría general” de Keynes aún están ampliamente presentes en los libros de texto de economía y dan forma a la política macroeconómica. 
Incluso aquellos que insisten que las economías de mercado gravitan hacia el pleno empleo se ven obligados a defender su posición dentro del marco teórico que Keynes creó. 
Los banqueros de los bancos centrales ajustan las tasas de interés para garantizar un equilibrio entre la demanda total y la oferta total, ya que gracias a Keynes, se sabe que el equilibrio podría no producirse de manera automática. 
El segundo gran legado de Keynes es la noción de que los gobiernos pueden y deben prevenir las depresiones. 
La aceptación generalizada de este punto de vista se puede ver en la diferencia entre la fuerte respuesta en la forma de políticas al colapso ocurrido durante el período 2008-2009 y la reacción pasiva que se dio ante la Gran Depresión de 1929-1932. 
Tal como el premio Nobel Robert Lucas, quien es contrario a Keynes, admitió en el año 2008: “Supongo que en la trinchera todo el mundo es keynesiano”. 
Habiendo dicho esto, se debe indicar que la teoría del equilibrio del “subempleo” de Keynes ya no es aceptada por la mayoría de los economistas y formuladores de políticas. 
La crisis financiera mundial del año 2008 lo confirma. 
El colapso desacreditó la versión más extrema del enfoque que señala que la economía se autoajusta óptimamente; sin embargo, no restauró el prestigio del enfoque keynesiano. 
Sin lugar a dudas, fueron las medidas keynesianas las que detuvieron el desplazamiento a la baja de la economía mundial. 
Sin embargo, también cargaron a los gobiernos con grandes déficits, que pronto llegaron a ser vistos como obstáculos para la recuperación – lo contrario de lo que Keynes enseñó. 
Ya que el desempleo aún era elevado, los gobiernos volvieron a la ortodoxia pre-keynesiana, recortando el gasto para reducir sus déficits – y socavaron la recuperación económica en el proceso. 
Hay tres razones principales para este retroceso. 
En primer lugar, nunca se invalidó completamente la creencia en el poder que tienen los precios dentro de una economía capitalista para equilibrar el mercado laboral. 
Por lo tanto, la mayoría de los economistas llegaron a considerar que la persistencia del desempleo era una circunstancia extraordinaria que surge sólo cuando las cosas van muy mal, y que ciertamente no es el estado normal de las economías de mercado. 
El rechazo al concepto de incertidumbre radical de Keynes se encontraba en el corazón de esta reversión hacia el pensamiento pre-keynesiano. 
En segundo lugar, las políticas keynesianas de posguerra sobre la “gestión de la demanda”, a las cuales se otorgó el mérito de haber producido el gran auge posterior al año 1945, se encontraron con problemas de inflación a finales de la década de 1960. 
Alertados sobre el empeoramiento del trueque entre inflación y desempleo, los formuladores de políticas keynesianos trataron de sostener el auge a través de la política de ingresos – controlar los costos salariales mediante la firma de acuerdos nacionales con los sindicatos. 
A partir de la década de 1960 hasta finales de la década de 1970, se intentó aplicar esta política de ingresos en muchos países. 
A lo sumo, se lograron éxitos temporales, pero las políticas siempre fallaron. 
Milton Friedman proporciona una razón que cuadraba con el creciente desencanto respecto a los controles de precios y salarios, y que reafirmó el punto de vista pre-keynesiano sobre cómo funcionan las economías de mercado. 
La inflación, dijo Friedman, sobrevino debido a los intentos de los gobiernos keynesianos por obligar a reducir el desempleo por debajo de su tasa “natural”. 
La clave para recuperar la estabilidad de los precios fue abandonar el compromiso de pleno empleo, debilitar a los sindicatos, y desregular el sistema financiero. 
Y, de esta forma renació la vieja ortodoxia. 
El objetivo de pleno empleo fue sustituido por un objetivo de inflación, el desempleo fue dejado a que por sí solo busque su tasa “natural”, fuera la que fuese. 
Con este equipo de navegación defectuoso los políticos tuvieron que navegar a todo vapor para enfrentar a los témpanos del año 2008. 
La última razón para que keynesianismo caiga de su pedestal fue el desplazamiento ideológico hacia la derecha que comenzó con la primer ministro británica Margaret Thatcher y el presidente estadounidense Ronald Reagan. 
Este desplazamiento se debió más a la hostilidad existente hacia el Estado agrandado que surgió después de la Segunda Guerra Mundial y menos al rechazo de las políticas keynesianas propiamente dichas. 
La política fiscal keynesiana quedó atrapada en fuego cruzado, ya que muchos en la derecha la condenaron como una manifestación de la “excesiva” intervención del gobierno en la economía. 
Dos reflexiones finales sugieren un papel renovado, aunque más modesto, para la economía keynesiana. 
Para la ortodoxia pre-2008, un shock aún mayor que el colapso per se fue la revelación del poder corrupto del sistema financiero y el grado en que los gobiernos posteriores al colapso permitieron que sus políticas sean redactadas por los banqueros. 
Controlar los mercados financieros en favor de los intereses de la justicia social y el pleno empleo se asienta directamente en la tradición keynesiana. 
En segundo lugar, para las nuevas generaciones de estudiantes, la relevancia de Keynes puede situarse en menor magnitud en sus remedios específicos para el desempleo en comparación con la mayor prominencia que pudiese tener la crítica de Keynes a su profesión en cuando a modelados construidos sobre la base de supuestos irreales. 
Los estudiantes de economía deseosos de escapar del mundo esquelético de agentes optimizadores hacia un mundo de seres humanos plenos e integrales que se sitúan dentro de sus historias, culturas e instituciones se darán cuenta que la economía de Keynes es inherentemente comprensiva de dichos deseos. 
Esa es la razón por la que espero que Keynes tenga presencia viva dentro de 20 años, cuando se cumpla el centenario de la Teoría General, y que, posteriormente, se mantenga por mucho tiempo más. 

Keynes contra los clásicos: Segundo round 
LONDRES – El economista John Maynard Keynes escribió La teoría general del empleo, el interés y el dinero (1936) para “concientizar a mis compañeros economistas sobre nuestras profundas divergencias de opinión, que solamente han deteriorado la influencia práctica de la teoría económica”. Setenta años después, los economistas más influyentes todavía se siguen atacando casi en los mismos términos que en los años 1930. 
En la pelea estelar más reciente figuran el nuevo campeón del keynesianismo, Paul Krugman, de la Universidad de Princeton, y el nuevo campeón clásico, John Cochrane, de la Universidad de Chicago. 
Recientemente Krugman publicó un artículo periodístico intitulado “¿Cómo pudieron equivocarse tanto los economistas?” No había nada en las corrientes principales de la economía, escribió Krugman, “que sugiriera la posibilidad de un colapso como el del año pasado.” 
La razón fue que “los economistas, como grupo, confundieron la belleza, disfrazada de matemáticas atractivas, con la verdad.” 
Difundieron una “visión idealizada de una economía en la que los sujetos racionales interactuaban en mercados perfectos.” 
Desafortunadamente, “esta visión aséptica de la economía hizo que gran parte de los economistas ignoraran todas las cosas que podían salir mal." 
Por tanto, ahora los economistas tendrán que aceptar “la importancia de los comportamientos irracionales y a menudo impredecibles; admitir las imperfecciones frecuentemente idiosincrásicas de los mercados y aceptar que una elegante ‘teoría económica de todo' está muy lejos todavía." 
La golpiza que Krugman dio a la teoría económica de la Escuela de Chicago incitó a Cochrane, profesor de Finanzas, a lanzar un contraataque malhumorado en el sitio Web de la universidad, que en mucho consistió en ataques personales a la integridad científica de Krugman. 
Cuando aborda la economía, Cochrane dirige sus golpes a dos objetivos: el ataque de Krugman a la “teoría de los mercados eficientes” y su defensa del “estímulo fiscal” para las economías en recesión. 
Cochrane acusa a Krugman de engañar a sus lectores sobre la teoría de los mercados eficientes, que afirma que dada la información disponible, los mercados financieros siempre aciertan en lo que refiere a los precios de los activos. 
En lugar de defender esta teoría, Cochrane acepta que “los precios de los activos se mueven más que las previsiones razonables de los flujos de liquidez futuros.” 
Por desgracia, “en estos momentos no hay ninguna teoría que sea particularmente buena para eso." 
No obstante, es nihilismo teórico, Cochrane señala, atribuir estas fluctuaciones excesivas a los comportamientos “irracionales” como hace Krugman. 
Lo que realmente persigue Krugman (“aunque no puede decirlo así") es que el gobierno “se haga cargo de las asignaciones de capital." 
Y una cosa que sí sabemos es que por muy mal que se comporten los mercados de activos, el control gubernamental “siempre ha sido mucho peor.” 
Cochrane reserva sus golpes más duros para el respaldo de Krugman a los estímulos fiscales del presidente Barack Obama. 
Invoca el venerable “teorema de equivalencia ricardiana”, que reavivó el economista de Harvard, Robert Barro, quien señala que "el gasto financiado con deuda no puede tener ningún efecto porque las personas, al ver que en el futuro los impuestos necesarios para pagar la deuda aumentarán, simplemente ahorrarán más. 
Comprarán la nueva deuda del gobierno y no alterarán las decisiones de gasto." 
En suma, Krugman “no tiene la menor idea sobre lo que causó el desplome, las políticas que podrían haberlo evitado y las políticas que deberíamos adoptar en el futuro” – salvo que ahora el gobierno debería gastar dinero a manos llenas. 
A los economistas no les sobran las matemáticas, necesitan más para “conservar la lógica." 
Sin embargo, en cuanto al estímulo, Krugman asestó un golpe de knock-out. 
La opinión de que un gasto gubernamental adicional desplaza una cantidad equivalente de gasto privado, de tal forma que el efecto neto de estímulo es cero, sería cierta solamente si en la economía hubiera pleno empleo. 
En efecto, la Escuela de Chicago supone tácitamente que en las economías siempre hay pleno empleo. 
No les afecta el hecho de que la economía de los Estados Unidos se haya contraído un 4% el año pasado y que más de 6 millones de personas se hayan sumado a las listas de desempleados. 
Para los economistas de Chicago, un aumento de los trabajadores inactivos representa una elección voluntaria de ocio. 
En nombre del sentido común, conceden que las personas pueden cometer errores y que en esa medida un estímulo puede ser benéfico. 
Pero insisten en que el único estímulo que funcionará es imprimir dinero. 
Esto hará que disminuyan las tasas de interés y conducirá a un repunte de la economía. 
En contra de esta opinión, Keynes señaló que las reducciones en las tasas de interés podrían no resolver las cosas porque a tasas cero o cercanas a cero, los inversionistas acumulan el efectivo en lugar de prestarlo. 
De ahí que, como lo dijo en 1932, tal vez “no podamos escapar de las depresiones prolongadas y quizá interminables salvo a través de una intervención directa del Estado para promover y subsidiar nuevas inversiones” –que es lo que acertadamente está haciendo la administración Obama. 
El debate está más equilibrado en cuanto a la pregunta de qué causó el desplome. 
Krugman está limitado debido a que él lo atribuye a los comportamientos “irracionales”, que, como señala Cochrane, no es una teoría. 
Esto se debe a que Krugman no quiere tomar en serio la distinción fundamental que hace Keynes entre el riesgo y la incertidumbre. 
En mi opinión, la principal contribución de Keynes a la teoría económica fue hacer hincapié en "la extrema precariedad de la base de conocimiento sobre la que nuestras estimaciones de rendimiento potencial tienen que hacerse.” 
Su ignorancia obliga a los inversionistas a refugiarse en ciertas convenciones, de las cuales las más importantes son que el presente continuará en el futuro, que los precios existentes de las acciones resumen las perspectivas futuras, y que si la mayoría de las personas creen en algo, es porque deben tener razón. 
Esto contribuye a una estabilidad considerable en los mercados en la medida en que las convenciones sigan siendo válidas. 
No obstante, pueden quedar anuladas repentinamente en vista de malas noticias pasajeras, porque “no hay una base de convicciones firmes para mantenerlas constantes.” 
Es lo que pasa en una sala repleta de personas, si alguien grita “¡Fuego!”. Todos se apresuran a la salida. 
Esta no es una conducta “irracional”. 
Es una conducta razonable en un contexto de incertidumbre. 
En esencia, esto es lo que sucedió el otoño pasado. 
La teoría económica de la Escuela de Chicago nunca ha sido tan vulnerable como ahora –y merecidamente. 
Sin embargo, los ataques contra ella nunca fructificarán a menos que los keynesianos como Krugman estén dispuestos a solucionar las implicaciones de la incertidumbre irreducible de la teoría económica. 

Las claves para una cobertura sanitaria universal 
DAR ES SALAAM – Han transcurrido tres años desde que los líderes mundiales se comprometieran a uno de los objetivos más atrevidos que se hayan fijado jamás en el ámbito de la sanidad pública global: lograr cobertura sanitaria universal para 2030. 
Significará que cada persona de cada comunidad tenga acceso a atención asequible, tanto para evitar que se enfermen como para el tratamiento cuando lo hagan. 
Lo que está en juego es sencillamente demasiado alto como para no cumplir esta promesa. 
No se puede erradicar la pobreza, proteger a las personas de las pandemias, avanzar en la equidad de género ni lograr ninguno de los demás Objetivos de Desarrollo Sostenible (ODS) para el 2030 sin acelerar el progreso hacia una cobertura sanitaria universal. 
Afortunadamente, los líderes nacionales están comenzando a dar pasos concretos para la ampliación de la cobertura sanitaria. 
Como yo y muchos otros hemos concluido, para tener éxito primero se han de superar uno de los retos más importantes de la sanidad, a saber, los enfoques demasiado fragmentados para prestar atención de salud. 
En lugar de tratar una enfermedad por vez, tenemos que crear sistemas en los que las diversas necesidades sanitarias de la gente se traten en conjunto. 
Cada mujer debería poder acudir a un proveedor de confianza en su comunidad para recibir servicios de planificación familiar para sí misma, vacunaciones de rutina para sus niños o tratamientos para la diabetes de un pariente mayor. 
La mejor manera de que los países logren un acercamiento más integrado es fortalecer la atención primaria, el primer punto de contacto de la mayoría de la gente con el sistema sanitario. 
Los profesionales de atención primaria pueden dar respuesta a más del 80% de las necesidades sanitarias. 
Y puesto que la atención primaria se brinda tanto a los ricos como a los pobres, es la base para una sociedad más justa e igualitaria. 
Habiendo reconocido estos potenciales beneficios, los líderes mundiales se reunieron recientemente en Astana, Kazajistán, en la Conferencia Global sobre Atención Sanitaria Primaria para apoyar una nueva declaración que los compromete a fortalecer los sistemas de atención sanitaria primara en sus respectivos países. 
Pero ahora comienza el trabajo duro. 
Mientras los líderes nacionales sopesan cómo cumplir de la mejor manera su nuevo compromiso, subrayaría dos factores fundamentales para avanzar. 
En primer lugar, es necesario mantener la voluntad política para fortalecer la atención primaria y lograr la cobertura sanitaria universal. 
Para tal fin, el Director General de la Organización Mundial de la Salud Tedros Adhanom Ghebreyesus hizo hace poco un llamado a los jefes de estado y gobierno para emprender reformas concretas en esa dirección a partir de este año. 
Desde mi propia experiencia como ex presidente de Tanzania, sé que es necesario un liderazgo persistente, firme y de primer nivel para mover la compleja maquinaria de gobierno. 
Por eso me uní a la organización de promoción de la salud Access Challenge en el lanzamiento de la campaña “Uno por uno: Objetivo 2030” en los márgenes de la Asamblea General de las Naciones Unidas de este año. 
Como parte de la campaña, me reuniré con líderes de toda África para alentarlos a adoptar pasos tangibles hacia el fortalecimiento de la atención primaria. 
La meta es proteger el derecho básico a la salud de cada niños, adolescente, madre y familia. 
La segunda clave para avanzar es mejorar los datos para el monitoreo de lo que hemos logrado y lo que está pendiente. 
Se necesitan datos fiables para determinar si la gente está frente a obstáculos financieros o geográficos para recibir atención sanitaria, y si esta alcanza a los grupos más marginalizados de la sociedad. 
Los gobernantes y las autoridades de salud pública necesitan saber todo esto y más para identificar las debilidades del sistema de atención primaria y determinar áreas de mejora. 
Los datos también son una herramienta importante para los promotores de la atención sanitaria y los ciudadanos promedio que quieren medir los avances con el tiempo, hacer que los líderes rindan cuenta y exigir la atención que necesitan y merecen. 
Y, sin embargo, con demasiada frecuencia y a pesar de su potencial para impulsar mejoras y fomentar la rendición de cuentas, la recolección de datos se trata como algo de segundo orden. 
La Iniciativa de Desempeño de la Atención Sanitaria Primaria (PHCPI, por sus siglas en inglés) trabaja para dar respuesta precisamente a este asunto. 
En la Conferencia Global sobre Atención Sanitaria Primaria, la PHCPI se unió a varios países del mundo para lanzar una nueva herramienta de ayuda a las autoridades y proveedores para mejorar la atención. 
Con los Perfiles de Signos Vitales (Vital Signs Profiles) pueden acceder rápidamente a información sobre la atención primaria a la vez útil y fácil de entender. 
A medida que abordo uno por uno a los líderes africanos, espero el día en que logremos una cobertura sanitaria universal para los 7,7 mil millones de habitantes del planeta. 
Con los compromisos políticos de alto nivel y nuevas herramientas para promover el acceso a la atención y el fomento de la rendición de cuentas, confío en que podamos volver esta ambiciosa visión en una realidad. 

¿Cómo pueden los países reducir más rápido la pobreza? 
KUALA LUMPUR y MANCHESTER – ¿Puede el mundo terminar con la pobreza en 2030, el objetivo fijado por la Agenda para el Desarrollo Sostenible de las Naciones Unidas? 
La Asamblea General de las Naciones Unidas recientemente ratificó este plazo pero admitió que, para cumplirla, será necesario “acelerar las acciones globales” para enfrentar las causas de la pobreza. 
En tanto la comunidad internacional explora nuevas soluciones, las lecciones del pasado pueden ser instructivas. 
La reducción de la pobreza ha sido central para la política de desarrollo durante décadas. 
Durante los 15 años de los Objetivos de Desarrollo del Milenio (ODM), los antecesores de los Objetivos de Desarrollo Sostenible (ODS), el porcentaje de gente que vive en la pobreza –definida como menos de 1,90 dólar por día- cayó significativamente, de casi el 27% en 2000, cuando comenzaron los ODM, a alrededor del 9% en 2017. 
A primera vista, la tasa de reducción de la pobreza en los primeros años de los ODS también ha sido impresionante. 
Entre enero de 2016 y junio de 2018, se calcula que 83 millones de personas fueron sacadas de la extrema pobreza. 
Sin embargo, para permanecer en buen camino para cumplir con la fecha límite de 2030, aproximadamente 120 millones de personas tendrían que haber salido de la pobreza durante ese período. 
A pesar de los logros reconocidos, el ritmo del progreso no ha sido tan satisfactorio. 
En un texto que escribimos para el periódico World Development, examinamos qué factores impulsan la reducción exitosa de la pobreza. 
Apelamos a estadísticas de pobreza de los países en desarrollo durante la era de los ODM y evaluamos si los países con niveles más elevados de pobreza de ingresos –es decir, más gente que vive con menos dinero- experimentaron reducciones más rápidas de sus tasas de pobreza que las economías con niveles de pobreza de ingresos más bajos. 
Con límites de 1,25 dólar o 2 dólares por persona por día, descubrimos que la pobreza tendía a disminuir más rápido en los países que arrancaron siendo más pobres. 
Pero estos hallazgos, aunque positivos, cuentan sólo una parte de la historia. 
En muchos países, el fin de la pobreza sigue siendo un objetivo distante. 
Por ejemplo, al ritmo actual de reducción de la pobreza, estimamos que Mali, donde el 86% de la población vivía con menos de 1,25 dólar por día en 1990, necesitará otros 31 años para erradicar la extrema pobreza por completo. 
Pero inclusive en Ecuador, donde sólo el 7% de la población vivía con menos de 1,25 dólar por día en 1990, eliminar la pobreza llevará por lo menos otros diez años. 
Las diferentes experiencias de los países en África y Asia ilustran que, si bien la adopción de la agenda de ODM efectivamente aceleró la reducción de la pobreza, el grado de progreso ha variado marcadamente. 
A comienzos de los años 1990, los niveles de pobreza en Nigeria, Lesoto, Madagascar y Zambia eran similares a los de China, Vietnam e Indonesia. 
Pero para cuando los ODM terminaron en 2015, los países asiáticos habían reducido drásticamente los niveles de pobreza; los países africanos, no. 
Esta divergencia continúa. 
Hoy, la extrema pobreza está prácticamente restringida a África; según el informe Pobreza y Prosperidad Compartida de 2018 del Banco Mundial, 27 de los 28 países más pobres del mundo están en el continente y cada uno tiene una tasa de pobreza por encima del 30%. 
En verdad, a las tasas actuales de reducción de la pobreza, más de 300 millones de personas en el África subsahariana seguirán siendo pobres en 2030. 
Muchos factores han contribuido a la geografía cambiante de la pobreza. 
En África, el desempeño económico débil –alimentado por el conflicto, las políticas ineficientes, la fragmentación ética y las sacudidas externas- ha hecho que a los países les resulte más difícil financiar programas de alivio de la pobreza. 
Pero el factor más importante puede ser la capacidad del estado. 
Después de todo, las instituciones estatales débiles no pueden ofrecer bienes y servicios púbicos de manera eficiente. 
Por supuesto, esto nos lleva a otra pregunta: ¿qué factores determinan la capacidad de un estado? 
En general, los estados funcionan mejor cuando las elites gobernantes están acotadas por límites a su poder. 
Pero la experiencia administrativa también incide. 
China, con un período ligeramente más prolongado de estado moderno que la mayoría de sus contrapartes africanos más jóvenes, simplemente puede haber desarrollado una mayor capacidad para administrar su territorio. 
Sin embargo, más allá de cuál sea la razón para esta variación, no cabe ninguna duda de que la capacidad del estado es uno de los ingredientes esenciales para una reducción exitosa de la pobreza. 
Determinamos que durante los ODM, los países con altos niveles de pobreza e instituciones estatales fuertes pudieron reducir la pobreza dos veces más rápido que los países con una capacidad endeble, y tenían más probabilidades de alcanzar el objetivo de los ODM de reducir la pobreza a la mitad en 2015. 
La erradicación de la pobreza sigue siendo una alta prioridad para los 193 gobiernos que han adoptado los ODS. 
Pero como aprendió la comunidad internacional de los ODM, los objetivos no garantizan el progreso. 
Para asegurar que los 725 millones de personas que se quedaron en la pobreza al final del período de los ODM puedan dejar de ser pobres, hace falta invertir en programas que apunten a construir estados efectivos. 
De lo contrario, una fecha final para la pobreza sigue siendo elusiva. 



El discurso secreto de Khrushchev y el fin del Comunismo 
En la historia, algunos eventos parecen insignificantes a primera vista o su significado está oculto, pero acaban por ser estremecedores. 
Uno de esos momentos tuvo lugar hace cincuenta años con el llamado "discurso secreto" que Nikita Khrushchev pronunció en el vigésimo congreso del Partido Comunista de la Unión Soviética. 
Creo que es el acontecimiento más crítico del siglo XX., después de la Revolución Bolchevique de 1917 y el inicio de la Guerra de Hitler en 1939. 
En ese momento, el movimiento comunista parecía estar en la cresta de la ola de la historia, y no sólo para la Unión Soviética. 
A mediados de los años 1950 el comunismo estaba a la ofensiva tanto en Europa como en el emergente Tercer Mundo. 
El capitalismo parecía estar muriendo. 
Se estimaba que todas las imperfecciones del comunismo eran temporales, sólo piedras en el camino hacia la sociedad justa que estaba naciendo entonces. 
Una tercera parte de la humanidad consideraba que la Unión Soviética encabezaba al mundo hacia el socialismo global. 
El vigésimo congreso puso fin a eso. 
Fue el momento de la verdad, una limpieza de la brutalidad del estalinismo desde dentro. 
El discurso que Khrushchev pronunció en el congreso generó dudas y reflexiones a tráves de todo el movimiento comunista mundial. 
Los motivos de Khrushchev al momento de subir al podio la mañana del 25 de febrero de 1956 eran, a su parecer, morales. 
Tras su expulsión del poder, en el aislamiento de su dacha, escribió: "Mis manos están cubiertas de sangre. 
Hice todo lo que los demás hicieron. 
Pero incluso ahora si tuviera que ir a ese podio a acusar a Stalin, lo haría de nuevo. 
Un día todo eso tenía que terminar". 
Khrushchev, por supuesto, había participado de cerca en las represiones de Stalin, pero también ignoraba la mitad de lo que estaba sucediendo. 
Todo el sistema estalinista de gobierno estaba construido sobre la base del secreto absoluto en el que sólo el Secretario General mismo conocía todo el panorama. 
La base del poder de Stalin no era el terror sino el total monopolio de la información. 
Khrushchev, por ejemplo, quedó pasmado cuando descubrió que en los años 1930 y 1940 aproximadamente 70% de los miembros del partido fueron aniquilados. 
En un principio, Khrushchev no pensaba mantener en secreto la denuncia sobre Stalin. 
Cinco días después del congreso, el discurso fue enviado a todos los líderes de los países socialistas y se leyó en las reuniones locales del partido por toda la Unión Soviética. 
Pero la gente no sabía cómo discutirlo. 
Y con razón porque el problema con el proceso de desestalinización era que, aunque se reveló parte de la verdad, no se dijo qué hacer a continuación. 
Después del congreso fue evidente que el evangelio comunista era falso y criminalmente corrupto. 
Pero no se ofreció otra ideología, y la crisis -la lenta descomposición del sistema que se hizo evidente durante la era de estancamiento bajo Leonid Brezhnev- que empezó con el discurso de Khrushchev duró otros treinta años hasta que Mikhail Gorbachev adoptó el manto del cambio. 
Las dudas que se generaron durante el congreso pueden haber sido incipientes pero no obstante sembraron un malestar genuino. 
En la primera de las protestas que sacudieron al mundo comunista en 1956, las multitudes en Georgia exigieron que se despidiera a Khrushchev y que se restituyera la memoria de Stalin. 
Un levantamiento en Polonia, y la mucho más tumultuosa revolución húngara pedían lo contrario. 
Los polacos exigían un comunismo con un rostro humano, y los húngaros, tras el intento de Imre Nagy para reformar el comunismo, terminaron por no quererlo en absoluto. 
Todas estas protestas fueron reprimidas brutalmente, lo que produjo que muchos comunistas de Europa occidental dejaran el partido con una desilusión total. 
El discurso de Khrushchev también enecendió la enemistad entre la China de Mao y la URSS porque le permitió a Mao reclamar la corona del liderazgo revolucionario mundial. 
Preocupado por las protestas, Khrushchev trató de enfriar la campaña antiestalinista. 
La liberación de los prisioneros del Gulag que tuvo lugar después de su discurso continuó pero se realizó en silencio. 
Se rehabilitó a los miembros del partido que habían sobrevivido a las purgas y se les dieron nuevos empleos, pero se les prohibió hablar de los horrores que tuvieron que soportar. 
Ese silencio duró hasta 1961 cuando Khrushchev permitió nuevas revelaciones sobre los crímenes de la era de Stalin. 
Estas se difundieron públicamente y se discutieron en radio y televisión. 
El cuerpo de Stalin fue retirado de la Plaza Roja, sus monumentos fueron destruidos y las ciudades recobraron sus nombres soviéticos originales. 
Estalingrado se convirtió en Volgogrado. 
La idea del Gulag ingresó a nuestra literatura con Un día en la vida de Iván Denisovich de Alexander Solzhenitsyn. 
Esta segunda campaña antiestalinista duró dos años pero no fue suficiente para cambiar la mentalidad del país. 
El vigésimo congreso fracturó el movimiento comunista mundial y resultó imposible cerrar las grietas. 
La Unión Soviética y otros países socialistas se enfrentaron a una crisis de fe, ya que la principal amenaza no era el imperialismo o los disidentes ideológicos sino la propia pobreza intelectual y desilusión del movimiento. 
Así, aunque actualmente en Rusia es común culpar a Gorbachev y a Boris Yeltsin del colapso de la URSS, es inútil e injusto hacerlo. 
El sistema ya estaba muerto y es un gran mérito de Yeltsin que haya podido rescatar a Rusia de las ruinas en una pieza. 
Aunque el futuro de Rusia es incierto, su historia se hace más clara en parte porque ahora sabemos que el vigésimo congreso del partido inició el proceso que significó el fin del despotismo soviético. 

Cómo librarse del hábito del petróleo 
La canciller Angela Merkel convirtió el tratamiento del cambio climático en una alta prioridad en la agenda de Alemania para sus presidencias de la UE y del G8, que comienzan en enero. 
He aquí una propuesta concreta, lo suficientemente general para que los líderes mundiales la consideren y la acepten, y lo suficientemente clara para que otros gobiernos y empresas la entiendan: nada más que fijar una fecha, en la próxima cumbre del G8, a partir de la cual los autos alimentados a petróleo ya no puedan circular más en los principales países industrializados. 
Una decisión de esta naturaleza tendría un impacto económico y geopolítico altamente positivo. 
La verdadera causa de las preocupaciones de hoy en materia de energía no es la caída de las reservas mundiales de petróleo, sino más bien que la producción de petróleo interna de los grandes consumidores -Europa, Estados Unidos y China- decaerá en el preciso momento en que la creciente demanda asiática sature el mercado. 
Las reservas disponibles se concentrarán cada vez más en Oriente Medio, sencillamente porque la oferta en el resto de las regiones se agotará antes. 
Es más, los principales exportadores de petróleo no están dispuestos a subordinar sus políticas de inversión a los requerimientos del mercado. 
Arabia Saudita intenta manejar su producción petrolera de manera independiente, mientras que Irán asusta a los potenciales inversores con sus obstáculos burocráticos y su corrupción. 
Irak padece una falta de seguridad y los inversores extranjeros en Rusia encuentran impedimentos a cada paso. 
Esos cuatro estados albergan la mitad de las reservas petroleras comprobadas del mundo y las dos terceras partes de lo que potencialmente se podría exportar. 
Todo esto, no los costos de producción, es la razón central de los elevados precios del petróleo y las peleas por cerrar contratos petroleros en Asia central y Africa. 
Creer que los elevados precios del petróleo son buenos porque sirven al medio ambiente es ignorar algunos datos básicos de la política internacional. 
Primero, en muchos de los países africanos y asiáticos más pobres, las importaciones de petróleo representan una porción significativamente mayor del gasto nacional que en los países industrializados, lo que implica que el crecimiento económico y el desarrollo social están en peligro, al mismo tiempo que acechan nuevas crisis de deuda. 
Las rentas de la producción de petróleo dificultan las reformas en los principales países exportadores. 
Gracias a su lubricada fortaleza financiera, regímenes como los de Venezuela e Irán cada vez se sienten menos restringidos por las reglas internacionales. 
Los recién llegados al universo de las naciones consumidoras, como es el caso de China, imitan los antiguos hábitos del Occidente industrializado, con su largo historial de pasar por alto los abusos de los derechos humanos a fin de poder asegurar acuerdos lucrativos con regímenes autoritarios y ricos en petróleo. 
Sólo los pesos pesados políticos y económicos del mundo, los principales países industrializados que siguen siendo, por lejos, los mayores consumidores de hidrocarburos, pueden iniciar un cambio a nivel global. 
El cambio debe comenzar por el sector del transporte, que representa más de la mitad del consumo actual de petróleo –una proporción que probablemente aumente en el futuro. 
Por lo tanto, los países del G8 deberían ponerse de acuerdo para impedir que circule todo automóvil alimentado a petróleo del 2025 en adelante. 
Esta decisión no apuntaría contra la movilidad individual, sino contra la disipación de un recurso escaso que se necesita con más urgencia para producir materiales sintéticos. 
Los líderes políticos no deberían privilegiar ninguna tecnología en particular. 
Es más, deberían ofrecerle a la industria automotriz incentivos para desarrollar tecnologías alternativas que se basen en combustible de biomasa, hidrógeno y hasta gas natural durante un período de transición. 
Los países líderes desde un punto de vista político les ofrecerán a las industrias internas, como un beneficio colateral, una posición de liderazgo en materia de tecnología energética, asegurando mercados futuros. 
Llegado el caso, la esperada reducción significativa de las emisiones de dióxido de carbono podría traer aparejado el punto de inflexión necesario en las políticas internacionales en materia de clima. 
Pero también entra en juego el desarrollo económico: curar nuestra “adicción” al petróleo le dejaría más petróleo a los países más pobres, menos desarrollados y recientemente industrializados, al mismo tiempo que forzaría la caída de los precios y aliviaría la competencia geopolítica por la energía. 
Desde un punto de vista geopolítico, los beneficios serían igualmente obvios, ya que se reduciría marcadamente la capacidad de los principales exportadores de petróleo de chantajear a los países industrializados. 
Esto podría aumentar el poder de negociación de la comunidad internacional en Oriente Medio, y podría fortalecer a las fuerzas sociales en países como Arabia Saudita, Irán y Rusia que seriamente desean promover la reforma política y económica desde adentro. 
Por ser un país tecnológicamente avanzado y uno de los principales productores de automóviles, Alemania está en condiciones de proponer una iniciativa de esta naturaleza. 
Merkel, que tiene un doctorado en física e inició su carrera política siendo ministra de Medio Ambiente (presidiendo en 1995 la primera conferencia de la Convención Marco de las Naciones Unidas sobre el Cambio Climático), puede tener más credibilidad a la hora de abordar esta cuestión que cualquiera de sus colegas de la UE y del G8. 
Llegó la hora de una muestra valiente de liderazgo. 

Poner en marcha el empleo 
BERKELEY – Actualmente, el desempleo está subiendo como un cohete, porque las empresas que normalmente estarían ampliándose y contratando no lo hacen y las que normalmente estarían reduciéndose y despidiendo a empleados lo están haciendo muy rápidamente. 
Las empresas que deberían estar ampliándose y contratando no pueden hacerlo, porque el reducido nivel general de precios de activos financieros les impide obtener crédito o vender bonos en condiciones provechosas. 
Para afrontar esta situación, los bancos centrales deberían comprar bonos estatales a fin de disponer de liquidez en la cantidad necesaria para elevar sus precios lo más posible. 
Los bonos estatales caros harían que la demanda se trasladara a las hipotecas o los bonos de empresas, lo que aumentaría sus precios. 
Incluso después de que los bancos centrales hayan aumentado los precios de los bonos al máximo, deberían seguir comprando bonos estatales para disponer de liquidez, con la esperanza de que las personas que tienen los bolsillos llenos de efectivo gasten más de él, gracias a lo cual se crearán puestos de trabajo para los desempleados. 
Además, los gobiernos deberían incurrir en déficits importantes. 
El gasto –ya sea el del gobierno de los Estados Unidos durante la segunda guerra mundial, el resultante de las reducciones de impuestos de 1981 por parte de Reagan, el de Silicon Valley durante los últimos años del decenio de 1990 o el de los compradores de viviendas en el sur de los EE.UU. y en sus costas en el decenio de 2000– impulsa el empleo y reduce el desempleo y el gasto del gobierno es tan bueno como el de cualesquiera otros. 
Por último, los gobiernos deberían aplicar otras medidas para aumentar el precio de los activos financieros y facilitar así, a las empresas que deberían estar ampliándose y contratando, la consecución de financiación en condiciones que les permitan ampliarse y contratar. 
A este respecto conviene destacar el plan del Secretario del Tesoro de los EE.UU, Timothy Geithner, de tomar unos 465.000 millones de dólares gubernamentales, combinarlos con 35.000 millones de dólares del sector privado y utilizarlos para comprar activos financieros arriesgados. 
El Tesoro de los EE.UU. está pidiendo al sector privado que aporte 35.000 millones a ese fondo de 500.000 millones de dólares para que todos sus administradores tengan un interés propio y así no corran demasiados riesgos con dinero de los contribuyentes. 
Los inversores del sector privado deberían estar más que dispuestos a aportar esos 35.000 millones, pues tienen la posibilidad de ganar una fortuna cuando los precios de los activos financieros colmen parte del desfase entre sus valores actual y normal. 
Si el fondo tiene buenos resultados en los cinco próximos años –rendimientos del 9 por ciento al año–, los inversores privados obtendrán una tasa de rédito en el mercado por sus inversiones muy arriesgadas y el equivalente de “una comisión de administración anual” equivalente al 2 por ciento de los activos administrados. 
Si la cartera da resultados inferiores –beneficios del 4 por ciento al año–, los administradores obtendrán, aun así, un rédito aceptable, aunque inferior al del mercado, del 10 por ciento al año de su valor de mercado y, si la cartera tiene malos resultados –si pierde el 1 por ciento al año–, perderán el 70 por ciento, aproximadamente, de su inversión. 
Se trata de posibilidades atractivas. 
Sólo el tiempo dirá si los financieros que inviertan y administren ese programa ganarán una fortuna, pero, si es así, contribuirán a que el gobierno de los EE.UU. gane una aún mayor. 
Y el 2 por ciento de activos administrados es una comisión anual de administración que muchos inversores expertos han estado dispuestos a pagar a fondos de cobertura privados, a la que se suma una comisión suplementaria del 20 por ciento de los beneficios anuales, que el Tesoro no paga. 
Sin embargo, la probabilidad de que el plan Geithner rinda beneficios al gobierno de los EE.UU. es secundaria. 
El objetivo es reducir el desempleo. 
La aparición de 500.000 millones suplementarios en demanda de activos arriesgados reducirá la cantidad de éstos que otros inversores privados tendrán y la repentina aparición de entre cinco y diez fondos diferentes patrocinados por el gobierno que hagan pujas públicas por activos transmitirán información al mercado sobre los modelos que otros están utilizando para intentar valorar los activos en ese medio. 
Esa información compartida reducirá el riesgo... un poco. 
Cuando se consideren menos arriesgados los activos, sus precios subirán y, cuando haya menos activos, sus precios subirán también. 
Con precios más altos de los activos financieros, las empresas que deberían estar ampliándose y contratando podrán obtener dinero en condiciones más atractivas. 
El problema es que el plan Geithner no me parece suficiente: entre una octava parte y la mitad de lo que debería ser. 
Aunque el gobierno de los EE.UU. está haciendo otras cosas también –estímulo presupuestario, relajación cuantitativa y otras utilizaciones de los fondos de rescate–, no está haciendo todo lo que debería. 
Mi suposición es la de que la razón por la que el gobierno de los EE.UU. no está haciendo todo lo que debería se puede expresar en tres palabras: senador George Voinovich, a quien corresponde el 60º voto en el Senado, el necesario para concluir el debate y promulgar una ley. 
Para hacer cualquier cosa que requiera la adopción de medidas legislativas, el gobierno de Obama necesita a Voinovich y los otros cincuenta y nueve senadores que están más dispuestos a apoyarlo. 
Los estrategas del gobierno parecen pensar que no pueden contar con ellos –sobre todo después del reciente escándalo de las primas de AIG–, mientras que el plan Geithner depende de una autoridad que el gobierno ya tiene. 
Para hacer más, haría falta una coalición legislativa que aún no existe. 

Riñon en venta 
NEW HAVEN – El Día Mundial del Riñón, que se celebrará el 12 de marzo, forma parte de una campaña mundial de salud encaminada a alertarnos sobre las repercusiones de la enfermedad renal. 
Lamentablemente, hay poco que celebrar. 
Según la Sociedad Internacional de Nefrología, la enfermedad renal afecta a más de 500 millones de personas en el mundo, es decir, el 10 por ciento de la población adulta. 
Como cada vez hay más personas con tensión arterial alta y diabetes (los principales riesgos de enfermedad renal), el panorama ha de empeorar por fuerza. 
Todos los años hay 1.800 casos nuevos de la forma más grave de enfermedad renal: la insuficiencia renal. 
A no ser que los pacientes con insuficiencia renal reciban un transplante de riñón o se sometan a diálisis, procedimiento oneroso y para toda la vida que limpia la sangre de toxinas, la muerte al cabo de unas semanas resulta inevitable. 
“El sistema actual no funciona”, dijo, citado por el Sidney Morning Herald . “Hemos hecho toda clase de intentos para conseguir apoyo” a la donación de órganos, pero “la gente no parece dispuesta, sencillamente, a ceder sus órganos gratis”. 
Carney quiere impedir que los pacientes compren riñones en el mercado negro y en mercadillos de órganos extranjeros. 
Como receptora americana de un riñón, yo misma, que estuvo en tiempos tan desesperada como para acariciar esa idea (por fortuna, un amigo acabó donándomelo), convengo absolutamente en que debemos ofrecer a personas bien informadas una compensación, si están dispuestas a salvar la vida de un desconocido. 
Si no, seguiremos afrontando una doble tragedia: por una parte, los millares de pacientes que mueren todos los años por no disponer de un riñón; por otra, un desastre en materia de derechos humanos en el que intermediarios corruptos engañan a donantes indigentes sobre el carácter de la cirugía a la que los someten, los engañan con el pago y desatienden sus necesidades postoperatorias. 
La Organización Mundial de la Salud calcula que entre el 5 por ciento y el diez por ciento de todos los transplantes que se hacen anualmente –tal vez 63.000 en total– corresponde a los submundos clínicos de China, Pakistán, Egipto, Colombia y Europa oriental. 
Lamentablemente, gran parte de los organismos mundiales relacionados con los transplantes, incluidas la OMS, la Sociedad Internacional de Transplantes y la Asociación Médica Mundial– propugnan sólo un remedio parcial. 
Se centra en el objetivo de acabar con el tráfico de órganos, pero pasan por alto la verdad confirmada por el paso del tiempo de que los intentos de acabar con los mercados ilícitos hacen que aumente su clandestinidad o que la corrupción reaparezca en otro lugar. 
Por ejemplo, después de que China, la India y el Pakistán empezaran a adoptar medidas severas contra los mercados ilícitos de órganos, muchos pacientes recurrieron a las Filipinas. 
En la pasada primavera, después de que las Filipinas prohibieran la venta de riñones a extranjeros, un titular en el Jerusalem Post decía así: “Los candidatos a transplantes de riñón se encuentran en el limbo, después de que las Filipinas hayan cerrado sus puertas”. 
(Israel tiene una de las tasas más bajas de donaciones del mundo, por lo que el Estado sufraga los transplantes hechos fuera del país.) 
Asimismo, pacientes de Qatar que se trasladaron a Manila están “buscando soluciones substitutivas”, según The Peninsula. 
Cierto es que más países deben crear sistemas eficientes de donación póstuma, fuente importante de órganos, pero incluso en España, famosa por su éxito en la obtención de órganos de personas recién fallecidas, mueren personas que estaban esperando un riñón. 
La verdad es que el tráfico cesará sólo cuando la necesidad de órganos desaparezca. 
Los oponentes alegan que un sistema legal de intercambio reproducirá inevitablemente los pecados del mercado negro. 
Eso es totalmente retrógrado. 
El remedio para ese sistema de intercambio corrupto y carente de regulación es un régimen, transparente y regulado, encaminado a la protección de los donantes. 
Mis colegas y yo proponemos un sistema en el que la compensación corra a cargo de terceros (el Estado, una entidad benéfica o una compañía de seguros) con supervisión pública. 
Como la puja y la compra privada no estarían permitidas, se distribuirían los órganos a los siguientes en la lista y no sólo a los ricos. 
Se examinaría cuidadosamente a los donantes para descartar los afectados por problemas físicos y psicológicos, como se hace actualmente con todos los donantes de riñones vivos. 
Además, se les garantizaría la atención postoperatoria para atender cualesquiera complicaciones. 
Muchas personas se sienten incómodas a la hora de ofrecer el pago de una suma en metálico. 
Una solución es la de la concesión de compensaciones –como, por ejemplo, la entrada para la compra de una casa, una contribución a un fondo de jubilación o un seguro de enfermedad para toda la vida–, programa que no sería atractivo para personas que, de lo contrario, podrían apresurarse a donar con la promesa de una gran suma instantánea y en metálico. 
La única forma de acabar con los mercados ilícitos es la de crear otros legales. 
De hecho, no hay una justificación mejor para poner a prueba los modelos legales de intercambio que las propias depredaciones del mercado clandestino. 
Cada vez hay un impulso más fuerte. 
En el British Medical Journal , un destacado cirujano británico especializado en transplantes pidió un programa de compensación de los donantes controlado en el caso de los donantes vivos sin relación familiar con el receptor. 
Durante el pasado año, los gobiernos de Israel, Arabia Saudí y la India han decidido ofrecer incentivos que van desde un seguro de enfermedad vitalicio para el donante hasta una prestación en metálico. 
En los Estados Unidos, la Asociación Médica Americana ha respaldado un proyecto de ley que facilitaría a los Estados la posibilidad de ofrecer incentivos no dinerarios por la donación. 
Mientras los países no creen medios legales de compensación a los donantes, los destinos de los donantes y los pacientes del tercer mundo que necesitan órganos para sobrevivir seguirán morbosamente entrelazados. 
¿Qué forma mejor de celebrar el Día Mundial del Riñón que la de que dirigentes mundiales de salud den un paso audaz e insten a los países a experimentar con las compensaciones a los donantes? 

¿Riñones en venta? 
PRINCETON- El mes pasado, Levy-Izhak Rosenbaum, hombre de negocios de Brooklyn, fue arrestado en Nueva York porque, según la policía, intentaba concertar un trato para comprar un riñón por 160,000 dólares. Esto coincidió con la aprobación de una ley en Singapur, que, según dicen algunos, abrirá el camino al comercio de órganos en ese país. 
El año pasado, el magnate del comercio minorista de Singapur, Tang Wee Sung, fue sentenciado a un día de cárcel por aceptar comprar un riñon de forma ilegal. 
Posteriormente, recibió el riñón de un asesino ejecutado –que aunque es legal, en términos éticos es más cuestionable que la compra de un riñón, porque crea incentivos para condenar y ejecutar a aquéllos que han sido acusados de cometer penas capitales. 
Ahora Singapur ha despenalizado los pagos a los donantes de órganos. 
Oficialmente, estos pagos son sólo para rembolsar gastos, aunque siguen prohibidos los pagos cuyo monto se considere un “incentivo indebido”. 
Sin embargo, es vaga la definición de "incentivo indebido". 
Estos acontecimientos plantean otra vez la cuestión de si la venta de órganos debería siquiera considerarse un delito. 
Tan sólo en los Estados Unidos, 100,000 personas al año requieren un trasplante de órganos, pero únicamente 23,000 lo consiguen. 
Aproximadamente 6,000 personas mueren antes de recibir un órgano. 
En Nueva York, los pacientes esperan nueve años en promedio para recibir un riñón. 
Al mismo tiempo, muchas personas pobres están dispuestas a vender un riñón por mucho menos de 160,000 dólares. 
Aunque la compra y venta de órganos humanos es ilegal en casi todos lados, la Organización Mundial de la Salud (OMS) estima que en todo el mundo aproximadamente el 10% de los riñones trasplantados se consiguen en el mercado negro. 
La objeción más común al comercio de órganos es que con ella se explota a los pobres. 
Un estudio de 2002 hecho a 350 indios que vendieron ilegalmente su riñon apoya esa opinión. 
La mayoría dijo a los investigadores que lo que los había motivado era el deseo de pagar sus deudas; sin embargo, seis años después tres cuartas partes de ellos todavía tenían deudas y se arrepentían de haber vendido su riñón. 
Algunos partidarios del libre mercado rechazan la opinión de que el gobierno deba decidir por los individuos las partes del cuerpo que pueden vender –el pelo, por ejemplo, y en los Estados Unidos, el esperma y los óvulos- y las que no. 
Cuando en el programa de televisión Taboo se trató el tema de la venta de órganos se mostró cómo un habitante de los barrios deprimidos de Manila había vendido su riñón para poder comprar un triciclo motorizado que le serviría como taxi y así poder llevar dinero a su familia. 
Después de la operación, se mostró al donante, muy feliz, manejando su nuevo taxi reluciente. 
¿Debería haberse impedido que esa persona tuviera esa opción? 
El programa también mostró a vendedores descontentos, pero también hay vendedores descontentos, digamos, en el mercado de la vivienda. 
A aquéllos que sostienen que la despenalización de la venta de órganos ayudaría a los pobres, Nancy Scheper-Hughes, fundadora de Organ Watch les responde directamente: “quizá deberíamos buscar una forma más eficaz para ayudar a los desposeídos en lugar de desmembrarlos”. Sin lugar a dudas deberíamos, pero no lo hacemos: la asistencia que ofrecemos a los pobres es lamentablemente insuficiente, y deja a más de mil millones de personas en la extrema pobreza. 
En un mundo ideal no habría gente desposeída y habría suficientes donantes altruistas y así nadie moriría esperando un riñón. 
Zell Kravinsky, un estadounidense que donó un riñón a un desconocido, señala que donar un riñón puede salvar una vida, mientras que el riesgo de morir por una donación es sólo de una en 4,000. 
Por tanto, señala, no donar un riñón significa valuar la vida propia 4,000 veces más que la de un desconocido –una proporción que describe como “escandalosa”. 
Sin embargo, la mayoría de nosotros todavía tenemos dos riñones, y la demanda de riñones persiste, así como la pobreza de aquéllos a los que no ayudamos. 
Debemos diseñar políticas para el mundo real, no para uno ideal. 
¿Podría regularse un mercado de riñones legalizado para garantizar que los vendedores estén completamente informados de lo que van a hacer, incluidos los riesgos a su salud? 
¿Se cubriría con ello la demanda de riñones? 
¿Se obtendría un resultado aceptable para el vendedor? 
Para buscar las respuestas podemos mirar hacia un país que usualmente no consideramos líder ni en la desregulación del mercado ni en la experimentación social: Irán. 
Desde 1998, Irán ha tenido un sistema regulado, financiado por el gobierno, de compra de riñones. 
Una asociación de caridad integrada por pacientes concierta la transacción en la que se establece un precio fijo y nadie más que el vendedor obtiene las ganancias. 
Según un estudio publicado en 2006 por especialistas iraníes en riñones, este esquema ha eliminado la lista de espera de riñones en ese país sin que hayan surgido problemas éticos. 
En 2006, un programa de televisión de la BBC mostró cómo se rechazaba a muchos donantes potenciales porque no cumplían los estrictos requisitos relativos a la edad, y a otros se les pedía que acudieran al psicólogo. 
Todavía se necesita un estudio más sistemático del modelo iraní. 
Entretanto, los acontecimientos en Singapur se observarán con interés, así como el resultado de las acusaciones contra de Levy-Izhak Rosenbaum. 

Piscicultura asesina 
Según las conclusiones de un informe reciente de la Organización de las Naciones Unidas para la Agricultura y la Alimentación, casi la mitad de todo el pescado que se consume en todo el mundo está criado en granjas piscícolas y no capturado en su medio natural. 
Es probable que ningún consumo de pescado haya aumentado tan vertiginosamente como el del salmón procedente de granjas piscícolas, pues su producción se ha incrementado en casi un 300 por ciento en veinte años. 
Sin embargo, el salmón es carnívoro y, para alimentar el voraz apetito de esas legiones de pescado criado en granjas piscícolas, la industria de la piscicultura ha ido prestando atención cada vez más a un pequeño crustáceo comúnmente conocido como krill antártico, pero ésa es una mala noticia para las focas leopardo, los pingüinos de Adelia, las ballenas jorobadas y las ballenas azules y muchas otras especies, porque la mayoría de los microorganismos del ecosistema marino antártico comen krill u otras especies que comen krill. 
El krill, que se encuentra en las aguas frías del océano Austral, constituye un ingrediente principal del aceite y la harina de pescado. 
Lamentablemente, investigaciones recientes indican que el aumento de la pesca de krill podría poner en peligro el ecosistema antártico. 
Los representantes de las más importantes naciones pescadoras del mundo, que se reunirán este otoño en Australia, tienen la oportunidad de limitar las capturas de krill, con lo que ayudarían a las especies que necesitan el krill para sobrevivir. 
Aunque cada krill puede crecer sólo hasta alcanzar un peso de dos gramos, juntos constituyen una de las especies animales más abundantes en la Tierra. 
De hecho, el krill forma la mayor acumulación de vida marina, con una biomasa tal vez mayor que la de ningún otro organismo animal multicelular del planeta. 
Ese "oro rosado" constituye el núcleo de la red de alimento marino antártico y los predadores del krill que viven en la tierra, como los pingüinos y las focas, son los más vulnerables ante la escasez de krill. 
Los científicos han descubierto que la demanda de krill ha empezado a superar las existencias en algunas zonas del Atlántico meridional. 
A consecuencia de ello, los pingüinos y los albatros ya están experimentando dificultades para alimentar sus crías en zonas como, por ejemplo, Georgia del Sur y, sin embargo, está previsto que la pesca del krill aumente. 
El océano Austral contiene la mayor población de krill del mundo. 
Como esta especie tiene tendencia a acumularse en enjambres concentrados, resulta fácil de capturar y ha llegado a ser particularmente atractiva para los intereses comerciales en gran escala. 
Además, la pesca de krill ha resultado propulsada recientemente por nuevos avances tecnológicos, como, por ejemplo, las bombas de vacío, que permiten a un sólo buque de pesca capturar y elaborar cantidades enormes: hasta 120.000 toneladas métricas por temporada. 
Además, la demanda de productos del krill –desde aceite y harina de pescado hasta cremas para la piel y otros cosméticos– ha aumentado en los veinte últimos años. 
A medida que las poblaciones de peces silvestres siguen disminuyendo, mientras que no deja de aumentar la apetencia mundial de pescado, la presión a la industria de la piscicultura aumentará vertiginosamente. 
La demanda en aumento de krill, junto con las nuevas capacidades para la obtención de capturas y la elaboración, se han combinado de un modo que el ecosistema antártico podría no soportar. 
Pero hay esperanzas. 
La Convención sobre la conservación de los recursos marinos vivos del Antártico (CCRMVA) fue creada en 1982, como parte del sistema del Tratado Antártico, como reacción ante la preocupación por que la continua pesca no reglamentada socavara la base de la cadena alimentaria del Antártico. 
La CCRMVA está regida por una comisión de 24 Estados miembros –entre ellos la Argentina, Australia, Chile, el Japón, Noruega, Rusia, Sudáfrica, Corea del Sur, Ucrania, los Estados Unidos y la Unión Europea–, que se reúne anualmente en Hobart (Australia) para examinar las nuevas reglamentaciones de la pesca en relación con las especies marinas del océano Austral. 
La CCRMVA ha promovido planteamientos cautelares y respetuosos del ecosistema para la gestión de la pesca, que ahora son fundamentales para el mantenimiento del krill antártico. 
Aunque anteriormente se tuvieron en cuenta las necesidades de las especies que dependen del krill en grandes zonas del océano Austral, la CCRMVA debe aún subdividir científicamente el límite total de capturas en unidades más pequeñas. 
Así se pudría evitar la competencia local entre los buques pescadores de krill y las especies que necesitan el krill para vivir, pues la pesca del krill coincide estrechamente con las zonas en las que buscan comida los pingüinos y las focas. 
Los miembros de la CCRMVA deben cumplir el mandato de la organización en materia de conservación y velar por que haya suficiente "oro rosado" para alimentar a los pingüinos y otras especies silvestres que de él dependen. 
La CCRMVA debe aplicar también a la pesca del krill las mismas medidas de supervisión, control y vigilancia que aplica a todas las demás pesquerías. 
No se debe pescar el krill antártico para alimentar las granjas piscícolas del mundo, mientras se mata de hambre a los pingüinos, las focas, las ballenas y otras especies cuya supervivencia depende de esos seres diminutos, pero de importancia decisiva. 


Acabar con la pena de muerte 
Finalmente está ocurriendo. 
Tras 13 años de negociaciones, demoras y dudas, la Asamblea General de las Naciones Unidas votará este mes la propuesta de una moratoria de la pena de muerte en todo el mundo. 
Una gran mayoría de la ONU adoptó la propuesta el 15 de noviembre, a pesar de los intentos por parte de algunos estados miembros de obstruirla, modificarla o eliminarla. 
Afortunadamente, al final los oponentes se vieron obligados a combatir una voluntad más fuerte que la suya: la voluntad de quienes, tras la abolición de la esclavitud y la tortura, desean otro punto de inflexión para la civilización. 
Sin embargo, ¿será esta votación de diciembre una mera formalidad? 
La experiencia nos enseña a ser prudentes. 
Todavía no he abierto mi botella de champaña. 
Para ser honesta, no estoy segura de que todos los gobiernos del mundo hayan aceptado lo inevitable, o que hasta el más inflexible termine por aceptar la moratoria. 
Pero sigo teniendo fe en que la Asamblea General sabrá, como siempre, encontrar la manera de enfrentar este reto. 
Todos estamos conscientes de que incluso si la votación tiene éxito, la resolución de la ONU no será vinculante y que establecer y aplicar una moratoria es solamente un paso intermedio y necesario hacia la abolición total. 
Creo que la ONU debería presionar para llegar a una suspensión de facto inmediata, sin esperar a que comiencen los debates acerca de las reformas legales en los países respectivos. 
Espero que este enfoque permita un consenso amplio en la Asamblea General, y que fracase cualquier cambio de opinión de último minuto. 
Una gran lección que aprendí durante la lucha por crear el Tribunal Penal Internacional (TPI), y ahora durante la batalla por la moratoria sobre la pena de muerte, es que a menudo es mejor apuntar a un resultado realista más que a uno perfecto. 
Antes de que la comunidad internacional creara el TPI, había dos tribunales ad hoc, uno para la ex Yugoslavia y otro para Ruanda. 
Su trabajo allanó el camino para el TPI. 
Algunos países de la Unión Europea querían impulsar de inmediato la abolición total de la pena de muerte. 
Entiendo su postura, y yo habría deseado lo mismo. 
Pero si hubiéramos seguido ese curso de acción, probablemente habríamos fracasado. 
En esto hay una lección importante para la UE, en un momento en que intenta convertirse en un actor global: debemos llegar a un consenso interno, teniendo siempre en mente las posibles ramificaciones externas de nuestra decisión. 
En torno a la moratoria, mantuvimos una actitud pragmática y fuimos construyendo una sólida política exterior europea. 
Y fue una ventaja en las negociaciones de la ONU el tener una posición europea en común y haber hablado con una sola voz. 
También es útil para la UE una segunda lección que aprendí, ya que nos encontramos en un mundo en que están surgiendo nuevas potencias y todos los actores, desde Manila a Argelia y de Doha a Libreville, deben enfrentar a diario los retos de la globalización y la interdependencia. 
Esa lección es que Europa tiene más amigos que enemigos en el mundo. 
Estos amigos merecen respeto y atención. 
Si Italia y la UE no hubieran comprendido la necesidad de trabajar en conjunto con países no europeos, y hacerles sentir responsables y con un protagonismo completo, no habrían funcionado los esfuerzos por crear el TPI y estar tan cerca de declarar una moratoria universal de la pena de muerte. 
Sé que esta no es exactamente una nueva lección, pero es lo que tengo en mente cuando pienso en un multilateralismo eficiente. 
No sólo funciona bien, sino que (sobre todo en algunos casos) es la única manera de avanzar. 
Finalmente, una tercera lección –relevante para la lucha contra la pena de muerte y, de hecho, para ganar cualquier batalla política- es la perseverancia, que considero una mezcla de obstinación y capacidad de mantener la posición propia. 
Sin perseverancia, no se puede avanzar. 
Todo esto es un éxito no sólo para los radicales opuestos a la pena de muerte, sino para la asociación “Manos de Caín”, el gobierno italiano y la Unión Europea y sus amigos en el mundo. 
Es mucho más: es un éxito para quienes creen que todavía es posible mejorar día tras día nuestro mundo y, a fin de cuentas, la condición humana. 


La política climática del carbón 
COPENHAGUE – En el Tratado de las Naciones Unidas sobre el Cambio Climático de 1992, el mundo se comprometió a “evitar interferencias antropocéntricas peligrosas en el sistema climático”. 
Con todo, desde ese entonces las emisiones de gases de efecto invernadero han seguido aumentando significativamente. 
Los Estados Unidos han demostrado ser los principales rezagados del mundo, que se negaron a firmar el Protocolo de Kyoto de 1997 o adoptar cualquier control interno efectivo de emisiones. 
A medida que se acerca la cumbre global de Copenhague en diciembre para negociar un instrumento sucesor del Protocolo de Kyoto, los Estados Unidos son una vez más la principal preocupación. 
Incluso ahora, la política estadounidense sigue estando fuertemente dividida en cuanto al tema del cambio climático –aunque el Presidente Barack Obama tiene nuevas oportunidades para desbloquear la situación. 
Un año después del Tratado de 1992, el Presidente Bill Clinton intentó introducir un impuesto a la energía que habría ayudado a los Estados Unidos a empezar a reducir su dependencia de los combustibles fósiles. 
La propuesta no sólo fracasó sino que provocó una reacción política en contra. 
Cuando se adoptó el Protocolo de Kyoto en 1997, Clinton ni siquiera lo envío al senado estadounidense para su ratificación, a sabiendas de que sería rechazado. 
El Presidente George W. Bush desconoció el Protocolo en 2001 y prácticamente no hizo nada por el cambio climático durante su presidencia. 
Hay diversas razones que explican la inacción de los Estados Unidos –incluidas la ideología y la ignorancia científica- pero mucho se reduce a una palabra: carbón. 
Al menos 25 estados producen carbón, que no sólo genera ingresos, empleos y recaudación fiscal, sino también contribuye con una parte desproporcionadamente elevada de su energía. 
Las emisiones per cápita de carbono en los Estados estadounidenses que producen carbón tienden a ser mucho más altas que la media nacional. 
Dado que cuando se aborda el cambio climático se enfoca principalmente la reducción de las emisiones del carbón –el combustible con mayor intensidad en carbono de todos- dichos estados están particularmente temerosos de las implicaciones económicas de cualquier control (aunque las industrias del automóvil y el petróleo no se quedan muy atrás). 
El sistema político de los Estados Unidos también plantea problemas especiales. 
Para ratificar un tratado se requiere el respaldo de 67 de los100 miembros del Senado, un obstáculo casi infranqueable. 
El Partido Republicano, con sus 40 escaños, sencillamente tiene demasiados ideólogos –y, en efecto, demasiados senadores decididos a desbaratar cualquier iniciativa de Obama- como para conseguir el mínimo de 67 votos. 
Además, el Partido Democrático incluye senadores de estados que producen carbón y petróleo, lo cual hace improbable que respalden acciones enérgicas. 
Esta vez la idea es evitar la dependencia de los 67 votos, al menos al principio, concentrándose en la legislación interna y no en un tratado. 
Según la Constitución de los Estados Unidos, la legislación interna (a diferencia de los tratados internacionales) requiere de una mayoría simple tanto en la Cámara de Representantes como en el Senado para que pueda ser enviada al presidente para su firma. 
Es casi seguro que se conseguirán 50 votos para una ley de cambio climático (con el voto del vicepresidente que rompería un eventual empate). 
Sin embargo, los que se opongan a la legislación pueden amenazar con una maniobra obstruccionista (mantener las conversaciones durante un periodo indefinido paralizando así las actividades del Senado), que puede concluirse solamente si 60 senadores aprueban que la iniciativa se lleve a votación. 
De otra manera, la iniciativa propuesta puede echarse abajo incluso si tiene el respaldo de una mayoría simple. 
Eso será ciertamente lo que sucederá con la iniciativa interna de cambio climático. 
Hay una cuesta muy empinada para llegar a asegurar 60 votos. 
Los analistas políticos saben que los votos dependerán de la ideología de cada senador, de los patrones de voto de los estados y de su dependencia del carbón en relación con otras fuentes de energía. 
Según un análisis basado en estos factores, hay 50 votos a favor probables de los demócratas, 34 republicanos en contra, y 16 por decidir. 
Diez de esos votos son demócratas, principalmente de estados productores de carbón; los otros seis son republicanos que podrían aunar su voto al del Presidente y la mayoría demócrata. 
Hasta hace poco, muchas personas creían que China y la India serían los verdaderos obstáculos en las negociaciones sobre el cambio climático. 
No obstante, China ha anunciado un conjunto de iniciativas importantes –en tecnología solar, eólica, nuclear y de captura de carbono—para reducir la intensidad en gases de efecto invernadero de su economía. 
La India, que durante mucho tiempo se pensó que podría frenar los avances, ha declarado que está dispuesta a adoptar un plan de acción nacional significativo con miras a tener una energía sostenible. 
Estas acciones ejercen una presión creciente sobre los Estados Unidos. 
Ahora que los países en desarrollo están mostrando su voluntad de llegar a un acuerdo global, ¿podría el Senado de los Estados Unidos realmente ser el último obstáculo para el mundo? 
Obama tiene a su disposición herramientas para que los Estados Unidos se unan a la corriente mayoritaria global en materia de cambio climático. 
En primer lugar, está negociando acuerdos independientes con los senadores que están en contra para mitigar el impacto económico sobre los estados productores de carbón e incrementar las inversiones estadounidenses en la investigación, desarrollo y probable adopción de tecnologías de carbón limpio. 
En segundo lugar, puede ordenar a la Agencia de Protección Ambiental que imponga controles administrativos a las plantas de carbón y los productores de automóviles incluso si el Congreso no aprueba la nueva legislación. 
La vía administrativa podría resultar incluso más importante que la vía legislativa. 
La política en el Senado estadounidense no debe ocultar un punto más importante: los Estados Unidos han actuado de manera irresponsable desde que se firmó el tratado sobre el clima en 1992. 
Es el país más grande y poderoso del mundo y el mayor causante del cambio climático hasta ahora y se ha comportado sin el menor sentido de la responsabilidad –hacia sus propios ciudadanos, hacia el mundo y hacia las generaciones futuras. 
Incluso los senadores de los estados productores de carbón deberían sentirse avergonzados. 
Es cierto que sus estados necesitan ayuda adicional, pero no se debe permitir que los intereses locales pongan en peligro el futuro de nuestro planeta. 
Ya es tiempo de que los Estados Unidos se reintegren a la familia global. 

La victoria pírrica del Rey Carbón 
BRUSELAS – A veces la noticia más importante es lo que no está sucediendo. 
Este verano nos ha dado un ejemplo así: el proyecto de ley sobre el cambio climático, que el Presidente Barack Obama ha impulsado tanto, no será presentado siquiera al Senado de los Estados Unidos, porque no tiene posibilidad alguna de ser aprobado. 
Eso significa que los EE.UU. están a punto de repetir su “experiencia de Kyoto”. 
Hace veinte años, en 1990, los EE.UU. participaron (al menos inicialmente) en las primeras negociaciones mundiales encaminadas a lograr un acuerdo mundial para reducir las emisiones de CO2. 
En aquel momento, la Unión Europea y los EE.UU. eran, con mucha diferencia, los mayores emisores, por lo que parecía apropiado eximir de compromiso alguno a las economías en ascenso del mundo. 
Con el tiempo, resultó claro que los EE.UU. no iban a cumplir con su compromiso, por la oposición, como ahora, del Senado. 
Entonces la UE siguió adelante sola, al introducir su innovador sistema de compraventa de emisiones con la esperanza de que Europa guiara mediante el ejemplo. 
Sin el plan legislativo americano sobre el cambio climático, las promesas hechas por el gobierno de los EE.UU. hace tan sólo siete meses en la cumbre de Copenhague han pasado a ser inútiles. 
La estrategia europea está hecha jirones... y no sólo en el frente transatlántico. 
El compromiso de China de aumentar la eficiencia en materia de CO2 de su economía en un 3 por ciento al año no sirve de ayuda, porque las tasas de crecimiento anual de casi 10 por ciento del PIB significan que las emisiones del país van a dispararse durante este decenio. 
De hecho, en 2020 las emisiones chinas podrían ser más del triple de las de Europa e incluso superar las de los EE.UU. y Europa combinadas. 
Eximir a los mercados en ascenso de compromiso alguno, como intentaba hacer el protocolo de Kyoto, carece ya de sentido. 
¿Por qué han fracasado todos los intentos de fijar precios para las emisiones de carbono? 
Podemos encontrar la respuesta en una palabra: “carbón”... o, mejor dicho, el hecho de que el carbón sea barato y abundante. 
La quema de hidrocarburos (gas natural y petróleo) produce agua y CO2. 
En cambio, la quema de carbón produce sólo CO2. 
Además, en comparación con el gas natural y el crudo de petróleo, el carbón es mucho más barato por tonelada de CO2 emitida, por lo que cualquier impuesto sobre el carbono tiene repercusiones mucho mayores en el carbón que en el crudo de petróleo (o el gas). 
Por esa razón, los propietarios de minas de carbón y sus clientes se oponen rotundamente a cualquier impuesto al carbono. 
Constituyen un grupo pequeño, pero bien organizado, que ejerce una inmensa capacidad de cabildeo para bloquear los intentos de limitar las emisiones de CO2 poniéndoles un precio, como habría hecho el previsto sistema de límites máximos y comercio de los EE.UU. 
En Europa, la producción de carbón autóctono ya no desempeña un papel económico importante. 
Así, pues, no es de extrañar que Europa pudiera promulgar un sistema de límites máximos y comercio que imponía un precio del carbón a gran parte de su industria. 
De hecho, el impuesto parece recaer más que nada sobre los proveedores extranjeros de carbón (y en menor medida sobre los proveedores extranjeros de hidrocarburos en Oriente Medio y Rusia). 
En cambio, la oposición por parte de los estados de los EE.UU. cuyas economías dependen en gran medida de la producción de carbón resultó decisiva para la suerte del proyecto de ley sobre el cambio climático de Obama. 
La experiencia de los EE.UU. tiene consecuencias mayores. 
Si resultara imposible introducir un impuesto moderado al carbono en una economía rica, no cabe la menor duda de que China no ofrecerá compromiso alguno para la próxima generación, por ser un país que sigue siendo mucho más pobre y que depende aún más del carbón autóctono que los EE.UU., y, después de China, asoma la India como la siguiente superpotencia industrial en ascenso basada en el carbón. 
Sin un compromiso válido de los EE.UU., el Acuerdo de Copenhague, tan laboriosamente logrado el año pasado, ha pasado a ser inútil. 
Todo seguirá igual, tanto desde el punto de vista de la diplomacia en materia de cambio climático con su circo itinerante de grandes reuniones internacionales, como desde el del rápido aumento de las emisiones. 
Las reuniones van encaminadas a dar la impresión de que los dirigentes del mundo siguen buscando una solución para el problema, pero el aumento de las emisiones de CO2 constituye lo que de verdad está ocurriendo en el terreno: una base industrial en rápido crecimiento en los mercados en ascenso que va a ir unida a una utilización intensiva del carbón. 
Así, resultará extraordinariamente difícil invertir la tendencia en el futuro. 
Un planeta compuesto de Estados-nación, dominados, a su vez, por grupos de intereses especiales, no parece capacitado para resolver el problema. 
Lamentablemente, existe demasiado carbón por ahí para propulsar emisiones aún mayores durante al menos otro siglo. 
Así, pues, el mundo se calentará mucho más. 
La única incertidumbre es cuánto más lo hará. 
La adopción de medidas decididas en el nivel mundial sólo llegará a ser posible cuando el cambio climático ya no sea una predicción científica, sino una realidad que la población sienta, pero, en ese momento, será demasiado tarde para invertir las repercusiones de decenios de emisiones excesivas. 
Un mundo incapaz de prevenir el cambio climático tendrá que vivir con él. 



Los gigantes de Asía con nuevos dirigentes 
BALI – Más de una tercera parte de la población mundial vive en sólo tres países: China, la India e Indonesia. 
Como los tres están experimentando importantes transiciones políticas, ya se trate de elegir a un nuevo dirigente o de experimentar las primeras decisiones decisivas de un dirigente recién instalado, este momento es decisivo para la configuración del futuro de la economía mundial. 
Si Narendra Modi y Joko “Jokowi” Widodo vencen en las próximas elecciones de la India y de Indonesia, respectivamente, se sumarán al Presidente de China, Xi Jinping, para impulsar el crecimiento económico regional, con lo que probablemente contribuyan a que el ascenso de Asia a la preeminencia económica mundial se produzca antes de lo que el mundo imaginó jamás. 
En el año transcurrido desde que tomó posesión como Presidente de China, Xi ha logrado en grado notable estar en el centro del poder. 
No sólo se ha situado como Secretario General del Partido Comunista Chino y Presidente de la Comisión Militar Central, sino que, además, ha neutralizado a sus posibles rivales, incluido el ex jefe del Partido en Chongqing Bo Xilai y el ex jefe de seguridad Zhou Yongkang. 
Consolidar el poder en un país tan grande y complicado como China resulta extraordinariamente difícil, por lo que el logro de Xi resulta como mínimo notable. 
Al fin y al cabo, el predecesor de Xi, Hu Jintao, tardó mucho más en lograr un grado similar de autoridad, pero se trata sólo de un primer paso. 
Ahora Xi está intentando utilizar su poder para sacar adelante las difíciles reformas que Hu y su Primer Ministro, Wen Jiabao, desatendieron, por lo que recibieron críticas generalizadas. 
Pese a la presión para recuperar el tiempo perdido, Xi sabe que debe ser pragmático en sus medidas de reforma. 
En primer lugar, debe lograr un consenso nacional que permita superar los poderosos intereses creados que se oponen al cambio –incluidas la disolución de los monopolios, una mejor reglamentación del mercado, una mayor transparencia y una reforma tributaria– y brindar un terreno de juego igual para todos. 
Si bien los dirigentes occidentales apoyan en general la estrategia de reformas orientadas al mercado de Xi, siguen perplejos ante su devoción por el PCCh. 
Para la mentalidad occidental, cualquier reformador de verdad eficaz debe ser un demócrata en su fuero interno, como el último Presidente de la Unión Soviética, Mijail Gorbachev. 
Pero Xi no tiene intención de ser el último Presidente de la República Popular y el desplome de la Unión Soviética tras las reformas políticas de Gorbachev le hizo ver la importancia de equilibrar el cambio con la estabilidad. 
Para Xi, el atractivo del PCCh no radica tanto en su ideología como en su capacidad para contribuir a fortalecer la prosperidad de China. 
De hecho, los actuales dirigentes de China son nacionalistas modernizadores, no comunistas. 
Reconocen que el éxito de China a lo largo de los tres últimos decenios es una consecuencia directa de su cambio en pro de una economía más abierta y una sociedad más libre y continuará durante la presidencia de Xi. 
Es probable que otro nacionalista modernizador, Narendra Modi, llegue a ser el Primer Ministro de la India tras las elecciones que se han iniciado este mes. 
El planteamiento proempresarial de Modi es un tema importante de su campaña electoral y los indios de a pie abrigan la esperanza de que su programa de gobierno aumente su bienestar. 
Como Primer Ministro de Gujarat, Modi procuró alentar la inversión extranjera, brindar suministro eléctrico 24 horas al día, construir carreteras y llevar a cabo una inteligente planificación urbana. 
El crecimiento económico anual en ese estado ascendió a más del 10 por ciento por término medio de 2006 a 2012, año en el que la ciudad gujarati de Ahmedabad fue seleccionada como candidata al Premio Mundial para Ciudades Lee Kuan Yew. 
Pero la Historia es un quebradero de cabeza para la campaña de Modi: a saber, la muerte de más de 1.000 personas en los disturbios antimusulmanes habidos en Gujarat en 2002. 
Aunque el Tribunal Supremo lo exoneró de delito personal alguno, la herencia de la tragedia persiste, por lo que a Modi le resulta difícil conseguir votos de musulmanes sin enajenarse su base nacionalista hindú. 
No por ello ha dejado Modi de arriesgarse políticamente, comenzando por su afirmación de que la India necesita retretes más que templos, pero su decisión de presentarse a la elección de Primer Ministro es, con mucha diferencia, la iniciativa más arriesgada, pues pondrá a prueba su atractivo a escala nacional. 
Naturalmente, aun cuando Modi venza, la separación de poderes y la constitución democrática de la India nunca le permitirían consolidar el mismo grado de poder que Xi. 
En el mejor de los casos, encabezará un gobierno de coalición en el que su capacidad para lograr avenencias y conectar con aliados improbables dictará su éxito. 
Si Jokowi, el Gobernador de Yacarta, vence en las elecciones presidenciales de Indonesia que se celebrarán en el próximo mes de julio, afrontará un imperativo similar, pues su Partido Democrático Indonesio de la Lucha no tendrá una mayoría en el Parlamento. 
Por fortuna, es un político muy hábil: popular, pero no populista, y con una tremenda capacidad de persuasión. 
Esas cualidades permiten a Jokowi obtener resultados, ejemplicifados en su éxito al convencer a los habitantes de los suburbios de Yacarta para que abandonaran sus chabolas a fin de permitir el desarrollo urbano. 
Bajo su dirección, se han reactivado en esa ciudad proyectos de carreteras que habían estado bloqueados durante 16 años. 
Como Xi y Modi, Jokowi está centrado principalmente en el desarrollo económico. 
A ese respecto, sus antecedentes como fabricante y exportador de muebles es un activo importante, pues le permite aportar un nivel de conocimientos y experiencia prácticos del que carecían los presidentes indonesios anteriores. 
Gracias a su sagacidad empresarial, Jokowi entiende que, para tener relaciones económicas con el mundo, Indonesia debe mejorar sus capacidades logísticas. 
Tal vez más importante es que Xi, Modi y Jokowi sean pragmáticos. 
Saben que, para lograr un crecimiento económico y una modernización rápidos, lo que constituye una prioridad máxima para los tres, deben alcanzar avenencias con las fuerzas de oposición en sus países y adoptar los procedimientos óptimos del extranjero. 
Su deseo compartido de formar parte del mundo moderno indica que su dirección mejorará la vida de los ciudadanos de sus países y la mejora de la vida de una tercera parte de la población mundial nos beneficiará también a todos. 

La transformación tecnopolítica 
GINEBRA – Sería insuficiente decir que nuestro mundo está experimentando cambios rápidos y de largo alcance. 
La economía mundial, el panorama geopolítico, el medio ambiente y la tecnología están sujetos a condiciones de constante variación que se refuerzan y transforman recíprocamente en un sistema de interacciones complejas. 
En dicho marco impredecible e interconectado, el liderazgo efectivo se tiene que sustentar con perspectivas radicales, capacidades multifacéticas y un entendimiento de la tecnología y el talento. 
Las tendencias que están definiendo el mundo del siglo XXI, incluyen la promesa y el peligro. 
Por ejemplo, la globalización ha sacado de la pobreza a cientos de millones de personas, pero también ha contribuido a la fragmentación social y a un enorme aumento de la desigualdad, sin olvidar los serios daños al medio ambiente. 
Asimismo, los datos masivos ofrecen beneficios desconocidos a compañías y consumidores, pero plantean una amenaza verdadera a la privacidad y libertad personales. 
Una dicotomía similar se aplica a muchos otros asuntos esenciales, incluida la adaptación al cambio climático, los esfuerzos para mejorar la gestión de recursos, la urbanización y el auge de megaciudades, la mayor movilidad laboral y la expansión de capital humano. 
La magnitud y complejidad de los desafíos a la vista son sin duda abrumadores. 
Sin embargo, el cambio rápido y de largo alcance también presenta oportunidades enormes. 
Para aprovecharlas al máximo, el mundo necesita dirigentes educados –llamémosles “tecnopolíticos” – que tengan un entendimiento intuitivo de cómo modelar el progreso en este entorno nuevo e impredecible. 
Dentro del marco de la tecnopolítica, el crecimiento económico y la innovación tecnológica son dos de los factores más importantes que definen el panorama global. 
Nuestro futuro colectivo dependerá de cómo nos adaptemos y guiemos su trayectoria. 
En términos económicos, el mundo está entrando en una era de expectativas disminuidas. 
Si, como se ha previsto, el crecimiento anual promedio del PIB será de 3% en el futuro inmediato, se necesitarán 25 años para que la economía mundial crezca el doble –son diez años más de lo que había tardado en llegar a dicho nivel antes de golpeara la crisis económica mundial, cuando el aumento promedio del PIB se situó en 5%. 
No será fácil aprender a vivir con un ritmo de crecimiento más lento. 
Dado que la deuda estimulada por el consumo ha seguido su curso, el aumento de la productividad será crecientemente un motor de crecimiento económico crucial. 
Sin embargo, en una era en la que la desigualdad creciente está socavando la cohesión social, es muy poco seguro que las condiciones necesarias para lograr dicho aumento –es decir, mejor educación y más incentivos para innovar– se cumplan. 
Tal vez lo más importante es que incluso cuando el crecimiento económico ralentiza, el cambio tecnológico continúa a un ritmo vertiginoso, lo que aumenta las preguntas sin respuesta sobre el impacto potencial de dicho cambio para la economía mundial. 
Si bien, algunos señalan que el progreso tecnológico dejará a muchos sin empleo, otros siguen convencidos de que los trabajadores desplazados encontrarán nuevos empleos que todavía no existen, como ha ocurrido en el pasado. 
Lo que es indiscutible es que la tecnología y la innovación están alterando prácticamente cada aspecto de la vida. 
¿Cómo nos podemos adaptar a un mundo así? 
¿Cuál será la base del éxito en este entorno nuevo y desafiante? 
En un tecnosistema, dos factores inextricablemente interrelacionados son cruciales: talento e innovación. 
El talento es ahora el elemento principal que impulsa la competitividad (o la falta de) para las empresas y países por igual. 
En efecto, el “talentismo” será el credo económico predominante, en el que el capital humano o intelectual se convertirá en el activo más importante –y el más difícil de adquirir y mantener. 
La innovación, estimulada por el talento, determinará el éxito. 
En el futuro, la distinción entre países de altos ingresos y bajos ingresos, o entre mercados emergentes y mercados maduros, ya no será relevante. 
La cuestión será si una economía puede o no innovar. 
Un tecnosistema también reconoce la importancia crucial de la cooperación, el pensamiento estratégico y la adaptación. 
Los desafíos más grandes de ahora son mundiales por naturaleza, y por ende solo se pueden abordar mediante la participación de los responsables de toma de decisiones y grupos de interés pertenecientes a varios ámbitos. 
Se tienen que crear nuevas asociaciones, incluso entre actores con intereses aparentemente diferentes. 
Se debe apoyar a aquellos que tienen dificultades para adaptarse al cambio, no despreciarlos. 
Sin embargo, los tecnopolíticos efectivos tienen que ir más allá de los ataques para pensar a largo plazo. 
Deben ser capaces de responder a nuevos e inminentes acontecimientos sin demora y experimentar constantemente nuevas ideas y procesos. 
Además, tienen que poder entender y reaccionar simultáneamente frente a múltiples realidades concurrentes. 
El papel del tecnosistema es orientar al mundo hacia resultados positivos. 
Hará que los responsables de toma de decisiones usen su mente y corazón –y también pondrá a prueba sus nervios. 

La economía mundial en 2014 
GINEBRA – Al comienzo de un nuevo año, el mundo esta inmerso en varias transiciones épicas. 
Los modelos de crecimiento económico, el paisaje geopolítico, el contrato social que une a las personas y el ecosistema de nuestro planeta están experimentando, todos ellos, transformaciones simultáneas y radicales que engendran ansiedad y, en muchos lugares, agitación. 
Desde un punto de vista económico, estamos entrando en una era de menores esperanzas y mayor incertidumbre. 
En cuanto al crecimiento, el mundo tendrá que vivir con menos. 
Para entender las repercusiones de ese fenómeno, pensemos en lo siguiente: si la economía mundial creciera al ritmo anterior a la crisis (más del cinco por ciento al año) en el futuro previsible, su tamaño se duplicaría en menos de 15 años; al tres por ciento, la duplicación del PIB requeriría 25 años. 
Así se produce una diferencia importante según la velocidad con la que aumente la creación de riqueza, con efectos profundos en las esperanzas de la población. 
Pasar por alto la capacidad que entraña la creación de riqueza nos perjudica. 
En cuanto a la incertidumbre, las cuatro economías mayores del mundo están experimentando actualmente transiciones importantes. 
Los Estados Unidos están esforzándose por impulsar el crecimiento en un ambiente político fracturado. 
China está substituyendo un modelo de crecimiento basado en la inversión y las exportaciones por otro impulsado por la demanda interna. 
Europa está esforzándose por mantener la integridad de su moneda única y al tiempo resolver una multitud de cuestiones institucionales complejas. 
Y el Japón está intentando luchar contra dos decenios de deflación con políticas monetarias enérgicas y heterodoxas. 
En todos esos casos, la formulación y el resultado de decisiones normativas complejas y delicadas entraña muchas incógnitas, pues la interdependencia mundial intensifica el riesgo de grandes consecuencias no deseadas. 
Por ejemplo, la política de relajación cuantitativa (RC) de la Reserva Federal de los EE.UU. ha tenido importantes repercusiones en las divisas de otros países y en las corrientes de capital hacia los mercados en ascenso y procedentes de ellos. 
Cuando se lanzó la RC, era la menos defectuosa de las políticas disponibles y evitó una catastrófica depresión mundial, pero ahora resultan patentes sus inconvenientes y su atenuación en 2014 podría aumentar aún más la incertidumbre. 
La política de RC de la Reserva Federal y las variantes de ella en otros países han hecho que los balances de los más importantes bancos centrales aumentaran espectacularmente (de entre cinco y seis billones de dólares antes de la crisis a casi 20 billones ahora), con lo que los mercados financieros se han vuelto adictos al dinero fácil, lo que ha propiciado, a su vez, una búsqueda mundial de réditos, una inflación artificial de los precios de los activos y una asignación inapropiada del capital. 
A consecuencia de ello, cuanto más dure la RC, mayor será el daño colateral causado a la economía real. 
Ahora la preocupación estriba en que, cuando la Reserva Federal comience a reducir progresivamente la RC y disminuya la liquidez en dólares de los mercados mundiales, resurgirán los problemas estructurales y los desequilibrios. 
Al fin y al cabo, las reformas que aumentan la competitividad en muchas economías avanzadas distan aún de haber concluido, mientras que la relación entre el total de deuda pública y privada y el PIB es ahora un 30 por ciento mayor que antes de la crisis. 
Esa causa de incertidumbre coincide con el debilitamiento de los resultados en muchos países en ascenso. 
En 2007, se esperaba que el ritmo de crecimiento de los mercados en ascenso fuera superior al de las economías avanzadas en un gran margen, antes de converger. 
Actualmente, las economías avanzadas contribuyen más al crecimiento del PIB mundial que los países en ascenso, donde se prevé un crecimiento medio del cuatro por ciento en los próximos años. 
Las condiciones económicas están mejorando lentamente en los países de ingresos elevados, pero durante años pueden persistir diversas presiones reductoras. 
La economía de los EE.UU., por ejemplo, sigue empantanada en una recuperación insuficiente: la inflación es demasiado baja y el desempleo demasiado elevado. 
Los datos oficiales han sido con frecuencia mejores de lo esperado, lo que refleja lo resistente, adaptable e innovadora que es la economía de los EE.UU, pero no es probable que se recuperen los tipos de gasto de consumo y de crecimiento anteriores a la crisis. 
Las mejoras en la zona del euro son reales, pero tenues. 
Lo bueno es que se ha evitado el desastre predicho por muchos expertos y la recesión toca a su fin, pero mejorar no equivale a resurgir: la consecución del sólido crecimiento necesario para reducir el desempleo elevado, disminuir la relación entre la deuda y el PIB y mejorar las perspectivas fiscales sigue mostrándose esquiva. 
El riesgo mayor para la zona del euro en el futuro previsible no es una salida desordenada de algunos países, sino un período prolongado de crecimiento estancado y desempleo elevado. 
Entretanto, la desaceleración de los mercados en ascenso podría perfectamente persistir, en particular en las economías mayores. 
A lo largo de los 15 últimos años, los BRIC (Brasil, Rusia, India y China) han logrado avances notables, pero sus reformas –incluidos nuevos reglamentos bancarios y regímenes cambiarios– han figurado entre las más difíciles de aplicar. 
Las llamadas reformas de segunda generación, que son de carácter más estructural, son decisivas para el crecimiento a largo plazo, pero mucho más difíciles de realizar. 
La eliminación de subvenciones, las reformas de la justicia y del mercado laboral y las medidas eficaces contra la corrupción tienen una carga política y con frecuencia quedan bloqueadas por poderosos intereses creados. 
La desaceleración del crecimiento mundial se está produciendo sobre un fondo de aumento de la desigualdad económica, debido a una menor participación de la mano de obra en los ingresos nacionales, fenómeno mundial resultante de la mundialización y del progreso tecnológico, que constituye una grave amenaza para las autoridades. 
Los sistemas que propagan la desigualdad o que no parecen poder detener su aumento contienen el germen de su propia destrucción, pero en un mundo interdependiente no hay una solución evidente, porque la gran movilidad de las corrientes de capital alimenta la competencia mundial entre sistemas tributarios. 
Incluso en países que obtienen resultados importantes, como, por ejemplo, los EE.UU. y el Reino Unido, un crecimiento más rápido del PIB no ha aumentado aún los ingresos reales. 
En los EE.UU., por ejemplo, la renta media de los hogares se ha reducido en más del cinco por ciento desde que comenzó la recuperación. 
De forma más general, un crecimiento menor está alimentando las protestas populares y los disturbios sociales, en particular en países que estaban creciendo rápidamente (por ejemplo, el Brasil, Turquía y Sudáfrica), por la repercusión del aumento de los niveles de vida en las esperanzas de la población. 
En semejante marco social y políticamente cargado, la reanimación del crecimiento económico de calidad reviste importancia decisiva, pero, ¿de dónde procederá? 
El progreso tecnológico es una posibilidad clara, pero muy incierta. 
Muchas tecnologías que causan grandes modificaciones (por ejemplo, la robótica avanzada, la genómica de próxima generación, el almacenamiento de energía, la energía renovable y la impresión en tres dimensiones) podrían impulsar el crecimiento venidero, pero sólo en un futuro lejano se podrán hacer realidad todas sus posibilidades. 
Como la mayoría de los gobiernos afrontan restricciones fiscales, las autoridades se muestran reacias a examinar proyectos que podrían aumentar la deuda pública, pero hay alguna medida al alcance de la mano: las inversiones productivas que impulsen el crecimiento a largo plazo y, por tanto, sean rentables. 
Centrarse en cuatro sectores, en particular –las infraestructuras, la educación, la energía verde y la agricultura sostenible– podría rendir grandes beneficios económicos y sociales. 
Sin embargo, en última instancia la vía del crecimiento sostenido no requiere sólo nuevas políticas, sino también una nueva mentalidad. 
Nuestras sociedades deben volverse más emprendedoras, más centradas en la consecución de la paridad sexual y más orientadas a la eliminación de la exclusión social. 
Sencillamente, no hay otra forma de devolver la economía mundial a la vía del crecimiento fuerte y sostenido. 

Liberar el potencial de las adolescentes 
NUEVA YORK – Hace poco visité un “club de jovencitas” (un lugar seguro donde mujeres adolescentes se reúnen con personal asistente entrenado, para forjar vínculos sociales y aprender habilidades vitales) en el distrito Tonk de Rajastán (India). 
Al llegar salieron a recibirme numerosas muchachas, saltando al costado del camino, tan llenas de energía y risa que tuve que sonreírme yo también. 
¿De qué serían capaces (pensé) 600 millones de chicas así? 
Hoy tenemos con nosotros a la generación de mujeres de entre 10 y 19 años más grande de la historia, listas para dejar su marca en el mundo. 
Gobiernos, organismos de desarrollo e instituciones privadas están ansiosos por ayudarlas a traducir ese potencial juvenil en un motor de creatividad, crecimiento económico y progreso social. 
Pero para lograr ese futuro, todavía hay que superar grandes obstáculos. 
Unos 170 millones de mujeres adolescentes (casi una de cada tres en todo el mundo) no van a la escuela. 
Esto supone la pérdida de una oportunidad enorme: por cada año de escolarización perdido, el ingreso potencial de esas jóvenes se reduce entre 10 y 20%. 
Pero subsisten grandes barreras contra una mejor escolarización, de las que la primera es la persistencia del matrimonio infantil. 
Cada año, 15 millones de jovencitas (una cada dos segundos) se casan antes de llegar a los dieciocho años; el matrimonio temprano o forzado afecta a alrededor de una de cada cuatro adolescentes en el mundo. 
Además de aumentar el riesgo de violencia doméstica, el matrimonio temprano aumenta un 90% la probabilidad de embarazo adolescente. 
El resultado más probable es una familia numerosa, que demandará más atención no remunerada; eso afectará los logros académicos de la joven madre y reforzará la disparidad salarial de género. 
Las mujeres que se casan antes de cumplir dieciocho (aunque no sólo ellas) también se enfrentan a una seria reducción de su movilidad. 
Un estudio realizado en Sudáfrica comprobó que en general, el acceso a la esfera pública de las adolescentes es mucho menor: al alcanzar la pubertad, el área de movilidad de las mujeres se reduce de 16,3 kilómetros cuadrados a sólo 6,7. 
En cambio, a esa misma edad la de los hombres crece a más del doble, de 9,8 kilómetros cuadrados a 20,2. 
La movilidad reducida de las adolescentes las expone a riesgo de aislamiento social y limita sus oportunidades de crear capital social. 
Como resultado de estos y otros factores, sólo el 47% de las mujeres en países de ingresos bajos y medios participan en la fuerza laboral, contra un 79% de los hombres. 
Mi equipo de investigación calculó que bastaría reducir esa divergencia apenas a la mitad (de 32 puntos porcentuales a 16%) para aumentar un 15% el PIB de los países afectados sólo el primer año; eso añadiría 4 billones de dólares al PIB global. 
Dar a las adolescentes las habilidades y conocimientos que necesitan para tornarse personas productivas capaces de participar en la economía del siglo XXI las empodera en todos los aspectos de la vida y les permite decidir qué aporte hacer a sus familias, comunidades y economías. 
Es lo mejor que se puede hacer por el desarrollo global, y por las adolescentes y mujeres. 
Cada vez más gobiernos, fundaciones, empresas y comunidades se dan cuenta de esto, y han comenzado a invertir en la salud, la educación y el bienestar de las adolescentes. 
Pero todavía se canaliza una cantidad importante de recursos a estrategias ineficaces o (peor) a programas que ya se sabe que no funcionan. 
Y demasiados benefactores bienintencionados ven a las adolescentes como víctimas que hay que salvar, en vez de fuerzas de cambio innovadoras y llenas de energía como son. 
¿Cuál es el mejor modo de ampliar las oportunidades de las adolescentes? 
Ya se sabe, por ejemplo, que la educación puede ser la inversión más eficiente para la promoción del desarrollo económico. 
También se sabe que la situación de las adolescentes (incluidas las que ya son madres) mejora considerablemente cuando tienen acceso a información y servicios de salud sexual y reproductiva, que les permiten decidir el tamaño y la estructura de sus familias y proteger su propia salud y bienestar. 
Pero los defensores de los derechos de las adolescentes (en gobiernos, organizaciones no gubernamentales y agencias de financiación y ayuda al desarrollo) enfrentan a diario problemas para responder a sus necesidades. 
Y aunque se sabe que estas son multifacéticas y están interconectadas, es común que se trabaje en compartimentos estancos, apuntando a un mismo problema sin comunicarse con otros en la misma situación. 
Esta falta de mecanismos eficaces de coordinación, colaboración y uso compartido del conocimiento se traslada a las inversiones, que muchas veces terminan concentradas en un solo proyecto, sector o área geográfica, lo que suele disminuir su efectividad. 
Por eso el Population Council creó el Centro de Innovación, Investigación y Aprendizaje para las Adolescentes (en inglés: GIRL), una especie de concentrador global de conocimiento para la investigación y la planificación en la materia. 
El Centro GIRL, del que soy director, busca exprimir al máximo la inversión mundial en el bienestar de las adolescentes, mediante la promoción de políticas informadas y la coordinación de las metas y prioridades de diversas partes involucradas. 
A tal fin, estamos creando el almacén abierto de datos sobre la adolescencia más grande del mundo, mediante la depuración de los registros que el Population Council tiene sobre más de 120 000 personas de edad adolescente, y de datos recabados por otras organizaciones que trabajan en investigación y programas para las adolescentes. 
El almacén de datos permitirá realizar análisis rigurosos que ayuden a las autoridades a comprender mejor la evolución de la vida y las necesidades de las mujeres durante la adolescencia y las intervenciones más eficaces para cada grupo y situación. 
También conectará a personas de diferentes disciplinas y sectores, unidas por el objetivo de promover cambios sistémicos que den a todos los adolescentes (especialmente las niñas) la oportunidad de hacer realidad su potencial. 
Empoderar a las adolescentes para que con sus energías y talentos transformen las sociedades en que viven no será fácil. 
La clave está en la adopción de una estrategia integral que reconozca las conexiones fundamentales entre programas y objetivos, y aproveche las soluciones ya probadas, con visión de largo plazo. 

La errada guerra contra las drogas del África occidental 
ACCRA – Unos cálculos recientes de la Oficina Nacional de Estadística del Reino Unido, según los cuales el mercado ilegal de drogas suma 4.400 millones de libras esterlinas (7.600 millones de dólares) al año a la economía del país, dan una idea de la asombrosa magnitud del comercio ilícito de estupefacientes. 
En el caso de regiones como la del África occidental, con economías que no son tan grandes ni tan desarrolladas como la del Reino Unido, las repercusiones de esa actividad pueden ser aún más corrosivas. 
El África occidental se encuentra cada vez más inmersa en el comercio mundial de drogas. 
Su localización la hace vulnerable para que la aprovechen como punto de tránsito entre los centros de producción de Latinoamérica y Asia y los mercados de consumidores de Europa y los Estados Unidos. 
Pero, como muestra la experiencia de Centroamérica, los países de tránsito no hacen sólo de corredor para las drogas. 
Las drogas ilegales y el dinero que las acompaña invaden y desestabilizan sus sociedades. 
Esa inquietante evolución, derivada de la fracasada “guerra mundial contra las drogas”, amenaza con invertir los recientes beneficios económicos y sociales obtenidos en nuestra región. 
Hasta ahora, el África occidental ha evitado lo peor de la violencia habitual y endémica que acompaña el paso de las drogas por Centroamérica, pero, como es tanto lo que está en juego, no hay margen para la complacencia. 
Tan sólo la magnitud del comercio de cocaína en el África occidental supera con mucho los presupuestos estatales combinados de varios países de la región. 
Ya sabemos que el comercio de estupefacientes ha desempeñado un papel, directo o indirecto, en las convulsiones políticas de países como, por ejemplo, Guinea-Bissau y Malí. 
Se deben aumentar las medidas nacionales e internacionales contra los traficantes y se debe incluir en ellas a quienes dirigen las redes, en lugar de gastar unos recursos escasos para la imposición del cumplimiento de la ley a fin de perseguir a sus soldados rasos. 
Debemos perseguir a quienes más ganan, sean quienes fueren y ocupen el cargo que ocuparen. 
Pero no es sólo el comercio de drogas ilegales lo que está desestabilizando a los países de la región; también el consumo de estupefacientes está volviéndose un problema grave. 
La Comisión del África Occidental sobre las Drogas, que yo convoqué y que preside el Presidente de Nigeria, Olusegun Obasanjo, señala en un nuevo informe que la cocaína, la heroína y las metanfetaminas de producción local han llegado a estar cada vez más disponibles en toda la región, lo que ha propiciado un mayor uso y dependencia, en particular entre los jóvenes de la región. 
Sin embargo, la región no está, sencillamente, preparada ni equipada para abordar la proliferación del uso de las drogas y la dependencia de ellas. 
Con demasiada frecuencia, la reacción consiste en estigmatizar y castigar a los usuarios de drogas, pero con empujarlos hasta los márgenes de la sociedad o encarcelar a un número cada vez mayor de ellos no se resolverá el problema. 
Al contrario, se agravan los problemas de salud y se ejerce una presión enorme en los sistemas judiciales penales, ya desbordados, del África occidental. 
En cambio, el informe de la Comisión pide un nuevo planteamiento del uso indebido de las drogas, que no lo trate como un asunto de la justicia penal, sino como un problema de salud pública, lo que significa abordar la inexistencia casi total de programas y servicios de tratamiento de los drogadictos y la falta de personal competente para controlar y vigilar el uso indebido de drogas. 
La Comisión reconoce que hay muchas necesidades urgentes y unos presupuestos de atención de salud escasos, pero es tal la importancia de ese imperativo y son tan duras las consecuencias de no cumplirlo, que la Comisión recomienda encarecidamente la adopción de una política con normas mínimas en toda la región. 
Entre otras cosas, debe comprender la creación de servicios e instalaciones para el tratamiento de los drogadictos y para otros fines y la aplicación de planteamientos que reduzcan los daños, como, por ejemplo, programas de intercambio de jeringuillas, que, como se ha demostrado, reducen la proliferación del VIH y la incidencia de las muertes relacionadas con las drogas. 
Hasta la fecha, el Senegal es el único país del África occidental que ha aplicado alguna iniciativa estatal para la reducción de daños. 
Para abordar las repercusiones de las drogas mediante una política humanitaria bien fundada y coordinada, se requerirán capacidad de dirección y medidas concertadas por parte de los países de toda la región. 
La Comisión pide un compromiso compartido de los gobiernos, los grupos de la sociedad civil y las organizaciones regionales. 
No podemos seguir ocultando este asunto bajo la alfombra o fingiendo que no es problema nuestro. 
En el informe se insta también a la comunidad internacional a que preste un apoyo mayor a dichas medidas. 
Los gobiernos de esos países del África occidental que son los principales productores y consumidores de drogas ilegales deben financiar las iniciativas de prevención, tratamiento y reducción de daños, en lugar de invertir sólo en la prohibición y la imposición del cumplimiento de la ley. 
Sin un cambio de dirección, el tráfico, la producción y el consumo de drogas en el África occidental seguirá socavando sus instituciones, amenazando la salud pública y perjudicando los avances en materia de desarrollo, pero, si se reforman las leyes relativas a las drogas, se ofrece un tratamiento adecuado a los usuarios crónicos y se persigue vigorosamente a los traficantes de drogas de alto nivel, se reducirán las repercusiones dañinas de las drogas ilegales en las comunidades, las familias y las personas. 
Si tenemos valor para reorientar las medidas nacionales e internacionales, podremos velar por que nuestros jóvenes crezcan sanos y seguros. 

La calificación de la Abenomics 
TOKIO – Hace ya casi un año que el Primer Ministro Shinzo Abe lanzó su plan para sacar la economía del Japón de sus dos decenios de deflación y recesión. 
¿Qué resultados ha obtenido la Abenomics (“economía de Abe”) hasta ahora? 
Para responder esa pregunta, hay que descomponer la Abenomics en tres componentes –relajación monetaria en gran escala, política fiscal expansionista y estrategia de crecimiento a largo plazo–, que Abe, refiriéndose al cuento de Motonari Mori, daimyo (“señor feudal”) del siglo XVI, llama las “tres flechas”. 
Según la leyenda, Mori ordenó a cada uno de sus tres hijos que rompiera una flecha en dos. 
Después de que lograran hacerlo, les dijo que atasen tres flechas juntas y rompieran al instante todo el manojo; ninguno de ellos pudo hacerlo. 
Como las tres flechas de Mori, las tres de la Abenomics deben reforzarse mutuamente, pero las de Mori estaban atadas paralelamente, mientras que las de la política de Abe están conectadas mediante relaciones estructurales subyacentes. 
Mientras que las dos primeras flechas van encaminadas a transformar la vía de crecimiento real del Japón, la tercera corresponde a la vía del crecimiento potencial de la economía, que supone la utilización óptima de todos los recursos y tecnologías disponibles. 
Desde que se lanzó la Abenomics, el “desfase deflacionario” (la diferencia entre la producción real y la potencial) se ha reducido de unos tres puntos porcentuales hasta quedar por debajo de 1,5. 
Eso quiere decir que, mientras que las dos primeras flechas están contribuyendo a mejorar la vía de crecimiento real del Japón, a la tercera le queda mucho por hacer en pro del crecimiento potencial. 
En realidad, desde que la primera flecha de Abe salió volando, el mercado de valores del Japón ha remontado el vuelo con ella, al registrar un 40 por ciento anual de beneficio sin precedentes, mientras que el yen se ha depreciado respecto del dólar en un 20 por ciento, lo que ha impulsado la competitividad de las exportaciones de las empresas japonesas. 
Además, el aumento del crédito se ha acelerado y los precios de los activos han subido, tendencias que alentarán el consumo al desencadenar el efecto de riqueza (cuando las personas gastan más, porque se sienten más ricas). 
Y la expansión monetaria está teniendo también unas consecuencias positivas en el mercado laboral: la tasa de desempleo se ha reducido al cuatro por ciento y la relación entre empleos y solicitantes de ellos va acercándose a la paridad. 
Como el crecimiento del PIB real en la primera mitad del año ha sido de cuatro por ciento, aproximadamente (si bien se redujo al dos por ciento en el tercer trimestre), la primera flecha ya ha acertado en el centro de la diana, hazaña digna de una A+. 
La segunda flecha entraña un aumento muy acusado del gasto fiscal a corto plazo, en particular la inversión en proyectos de infraestructuras. 
Aunque quienes, como yo, se adhieren al marco Mundell-Fleming (según el cual el estimulo fiscal quedará contrarrestado por las consiguientes entradas de capital, apreciación de la divisa y reducción de la competitividad de las exportaciones) no subrayan las repercusiones de una política fiscal flexible, los keynesianos se las toman muy en serio. 
Partiendo de la base de que un crecimiento más rápido neutralizará cualquier amenaza a la sostenibilidad de la deuda, la segunda flecha recibe una B. 
Cuando las dos primeras flechas eleven el crecimiento real por encima del potencial, la expansión monetaria dejará de poder producir aumentos del PIB o del empleo. 
Entonces es cuando la tercera flecha, encaminada a impulsar el crecimiento potencial del Japón mediante el cambio estructural (caracterizado, entre otras cosas, por un aumento de la inversión privada, la innovación tecnológica, unos vínculos comerciales mejorados y una reforma de la política en materia de impuesto de sociedades), pasará a ser mucho más importante. 
Abe ha expuesto la visión en que se basa su plan de crecimiento a largo plazo. 
“El Japón es un país que sabe afrontar los problemas, que está abierto y que innova”, dice, pero muchos de los detalles de su estrategia siguen sin estar claros. 
El planteamiento de la política industrial a largo plazo por parte del Japón, según el cual el Ministerio de Industria y Comercio Internacional prestaba apoyo y concedía subvenciones a determinadas industrias para ayudarlas a competir en los mercados mundiales, ha quedado obsoleto (de hecho, en 2001 el Ministerio de Economía, Comercio e Industria absorbió las funciones de ese ministerio). 
Cuando las empresas japonesas están a la vanguardia de la industria, los burócratas no pueden elegir a los ganadores. 
En vista de ello, el papel del Gobierno debería limitarse a actuar en sectores en los que existan externalidades, como, por ejemplo, el de la reducción de las emisiones de carbono. 
Lamentablemente, sigue faltando un planteamiento nuevo y bien definido de la política industrial. 
En realidad, las descripciones de algunos proyectos para la tercera flecha parecen basadas en poco más que ideas ilusorias, como esperando, al parecer, que una tecnología o unos conocimientos técnicos nuevos le caigan del cielo al Japón. 
Un planteamiento más eficaz entrañaría objetivos concretos y alcanzables como unas reglamentaciones más flexibles de los mercados laboral y financiero, la reducción del impuesto de sociedades, la liberalización del comercio adhiriéndose a la Asociación Transpacífica y tal vez la relajación de la política de inmigración. 
El problema estriba en que los burócratas aprecian mucho el poder que les concede la reglamentación. 
De hecho, la desreglamentación les exigiría que pusieran los intereses de su país a largo plazo por encima de sus intereses a corto plazo, opción a la que hasta ahora han opuesto resistencia. 
Parafraseando a John F. Kennedy, ya es hora de que los dirigentes del Japón no se pregunten por lo que su país puede hacer por su Estado, sino por lo que éste puede deshacer en su país. 
En ese marco, aún no se puede evaluar de forma justa la tercera flecha de la Abenomics. 
Si bien hasta ahora no ha tenido repercusiones, no se puede, desde luego, considerarla un fracaso, pues los más importantes dirigentes del Japón siguen trabajando incansablemente para que cobre el impulso necesario. 
Así, pues, la calificación más apropiada es la de una “E” de “esfuerzo”. 
Es de esperar que en el próximo año dicho esfuerzo resulte adecuado para superar la resistencia burocrática a la desreglamentación. 
Con una A+, una B y una “E”, las calificaciones correspondientes al primer año de la Abenomics reflejan avances importantes, lo que da muchos motivos para el entusiasmo. 
Incluso sirven para deletrear el nombre de su autor. 

¿Quién le teme al fin de la flexibilización cuantitativa? 
TOKIO – La decisión de la Reserva Federal de Estados Unidos de abandonar gradualmente su política de flexibilización cuantitativa (compra ilimitada de activos a largo plazo) generó preocupación en los mercados financieros y en el ámbito político internacional, donde ya muchos alertan sobre una fuga de capitales de las economías emergentes y un derrumbe de precios de los activos. 
Pero estas preocupaciones son en gran medida infundadas, ahora que la mayoría de las grandes economías operan con un régimen cambiario flexible. 
Las razones del temor al cambio de rumbo de la Reserva Federal son sencillas. 
La aplicación de políticas monetarias no convencionales en Estados Unidos (y en otros países avanzados, particularmente el Reino Unido y Japón) produjo una baja de los tipos de interés locales, lo cual inundó de liquidez los mercados financieros internacionales. 
En busca de más rentabilidad, los inversionistas llevaron esa liquidez a los mercados emergentes (sobre todo en forma de capitales especulativos a corto plazo), lo que creó una presión alcista sobre las monedas de estos países y aumentó el riesgo de generación de burbujas financieras. 
Se supone que el abandono de la política de flexibilización invertirá la dirección del flujo de capitales, elevará el costo del crédito y pondrá trabas al crecimiento de las economías. 
Desde luego, no todos los mercados emergentes están igual de expuestos según este argumento. 
Los países más vulnerables son Turquía, Sudáfrica, Brasil, India e Indonesia (los denominados “cinco frágiles”), que se caracterizan por déficits gemelos (fiscal y de cuenta corriente), alta inflación y problemas de crecimiento económico. 
Ahora bien, el argumento sería correcto si el mundo operara con un régimen de fijación cambiaria, en el que los gobiernos anclaran los tipos de cambio oficiales a otras monedas o al precio del oro. 
En estas condiciones, la contracción monetaria en una economía (o una desaceleración de su expansión) tendría un impacto recesivo sobre otras economías, o al menos reduciría el estímulo al crecimiento. 
Pero con flexibilidad cambiaria, una contracción monetaria en una de las economías principales obra en el corto plazo como estímulo sobre otras economías, mientras que una expansión monetaria las perjudica. 
(Aunque en el mediano a largo plazo, la expansión monetaria puede facilitar un aumento de la producción local y el comercio, con posibles efectos derrame positivos.) 
Tras el colapso de Lehman Brothers en 2008, la veloz expansión de la oferta monetaria en Estados Unidos y el Reino Unido provocó una apreciación abrupta del yen japonés y de las monedas de algunos países emergentes. 
En síntesis, lo que debería preocuparnos es la flexibilización cuantitativa, no su final. 
Claro que el cambio de rumbo de la Reserva Federal puede ser perjudicial para países con sistemas de fijación cambiaria (o, como en el caso de China, “flotación administrada”). 
También pueden verse en problemas las economías más débiles de la eurozona, como Grecia y España, que preferirían contar con un mayor grado de estímulo monetario que el que están dispuestos a aceptar sus socios europeos más competitivos. 
Pero elegir regímenes de fijación cambiaria fue decisión de esos países, de modo que mal pueden culpar a la Reserva Federal por las consecuencias. 
De hecho, tampoco hay que atribuir los efectos negativos de la expansión monetaria exclusivamente a la Reserva Federal o a los bancos centrales de otros países avanzados. 
En Japón, por citar un caso, uno de los elementos fundamentales de la estrategia del primer ministro Shinzo Abe para sacar a la economía de una recesión que duró más de una década fue aplicar una audaz política de flexibilización monetaria que condujo a una notable recuperación. 
El problema es que también provocó la depreciación del yen, y entonces los países vecinos acusaron a Japón de competencia desleal. 
Lo mismo ocurrió con la política de expansión monetaria en Estados Unidos y el Reino Unido, cuando funcionarios de diversos países emergentes alertaron de que daría lugar a una oleada de devaluaciones competitivas; incluso el ministro de finanzas de Brasil, Guido Mantega, llegó al punto de denunciar que la Reserva Federal y el Banco de Inglaterra habían declarado una “guerra de divisas”. 
Pero si bien es cierto que las políticas expansivas pueden tener un impacto recesivo en otras economías, la teoría moderna de las finanzas internacionales demuestra que el concepto de “guerra de divisas” es un mito. 
La realidad es que con regímenes cambiarios flexibles, la devaluación competitiva no produce desequilibrios indeseables, sino que por el contrario, puede fortalecer la recuperación de las economías participantes. 
De hecho, la devaluación de las monedas fue fundamental para poner fin a la Gran Depresión. 
Como demostraron Barry Eichengreen y Jeffrey Sachs en 1984, si bien el abandono del patrón oro tuvo un efecto negativo en lo inmediato, al poco tiempo se convirtió en un motor de recuperación, y los primeros países en devaluar sus monedas lograron salir de la depresión antes. 
El hecho es que con un régimen cambiario flexible, cada país puede usar una política monetaria independiente para compensar el impacto recesivo de la expansión monetaria en un país vecino, siempre atendiendo a unas metas de inflación cuidadosamente escogidas. 
Si todos los países adoptan este modelo, la economía global sale beneficiada en su conjunto. 
Con sus medidas para revitalizar la economía de los Estados Unidos, la Reserva Federal (lo mismo que los bancos centrales de otros países avanzados) no hace más que cumplir con la misión que tiene encomendada. 
En vez de protestar, los políticos de los países emergentes deben ponerse a idear estrategias para compensar los derrames que se produzcan en sus propias economías. 
Después de todo, tienen las herramientas para hacerlo. 

Kosovo y Kostunica 
PRISTINA: "Todo debe cambiar para que nada cambie". Este aforismo incluído en la maravillosa novela The Leopard, del Príncipe Lampedusa, quizá puede ser aplicado a la situación que ahora se vive en Kosovo después de la caída de Milosevic. 
¿Será posible que la presencia de un presidente electo democráticamente en Belgrado signifique que todo ha cambiado para Serbia, pero que nada ha cambiado en la relación entre Serbia y Kosovo? 
Puede que Serbia sea una democracia o no, pero una cosa es segura: las esperanzas para que Kosovo se convierta en un próspero país democrático en los próximos cinco años son muy escasas. 
La razón es simple: Kosovo nunca ha sido tal cosa. 
Hoy en día es un territorio administrado por la Organización de las Naciones Unidas (ONU), el cual está en plena transición después de 50 años de comunismo, de 10 años de dominio serbio al estilo Apartheid y de los estragos de la guerra. 
Además, el status de Kosovo para el largo plazo no está definido: a pesar de que es un protectorado de la ONU todavía está, formalmente, bajo la soberanía de la Federación Yugoslava de Serbia y Montenegro, en proceso de desintegración. 
Al parecer, lograr que Kosovo se convierta en un Estado democrático y económicamente próspero seguirá fuera del alcance de sus habitantes por muchos años más, porque primero deben crear un Estado propio para que la democracia y la prosperidad echen raíz. 
La Resolución 1244 del Consejo de Seguridad de la ONU, la suprema ley aquí, impide que esto suceda, a menos que ambos lados, Serbia y Kosovo, negocien un acuerdo al respecto. 
Pero la Resolución 1244 no impide que Kosovo cree un gobierno de facto que funcione como un verdadero gobierno nacional. 
Las posibilidades de que esto suceda son reales. 
Las primeras elecciones democráticas locales en la historia de Kosovo, las cuales empezaron el fin de semana pasado, mostrarán la gran presión que los kosovares están ejerciendo para lograr que se escriba una constitución provisional y se lleven a cabo elecciones generales. 
Además, existe un amplio concenso en cuanto a realizar una privatización a toda prisa. 
En efecto, es factible realizar aquí una reforma económica de tal manera que no tenga precedente en la región. 
La corrupción, que contaminó la privatización en otros lugares, sería mínima gracias a las supervisión de la ONU. 
Una privatización efectiva podría cambiar la dinámica de Kosovo. 
Pero es poco probable que una mejor economía satisfaga a la gran mayoría de los kosovares. 
La condición permanente es lo más importante y será determinada en gran medida por la transformación económico-política de Kosovo. 
Pero si ha de asegurarse el reconocimiento internacional es necesario también crear una sociedad tolerante que viva en paz con los Estados colindantes. 
Kosovo debe realizar amplias mejoras para que la tolerancia eche raíz. 
Sin embargo, resulta difícil alcanzar la tolerancia cuando la ONU ha sido incapaz de minimizar el estado de ilegalidad que reina en Kosovo desde que terminó el bombardeo de la Organización del Tratado del Atlántico Norte. 
Lograr mejores relaciones con la mayoría de los vecinos de Kosovo no debe ser dificil, exceptuando a uno de ellos. 
Las relaciones entre Serbia y Kosovo brindan todas las complicaciones que un diplomático pudiera necesitar. 
Es en esto que la caída de Milosevic nos brinda esperanzas, pues nos ofrece la promesa de alcanzar un diálogo abierto con Serbia. 
Esas esperanzas vienen de la mano con el escepticismo. 
El escepticismo de Kosovo acerca de las credenciales democráticas de Serbia deriva, sobre todo, del público conocimiento de que el conflicto entre Kosovo y Serbia no depende de un hombre, sino es estructural. 
A pesar de todo lo que Milosevic hizo para exacerbar la tensión, sus políticas hacia los grupos étnicos albaneses de Kosovo eran genuinamente populares entre los serbios. 
En efecto, durante la década de guerra en Yugoslavia, la actitud de Serbia para con sus minorías reflejaba un concenso nacionalista, en el que participó la mayor parte de la entonces oposición. 
Casi todos los kosovares encontrarán dificultades para hablar sobre tener mejores relaciones con Serbia si ésta no pasa primero por algún tipo de proceso de "desnacificación". 
Que el presidente Kostunica se haya rehusado hasta ahora a siquiera discutir la posibilidad de enjuiciar a criminales de guerra que han sido acusados internacionalmente, no es un buen augurio. 
Pero Kosovo no está solo en el proceso de identificación de las atrocidades cometidas en la última década por el Estado dirigido desde Belgrado. 
La mayoría de los vecinos de Serbia están sorprendidos ante la euforia que ha surgido en los países occidentales por la caída de Milosevic. 
Algunos diplomáticos de occidente, en efecto, aseguran que los cambios en Belgrado son de tal magnitud histórica que todo lo que sucede en la región debe subordinarse a ellos y que la actual Federación de Estados Yugoslavos debe convertirse rápidamente en un miembro de la Organización para la Seguridad y la Cooperación en Europa, la ONU, el FMI y el Banco Mundial. 
Pero el hecho de ignorar la historia no será un incentivo para que el presidente Kostunica examine con ojo crítico las acciones serbias de los últimos diez años. 
Lo único que se lograría con una cálida bienvenida internacional es minar la oportunidad de alcanzar acuerdos negociados entre Serbia y sus vecinos. 
Hace poco sugerí que lo que debe desarrollarse es algo así como un "Triple Escenario Taiwan" en el que Kosovo, Montenegro y Serbia tengan un periodo de consolidación interna, enfocándose en cómo funcionan sus Estados más que en cómo se les reconoce internacionalmente. 
Desprovisto del reconocimiento internacional hace dos décadas, Taiwan se interiorizó y creó una economía próspera y una nueva democracia. 
Este proceso se está dando, de forma algo clandestina, en Kosovo. 
Debe empezar en Montenegro y Serbia también. 
Si ahora todo ha cambiado en Serbia, entonces los eventos ocurridos hace un año cambiaron todo para siempre en Kosovo. 
Hoy en día, ninguna fuerza política relevante en Kosovo está en posición de apoyar o aceptar cualquier solución que entorpezca la capacidad de los kosovares para decidir su propio destino. 

Kosovo es responsabilidad de Europa 
Hace un año, el 17 de febrero de 2008, Kosovo declaró su independencia y, hasta el momento, fue reconocida por más de 50 países que representan cerca del 60% del poder económico mundial. 
La violencia interétnica -que muchos temían- se evitó ampliamente y el éxodo masivo de serbios que algunos también predijeron nunca ocurrió. 
La Propuesta Integral de Acuerdo sobre el Estatuto de Kosovo (el llamado "Plan Ahtisaari"), que establece la supervisión internacional de la independencia de Kosovo, se está implementando gradualmente. 
Y se desplegó una importante misión civil de la UE. 
Desafortunadamente, sin embargo, todavía no podemos dar vuelta la página de este conflicto pernicioso, que derivó en tanta tragedia y que fue causa de inestabilidad en los Balcanes durante tanto tiempo. 
La cuestión no desaparecerá, porque Serbia insiste en su rechazo de la nueva realidad, y está haciendo todo lo que está a su alcance para impedir la normalización. 
Bajo órdenes del gobierno de Serbia, los serbios de Kosovo, que representan alrededor del 5% de la población, se niegan a cooperar con el gobierno de Kosovo y la misión de la UE. 
Al hacerlo -y aquí reside la ironía de la cuestión-, los serbios mismos están impidiendo la pronta implementación de los amplios derechos comunitarios previstos en el Plan Ahtisaari, que les permitirían llevar una vida normal y segura. 
A nivel internacional, Serbia -con un fuerte respaldo de Rusia- está comprometida activamente en bloquear el acceso de Kosovo a las Naciones Unidas y a otras organizaciones globales o regionales. 
Es difícil entender qué es lo que Serbia pretende lograr. 
Nadie negará que, para cualquier estado, estar separado de parte de su territorio es una cuestión dolorosa -incluso si un grupo étnico diferente ocupa gran parte de ese territorio-. 
Aún así, hay ejemplos en la historia reciente en los que esto se logró de manera consensuada. 
En el caso de Kosovo, después de que el comportamiento brutal del régimen de Milosevic en los años 1990 -que incluyó represión, violaciones masivas a los derechos humanos y expulsiones en gran escala de los albanos kosovares- obligara a la OTAN a intervenir y a las Naciones Unidas a asumir la administración del país, un retorno al régimen serbio se volvió impensable. 
Los líderes democráticos de Serbia de hoy deben entender que la pérdida de Kosovo -aunque no se debió a su accionar- es una realidad irreversible a la que deben acostumbrarse. 
Lo único que pueden lograr con su actual política de rechazo es demorar la tan necesaria estabilización de la región tras la separación de Yugoslavia, y hacer que la vida de Kosovo y su pueblo se torne miserable. 
¿No sería más inteligente brindarle una mano de ayuda al estado de corta edad, convirtiendo hostilidad en amistad y así asegurando la presencia futura de serbios en Kosovo? 
Kosovo es, ante todo, un problema europeo y sobre la UE recae la principal responsabilidad de convertirlo en una historia de éxito. 
Lamentablemente, al no poder acordar una política común, la Unión no sólo debilitó su papel a nivel internacional, sino que también se convirtió en un importante obstáculo para una acción firme en el país mismo. 
Los cinco estados miembro que siguen rechazando el reconocimiento de Kosovo deberían tomar conciencia de que su postura alienta a quienes le niegan a la misión de la UE toda colaboración e impiden su trabajo. 
También hace que a las fuerzas moderadas de Serbia les resulte infinitamente más difícil ajustarse a la nueva situación. 
Sólo una posición unificada de la UE, combinada con la certeza de que el acceso de Serbia a la UE es impensable mientras este conflicto no se haya resuelto por completo, con el tiempo puede llevar a un cambio de actitud tanto por parte del pueblo serbio como de su gobierno. 
Kosovo, por otra parte, necesita una perspectiva europea clara y una ayuda certera para encarar los desafíos desalentadores a los que se enfrenta. 
Por el momento, no se vislumbra ninguna de las dos cosas. 
Nadie debería dejarse engañar por la relativa calma que hoy prevalece en Kosovo. 
Las recientes tragedias de los Balcanes demostraron que los problemas a los que no se les encuentra solución tarde o temprano se convierten en un conflicto abierto, y que los costos se vuelven intolerables para todos. 
No hay tiempo para la complacencia. Los involucrados deberían tomarse a pecho lo que el presidente norteamericano, Barack Obama, dijo en su discurso inaugural: "El tiempo de mantenerse firme en las ideas, de proteger intereses estrechos y de postergar decisiones desagradables -ese tiempo con certeza ya pasó". 

El pecado original de Kosovo 
PRISTINA – Cientos de personas desaparecieron diez años atrás en Kosovo, la ex provincia serbia que hoy es el estado más joven del mundo. 
No son desaparecidos como los albanos a quienes los serbios ejecutaron y enterraron en fosas secretas durante el conflicto de Kosovo de 1999. 
Estas personas desaparecieron después del conflicto, cuando el país se encontraba bajo la vigilancia de la OTAN y las Naciones Unidas. 
La mayoría eran civiles serbios, y los parientes de la mayoría de ellos relatan que fueron secuestrados. 
Kosovo, en gran medida, debe su independencia a una intervención militar de la OTAN emprendida en nombre de los derechos humanos. Y en nombre de los derechos humanos es el momento de saber la verdad acerca de las personas que desaparecieron después del conflicto y por qué, durante una década, los funcionarios de la ONU hicieron caso omiso de los llamados de las familias de las víctimas y no iniciaron investigación criminal alguna. 
Por años, las autoridades albanas de Kosovo no han tomado ninguna decisión importante sin recibir el beneplácito de las Unión Europea y, especialmente, los Estados Unidos. 
Deberían instar al gobierno de Kosovo a llevar a cabo una investigación con credibilidad, por el bien de las víctimas y del pueblo de Kosovo que desea que su estado se rija por el imperio de la ley. 
En 1999, Estados Unidos encabezó la guerra de la OTAN contra la Serbia de Slobodan Milosevic para poner fin a las brutales violaciones de los derechos de la mayoría albana en Kosovo. 
Los nacionalistas serbios habían aplastado la autonomía de Kosovo, y sus tropas golpearon, mataron y encarcelaron a los albanos, cuyos líderes, siguiendo las recomendaciones de las embajadas occidentales, llamaron a la no violencia. 
Tras el levantamiento de la insurgencia albana, el Ejército de Liberación de Kosovo (UCK), Milosevic inició una campaña abierta y violenta para expulsar a los albanos de Kosovo, quemando pueblos y haciendo que las fuerzas policiales serbias asesinaran a civiles albanos y expulsaran a cientos de miles. 
(Las autoridades de Belgrado todavía deben dar cuenta clara de los civiles albanos ejecutados y enterrados en bases militares y policiales en Serbia.) 
La OTAN obligó a las fuerzas serbias a retirarse en junio de 1999, y las tropas de la fuerza de paz internacional encabezada por la OTAN ocuparon Kosovo. 
La ONU envió una misión para ayudar a establecer las instituciones locales. 
Estados Unidos y los países de Europa Occidental comenzaron a guiar a las nuevas autoridades de Kosovo hacia la formación de un estado independiente. 
El año pasado, Kosovo obtuvo la independencia. 
Sesenta países, incluidos EE.UU. y la mayoría de los estados de la UE, la han reconocido. 
Sin embargo, según una reciente investigación de la BBC, los miembros del UCK secuestraron serbios, albanos, gitanos y a otras personas tras la llegada de la OTAN. 
Los investigados dae la ONU para la búsqueda de personas desaparecidas -no investigadores de causas criminales- las buscaron por años y no encontraron rastros de ellas en Kosovo. 
No obstante, encontraron testigos albanos que afirmaron que el UCK llevó a serbios, albanos y gitanos capturados a Albania, donde fueron asesinados. 
Ahora la BBC ha difundido entrevistas con albanos que fueron prisioneros de campos secretos del UCK en Albania. 
Estos testigos confirmaron que en los campos también había serbios, gitanos y otros. 
La BBC localizó las tumbas de algunos de los desaparecidos en Albania. 
Ha habido filtraciones de documentos de la ONU en que se citan fuentes albanas que indican nombres de involucrados. 
Desde junio de 1999, los contingentes de la ONU y la OTAN en Kosovo calcularon con claridad que la estabilidad era una baza mayor que la justicia. 
A pesar de advertir a los miembros del personal, los jefes de estas misiones evitaron iniciar investigaciones criminales acerca de las desapariciones. 
Algunos líderes del UCK, azuzados por la población albana local que los proclamaba vencedores de 1999, son quienes están a cargo del gobierno de Kosovo hoy. 
Sus desmentidos de todas las acusaciones ya no son creíbles. 
Kosovo no convencerá a muchos países a que reconozcan su independencia hasta que investigue estas desapariciones y demuestre un compromiso con el imperio de la ley. 
(De manera similar, nadie debería olvidar a los muertos albanos que serbia no ha devuelto). 
Para que la investigación tenga credibilidad, es necesario el respaldo completo de las autoridades de Albania y de la recién creada misión de la UE en Kosovo. 
En el papel, los jefes de esta misión dicen que están interesados en investigar. 
Sin embargo, los diplomáticos que hablan off the record cuentan una historia diferente, incluso cuando algunos líderes políticos albanos, incluidos algunos ex miembros del UCK, llaman a que se realice una investigación. 
Estados Unidos debería usar su influencia política con Albania y Kosovo para presionar a que se lleve a cabo una investigación a fondo, y se procese judicialmente a quien sea que esté implicado. 
Los albanos están furiosos por las acusaciones de que hubo miembros del UCK que cometieron crímenes de guerra y cayeron en otras conductas criminales. 
Algunos albanos aducen que se trata de propaganda serbia, pero hay muchos otros que saben lo contrario y creen que Kosovo no está pudiendo enfrentar las acciones de unos pocos combatientes descarriados. 
Estos albanos temen que, sin el imperio de la ley, Kosovo se convierta en un estado dominado por las mafias. 
Los albanos de Kosovo no quieren un estado manchado por estas acusaciones. 
Quieren un estado que respete los derechos humanos de todos, y quieren respuestas acerca del destino de cientos de personas que ha estado desaparecidas durante una década. 

El Kremlin y las elecciones de Estados Unidos 
CAMBRIDGE – A principios de noviembre, el Presidente estadounidense Barack Obama supuestamente se puso en contacto directo con el Presidente ruso Vladimir Putin para advertirle sobre los ciberataques rusos dirigidos a las elecciones presidenciales de EE.UU. El mes anterior, el Director de Inteligencia Nacional, James Clapper, y el Secretario de Seguridad Interior, Jah Johnson, acusaron públicamente a las más altas autoridades rusas de usar ciberataques para “interferir con el proceso electoral estadounidense”. 
Pasadas las elecciones del 8 de noviembre, no han surgido evidencias firmes de interferencias o hacking de las máquinas de votación u otros aparatos electorales. 
Pero en unas elecciones que dependieron de 100.000 votos en tres estados clave, algunos observadores argumentan que la interferencia cibernética rusa puede haber tenido efectos significativos en el proceso político. 
¿Es posible impedir en el futuro un comportamiento ruso de este tipo? 
La disuasión depende siempre de qué y a quién se intente disuadir. 
Irónicamente, disuadir a los estados para que no recurran a la fuerza puede ser más fácil que convencerles de no emprender acciones que lleguen a ese nivel. 
Probablemente se ha exagerado la amenaza de un ataque sorpresa como un “Pearl Harbor cibernético”. 
Las infraestructuras esenciales, como la electricidad o las comunicaciones, son vulnerables, pero es probable que los actores estatales principales estén limitados por la interdependencia. 
Y Estados Unidos ha dejado en claro que la disuasión no se limita a las represalias cibernéticas (aunque son posibles), sino que pueden apuntar a otros sectores con las herramientas que escoja, como acusaciones públicas, sanciones económicas y armas nucleares. 
Estados Unidos y otros países, entre ellos Rusia, han acordado que en el ciberespacio también son válidas las leyes aplicables a los conflictos armados. 
El que una ciberoperación se considere un ataque armado depende de sus consecuencias, más que de los instrumentos utilizados. 
Tendría que causar destrucción de la propiedad y lesiones o muerte a las personas. 
Pero, ¿qué ocurre si las operaciones de disuasión no equivalen a un ataque armado? 
Existen áreas grises en que objetivos importantes (por ejemplo, un proceso político libre) no tienen una importancia estratégica equivalente a la red eléctrica o el sistema financiero. 
Destruir estos últimos puede dañar vidas y propiedades, mientras que la interferencia con lo primero amenaza valores políticos profundamente arraigados. 
En 2015, un Grupo de Expertos de Gobierno de las Naciones Unidas (incluidos Estados Unidos, Rusia, China y la mayoría de los estados con capacidades cibernéticas importantes) acordaron como norma no atacar instalaciones civiles en tiempos de paz. 
Fue un acuerdo apoyado por los países del G20 en su cumbre realizada en Turquía en noviembre de ese año. 
Cuando al mes siguiente un ciberataque anónimo interfirió la red eléctrica ucraniana, algunos analistas sospecharon que el gobierno ruso usó armas cibernéticas en su guerra híbrida contra Ucrania. 
De ser cierto, significaría que Rusia había violado el acuerdo que acababa de firmar. 
Pero, ¿cómo interpretar la conducta rusa con respecto a las elecciones estadounidenses? 
Según autoridades de EE.UU. las agencias de inteligencia rusas hackearon las cuentas de correo electrónico de importantes cargos del Partido Demócrata y entregaron a WikiLeaks material para difundir poco a poco a lo largo de la campaña, asegurando así un flujo constante de noticias adversas a Hillary Clinton. 
Esta supuesta alteración rusa de la campaña presidencial demócrata cayó en una zona gris que se podría interpretar como una respuesta propagandística a la proclamación por Clinton en 2010 de una “agenda por la libertad” para la internet, en represalia por lo que las autoridades rusas consideraron como comentarios críticos a la elección de Putin en 2012. 
Sea cual sea el motivo, pareció un intento de distorsionar el proceso político estadounidense, precisamente el tipo de amenaza política no letal que se querría desalentar en el futuro. 
La administración Obama había intentado con anterioridad clasificar la gravedad de los ciberataques, sin sortear las ambigüedades de estas zonas grises. 
En 2016, Obama se enfrentó a complicadas opciones al estimar el potencial de intensificación gradual de responder con medidas cibernéticas o con una respuesta más transversal, como las sanciones. 
La administración no quería tomar medidas que por sí mismas distorsionaran las elecciones. 
Así que, ocho días antes de las elecciones, Estados Unidos advirtió a Rusia sobre la interferencia en las elecciones a través de una línea directa (creada tres años atrás para manejar incidentes importantes en el ciberespacio) que conecta los Centros de Reducción de los Riesgos Nucleares de ambos países. 
Puesto que la actividad de hackeo de Rusia pareció reducirse o detenerse, la administración Obama consideró la advertencia como un ejercicio exitoso de disuasión, pero algunos críticos señalan que los rusos ya habían logrado su objetivo. 
Tres semanas después de las elecciones, la administración señaló que seguía confiada en la integridad general de la infraestructura electoral estadounidense y que, desde la perspectiva de la seguridad cibernética, las elecciones eran libres y abiertas. 
Pero las autoridades de inteligencia siguieron investigando el impacto de una campaña de guerra informativa de los rusos, en la que se difundían noticias falsas sobre Clinton con la aparente intención de influir sobre los votantes. 
Muchas de ellas se originaban en RT News y Sputnik, dos medios de prensa financiados por el estado ruso. 
¿Se debía tratar esto como propaganda o como algo nuevo? 
Varios críticos creen que el nivel de intervención del estado ruso en el proceso electoral estadounidense de 2016 ha cruzado un límite y no se deben descartar como una forma de conducta de zona gris tolerable. 
Han instado a la administración Obama a ir más allá en sus denuncias, dando una descripción pública más extensa de los que la inteligencia estadounidense sabe sobre la conducta rusa, e imponiendo sanciones financieras y de viajes contra las autoridades rusas de alto nivel que se identifiquen. 
Sin embargo, otras autoridades estadounidenses son reticentes a poner en riesgo los medios de inteligencia utilizados para la atribución, y tienen recelos de que se produzca una escalada. 
La intervención de Rusia en las elecciones estadounidenses de 2016 fue un punto de inflexión. 
Ahora que se aproximan importantes elecciones en varias democracias occidentales, los analistas estarán muy atentos a las lecciones que el Kremlin pueda haber aprendido de ella. 

Las sillas musicales del Kremlin 
Llegó el momento de nuevo –la temporada preelectoral de Rusia, en la que cambian los primeros ministros como en un juego de sillas musicales. 
El último que tenga silla, se supone, se convertirá en el próximo presidente de Rusia. 
A medida que se acercaba el final de su mandato, Boris Yeltsin nombró al menos media docena de primeros ministros, buscando al que aseguraría la seguridad no sólo de la nueva democracia y economía de mercado de Rusia sino también la de su “familia” y la riqueza que había acumulado durante su gobierno. 
En ese entonces, el que se quedó con la última silla fue, por supuesto, Vladimir Putin. 
Ahora le toca a Putin poner la música, y lo ha hecho despidiendo a Mikhail Fradkov y disolviendo el gobierno que ha trabajado con él durante todo su segundo mandato a fin de prepararse para las elecciones parlamentarias que se avecinan este diciembre y la elección presidencial de marzo de 2008. 
En 1999, Yeltsin escogió a Putin, quien en ese entonces era el poco conocido jefe del FSB (antes KGB). 
Putin eligió ascender al igualmente misterioso Victor Zubkov, jefe del Servicio Federal de Vigilancia Financiera (también conocido como la agencia de “espionaje financiero”). 
A pesar de esa similitud, las razones que respaldan estas elecciones parecen ser un tanto diferentes. 
Yeltsin escogió a Putin –animado, irónicamente, por Boris Berezovsky, el prominente oligarca ruso y asesor de Yeltsin que ahora está exiliado en Londres como enemigo mortal de Putin- basado en la creencia de que el tranquilo apparatchik, aunque hubiera sido espía de la KGB, en el fondo era un demócrata. 
Después de todo, Putin había sido un protegido de Anatoly Sobchak, el alcalde liberal de San Petersburgo cuando cayó el comunismo. 
Como miembro de los servicios de seguridad, se percibía que Putin estaba bien colocado para proteger a Yeltsin y a sus aliados oligarcas. 
En efecto, Berezovsky tenía la intención de seguir gobernando al país tras bambalinas, primero cuando la salud de Yeltsin se deterioró en los meses finales de su presidencia y, después controlando al sucesor que él había ayudado a elegir. 
En Rusia, sin embargo, la KGB es famosa por darle la vuelta a cualquier lucha con el aparato del Kremlin. 
Así, nadie excepto Yeltsin y Berezovsky se sorprendió cuando Putin, su supuesta marioneta, empezó a jalar los hilos. 
Y vaya que los jaló: convirtió a Berezovsky en un villano internacional, exilió al ex patrón de los medios de comunicación Vladimir Gusinsky, encarceló al magnate petrolero Mikhail Khodorkovsky y, a final de cuentas, impuso un nuevo régimen autoritario tras la fachada de las instituciones democráticas de Yeltsin. 
El juego personal de Putin de las “sillas musicales” de los primeros ministros no refleja un deseo de asegurarse una posición discreta tras bambalinas mientras alguien más gobierna, porque sabe muy bien que el camino desde el Kremlin conduce solamente al exilio interno y a la tumba. 
Stalin reemplazó al agonizante Lenin, Khrushchev denunció a Stalin, Brezhnev desterró a Khrushchev a su dacha y Gorvachev enterró a Chernenko. 
Solamente Yeltsin hizo las cosas de otro modo. 
A Yeltsin le desagradaba su antecesor tanto como a sus antecesores les desagradaban los suyos. 
Pero de cualquier forma trataba a Gorbachev de manera más decente porque Yeltsin creía fundamentalmente en la democracia. 
Por ello le permitió a Gorbachev una vida privada que también se pudiera vivir en público. 
Putin, por supuesto, no acosó a Yeltsin tras su retiro, pero tampoco tenía la necesidad de hacerlo. 
Simplemente lo ignoró mientras daba marcha atrás a los logros que éste obtuvo en la construcción de una Rusia libre. 
Antes de la nominación de Zubkov corrían los rumores de que el próximo primer ministro sería el sucesor presidencial, y se mencionaba a Sergei Ivanov, actual viceprimer ministro, como el candidato más probable. 
Pero Ivanov, al que se percibe como “fuerte”, significaría una competencia no deseada para Putin, quien, después de todo, sigue siendo un presidente “fuerte”. 
Si hubiera nombrado a Ivanov ahora, el poder de Putin ya habría empezado a diluirse. 
Sorprendentemente, el saliente Fradkov fue quien mejor describió la situación cuando explicó por qué había renunciado: al acercarse las elecciones, Putin necesitaba tener las manos libres. 
De esa manera, la nominación de Zubkov le permite a Putin mantener su juego oculto –y, en consecuencia, el poder definitivo en Rusia. 
Por supuesto, Zubkov dará continuidad al estilo de administración de Fradkov de “Sí, señor Presidente. 
Lo que usted diga”. Además, su anterior puesto de director del Servicio Federal de Vigilancia Financiera le permitirá recurrir a información abundante para mantener bajo observación a todos sus posibles enemigos o competidores, convirtiéndolos tal vez, de ser necesario, en nuevos Berezovskys, Gusinskys y Khodorkovskys. 
La única pregunta que queda es si Zubkov, o su sucesor, lograrán a la larga convertir al Zar Vladimir en la misma especie de individuo sin importancia en que los rivales de éste se han convertido. 

Las reglas del Kremlin 
Mucho antes de las elecciones a la Duma de Rusia, celebradas el 7 de diciembre, se podían predecir los resultados: victoria para el partido Edinstvo (Unidad), principal aliado parlamentario del Presidente Vladimir Putin. 
Lo que no se preveía eran las dimesiones de la victoria de ese "partido del poder" o los resultados, muy pocos brillantes, del Partido Comunista (KPRF). 
En 1999, el principal rival de Unidad era el bloque Patria/Toda Rusia (OVR), encabezado por el ex primer ministro Yevgeny Primakov y el alcalde de Moscú, Yuri Luzhkov, que en aquel momento eran figuras muy populares, pero después los medios de comunicación controlados por el gobierno lanzaron ataques feroces contra ellos, en particular contra Primakov, pues estaba considerado un serio rival de Putin y un legítimo candidato presidencial. 
Desde entonces, la situación ha cambiado notablemente. 
El OVR se alió con el partido Unidad y después se fusionó con él en lo que pasó a llamarse Rusia Unida, con lo que contribuyó a que llegara a ser el claro favorito de este año. 
Así, pues, los medios de comunicación controlados por el gobierno pusieron la mira en otro antagonista, el Partido Comunista, que, al parecer, nunca se había esperado un ataque de tal magnitud. 
Dicho partido, desorientado y perplejo, se debilitó ante la presión del asalto de dichos medios, sobre todo en los canales de televisión estatales. 
Los resultados de las elecciones demostraron que la estrategia del gobierno brindó un rendimiento excelente. 
De hecho, el porcentaje de votos comunista se hundió hasta el 12,7 por ciento, frente al 24 por ciento en 1999. 
Pero los comunistas son también responsables de su descalabro electoral. 
Después de haber ganado la mayoría de los votos en dos elecciones consecutivas a la Duma, ahora el Partido ha cometido un error estratégico garrafal, al exponerse a los ataques con la inclusión de varios empresarios -u oligarcas- importantes en su lista de candidatos. 
Constituían blancos perfectos. 
Por otra parte, Rusia Unida basó su campaña en los avances logrados durante el mandato del Presidente Putin: notable crecimiento económico y ligero aumento del nivel de vida de los ciudadanos. 
El partido apoya activamente a Putin, pero se abstuvo de aparecer en los debates televisados, posiblemente porque carece de dirigentes carismáticos propios que puedan excitar al público con polémicas incisivas. 
Una presentación gris podría haber afectado negativamente a los pronósticos electorales para el partido. 
Naturalmente, la negativa a aceptar desafío televisivo alguno provocó muchas críticas en los medios de comunicación, pero la legislación electoral no obliga a todos los partidos a participar en esos actos, por lo que Rusia Unida se limitó a hacer caso omiso de las críticas. 
La mayoría de los pronósticos preveían que Rusia Unida, encabezada por políticos tan prominentes como el ministro del Interior Boris Gryzlov, el ministro de Emergencias Sergei Shoigu y el alcalde de Moscú Yuri Luzhkov podía obtener el 30 por ciento de los votos populares. 
Sumados a las victorias en las circunscripciones de un solo escaño -la mitad del total- le asegurarían una sólida mayoría de 250 a 270 de los 450 escaños de la Duma. 
Al final, Rusia Unida consiguió el 37 por ciento del voto, con los escaños suplementarios obtenidos en las circunscripciones de un escaño, lo que le garantizó una mayoría parlamentaria abrumadora. 
Eso quiere decir que probablemente el bloque pro Kremlin haya alcanzado la mayoría de dos tercios necesaria para cambiar la Constitución, lo que le permitiría brindar a Putin un tercer mandato de cuatro años, si bien el propio Putin lo descartó el pasado mes de junio. 
Aunque el dirigente comunista, Gennady Zyuganov, acusa al Kremlin de amañar la votación, su partido está empezando -por fin- a parecer una fuerza apagada, pero los buenos resultados del Partido Liberal Democrático de Vladimir Zhirinovsky (LDPR) parecen igualmente sorprendentes. 
Naturalmente, la retórica nacional-socialista de Zhirinovsky ha ocultado su servil sumisión al Kremlin. 
Sin embargo, su partido parece haberse afianzado ahora en el paisaje político. 
Tiene un electorado propio y comprometido, cuyos sentimientos son receptivos a las consignas populistas de Zhirinovsky, y un aparato del partido compuesto por obreros comprometidos. 
Los rusos no se han asombrado ante los poco brillantes resultados de las llamadas fuerzas reformistas: la Unión de Fuerzas de Derechas (SPS) y el partido liberal Yabloko. 
Al comienzo de la campaña, los dirigentes de esos dos partidos -Boris Nemtsov y Grigory Yavlinsky, respectivamente- no consiguieron encontrar puntos en común. 
Al dividir los votos partidarios de la "reforma", los dos partidos no consiguieron ningún escaño en la Duma, porque ninguno de los dos superó el umbral electoral del cinco por ciento. 
El bloque "reformista" será substituido por Rodina (Madre Patria), nueva alianza patriótica creada para arrebatar votos a los comunistas y que recibió el 9,1 por ciento de ellos. 
Las políticas proclamadas por Madre Patria, un pesado brebaje de nacionalismo y socialismo, cuentan con el apoyo de dirigentes veteranos, incluidos el economista Sergei Glazyev, el Presidente de la Comisión de Asuntos Exteriores de la Duma, Dmitry Rogozin, y el antiguo Presidente del Banco Central Viktor Gerashenko. 
Como Rusia Unida contará con una mayoría parlamentaria, la oposición a la autoridad ejecutiva será mucho más débil que cuando los comunistas formaban la facción mayor. 
Por primera vez desde el hundimiento soviético, el Kremlin contará con un firme apoyo parlamentario. 
Para bien o para mal, el gobierno tiene ahora una magnífica oportunidad de poner en práctica sus deseadas reformas, incluidos cambios constitucionales tal vez. 
El Presidente Putin y sus aliados tienen toda clase de motivos para estar muy contentos, pero, como decían los antiguos griegos, los dioses conceden sus deseos a aquellos a quienes quieren destruir. 

Paul Krugman y la recuperación de Obama 
NUEVA YORK – Durante muchos años –a menudo, varias veces al mes– Paul Krugman, el economista, ganador del premio Nobel y columnista del New York Times, ha presentado un mensaje central a sus fieles lectores: los «austerianos» (como llama a los partidarios de la austeridad fiscal) que están a favor de reducir el déficit han sido engañados. 
La racionalización fiscal en un entorno de debilidad de la demanda privada conduciría a un elevado desempleo crónico. 
De hecho, los recortes presupuestarios se exponen a una repetición de 1937, cuando Franklin D. Roosevelt redujo prematuramente el estímulo del New Deal y devolvió a los Estados Unidos a la recesión. 
El Congreso y la Casa Blanca efectivamente jugaron la carta austeriana a partir de mediados de 2011. 
El déficit presupuestario federal ha caído del 8,4 % del PBI en 2011 hasta del 2,9 % del PBI, según las estimaciones para el total de 2014. 
Según el Fondo Monetario Internacional, el déficit estructural (a veces llamado «déficit de pleno empleo»), una medida de estímulo fiscal, ha caído del 7,8 % del PBI potencial al 4 % entre 2011 y 2014. 
Krugman ha protestado vigorosamente, aduciendo que la reducción del déficit prolongó, e incluso intensificó, lo que reiteradamente llama una «depresión» (o, a veces, una «depresión leve»). 
Solo unos tontos como los líderes del Reino Unido (quienes le recuerdan a los tres chiflados) podrían pensar lo contrario. 
Sin embargo, en lugar de una nueva recesión o la continuidad de la existente, tenemos que la tasa de desempleo en EE. UU. se ha reducido del 8,6 % en noviembre de 2011 hasta el 5,8 % en noviembre de 2014. 
El crecimiento económico real en 2011 se mantuvo en el 1,6 %, y el FMI espera que llegue al 2,2 % para 2014 en su conjunto. 
El PBI durante el tercer trimestre de 2014 creció a una vigorosa tasa anual del 5 %, lo que sugiere que el crecimiento agregado para todo 2015 estará por encima del 3 %. 
Ahí quedaron los pronósticos de Krugman. 
Ni uno solo de sus comentarios en el New York Times durante el primer semestre de 2013, cuando el recorte «austeriano» del déficit estaba haciendo efecto, pronostica una significativa reducción del desempleo, ni que el crecimiento económico se recuperaría a tasas briosas. Por el contrario, Krugman sostuvo que «el desastroso giro hacia la austeridad ha destruido millones de empleos y arruinado muchas vidas». 
UU. ha expuesto a los estadounidenses a la «inminente amenaza de graves daños económicos por los recortes del gasto en el corto plazo». En consecuencia, «Parece que aún falta un largo camino para la recuperación completa», advirtió. 
Comento todo esto porque Krugman dio una vuelta olímpica en su columna de cierre de 2014, con «La recuperación de Obama». 
La recuperación, según Krugman, no llegó a pesar del austeridad a la cual recriminó durante años, sino porque «parece que hemos dejado de apretar las clavijas: el gasto público no aumenta, pero al menos dejó de caer. 
Y por ello la economía está funcionando mucho mejor». 
Se trata de una afirmación increíble. 
El déficit presupuestario fue reducido bruscamente y el desempleo ha caído. 
Sin embargo, Krugman ahora dice que todo resultó como él lo predijo. 
De hecho, Krugman ha estado combinando dos ideas diferentes, como si ambas fueran componentes de un pensamiento «progresista». 
Por un lado, ha sido la «conciencia de un liberal», centrándose correctamente en la forma en que el gobierno puede combatir la pobreza, la mala salud, la degradación medioambiental, la creciente desigualdad y otros malestares sociales. 
Admiro ese lado de la escritura de Krugman y, como afirmé en mi libro El precio de la civilización, coincido con él. 
Por otro lado, Krugman ha asumido inexplicablemente la responsabilidad de la cruda gestión de la demanda agregada, haciendo parecer que favorecer grandes déficits presupuestarios en los últimos años también es parte de la economía progresista. 
(La posición de Krugman a veces es llamada keynesianismo, pero John Maynard Keynes sabía mucho mejor que Krugman que no debemos depender de «multiplicadores de la demanda» mecanicistas para fijar la tasa de desempleo). 
Los déficits no aumentaron lo suficiente en 2009 para eludir el elevado desempleo, insistió, y caían a una velocidad peligrosa después de 2010. 
Obviamente, las tendencias recientes –una disminución significativa de la tasa de desempleo y una tasa de crecimiento económico razonablemente alta y en alza– generan dudas sobre el diagnóstico macroeconómico de Krugman (aunque no sobre su política progresista). 
Las mismas tendencias han sido aparentes en el Reino Unido, donde el gobierno del primer ministro David Cameron recortó el déficit estructural desde el 8,4 % del PBI potencial en 2010 al 4,1 % en 2014, mientras que la tasa de desempleo ha caído del 7,9 %, cuando Cameron asumió, al 6 % según los datos más recientes para el otoño de 2014. 
Para ser claro, creo que sí necesitamos que el gasto gubernamental represente un mayor porcentaje del PBI –en educación, infraestructura, energía con bajas emisiones de dióxido de carbono, investigación y desarrollo, y beneficios familiares para las familias con bajos ingresos. 
Pero debemos pagarlo con mayores impuestos sobre los ingresos y la riqueza más elevados, un impuesto al dióxido de carbono, y el cobro de futuros peajes en las nuevas infraestructuras. 
Necesitamos la conciencia liberal, pero sin los déficits presupuestarios crónicos. 
No hay nada de progresista en un gran déficit presupuestario y una creciente relación entre la deuda y el PBI. 
Después de todo, los grandes déficits no tienen efectos confiables para reducir el desempleo y la reducción de los déficits puede ser coherente con la disminución del desempleo. 
Krugman es un gran teórico económico y un gran polemista. 
Pero debe reemplazar su sombrero polémico con el analítico y reflexionar más profundamente sobre la experiencia reciente: los recortes del déficit acompañados por la recuperación, la creación de empleos y un menor desempleo. 
Esta debiera ser una ocasión para que reconsidere su antiguo mantra macroeconómico en vez de clamar por la reivindicación de ideas que las tendencias recientes parecen contradecir. 

Las contradictorias críticas de Krugman a Cameron 
NUEVA YORK – Resulta en verdad extraño leer las airadas diatribas de Paul Krugman, una y otra vez, contra el Gobierno de Gran Bretaña. 
Su última perorata comienza con la afirmación de que “los resultados económicos de Gran Bretaña desde que estalló la crisis financiera han sido llamativamente malos”. 
Vitupera al gobierno del Primer Ministro Cameron por su “deficiente ejecutoria económica” y se pregunta cómo pueden él y su gabinete hacerse pasar por “los guardianes de la prosperidad”. 
Vamos a ver. 
En los últimos meses, Krugman ha elogiado repetidas veces la recuperación económica de los Estados Unidos durante la presidencia de Barack Obama, al tiempo que atacaba la ejecutoria del Reino Unido, pero, cuando comparamos las dos economías, sus trayectoria son en general similares y el Reino Unido supera en resultados a los Estados Unidos respecto de ciertos indicadores. 
Pensemos, primero, en la tasa de desempleo. 
En el cuarto trimestre de 2007, la tasa del Reino Unido fue de 5,2 por ciento. 
Cuando el gobierno de Cameron tomó posesión en mayo de 2010, era de 7,9 por ciento. 
En el período más reciente (noviembre de 2014 – enero de 2015), fue de 5,7 por ciento. 
En los EE.UU., la tasa de desempleo en el cuarto trimestre de 2007 fue de 4,8 por ciento, en el período de marzo – mayo de 2010 fue de 9,8 por ciento y en el período de noviembre de 2014 – enero de 2015 fue de 5,7 por ciento. 
Así, pues, en los dos países la tasa de desempleo es ligeramente superior al nivel anterior a la crisis (final de 2007) y no hay una diferencia neta importante a lo largo del ciclo económico desde el final de 2007 hasta ahora. 
A continuación, veamos la tasa de empleo, que en el Reino Unido ascendía al 72,9 por ciento de la población de edades comprendidas entre 16 y 64 años al final de 2007. 
Bajó a 70,4 por ciento en el momento en que el gobierno de Cameron tomó posesión, pero desde entonces ha aumentado en gran medida, hasta el 73,3 por ciento en el período de noviembre de 2014 – enero de 2015, la mayor de todos los tiempos. 
En cambio, en los EE.UU. la tasa de empleo era de 62,8 por ciento al final de 2007, de 58,6 por ciento en el período marzo – mayo de 2010 y después ligeramente mayor, 59,2 por ciento, durante el período de noviembre de 2014 – enero de 2015, aún inferior al nivel anterior a la crisis, lo que indica que hay más trabajadores desanimados en los EE.UU. que en el Reino Unido. 
Por último, está el crecimiento de la producción. 
En el Reino Unido, el PIB real (ajustado a la inflación) se redujo en un 3,8 por ciento del cuarto trimestre de 2007 al segundo trimestre de 2010. 
Después aumentó en un 8,1 por ciento desde aquel momento hasta el cuarto trimestre de 2014. 
En los EE.UU., el PIB real se redujo en un 1,6 por ciento del cuatro trimestre de 2007 al segundo trimestre de 2010 y después aumentó en un 10,5 por ciento desde entonces hasta el cuarto trimestre de 2014. 
Así, pues, los dos países han experimentado tasas moderadamente altas y en general similares desde mayo de 2010, cuando el gobierno de Cameron tomo posesión. 
Es cierto que el crecimiento del Reino Unido ha sido ligeramente inferior, pero durante ese período la economía británica ha afrontado también, entre otros factores, el contratiempo de una profunda bajada de la producción de petróleo del mar del Norte, mientras que los EE.UU. se han beneficiado de un auge del petróleo de esquisto. 
Evidentemente, no sería justo atribuir ninguna de esas tendencias a largo plazo a los gobiernos actuales. 
En cualquier caso, durante los dos últimos años, desde el cuarto trimestre de 2012 al cuarto trimestre de 2014, la economía de los EE.UU. creció un 5,6 acumulado, mientras que la del Reino Unido creció un 5,4 por ciento, esencialmente la misma que la de EE.UU. 
Krugman parece dar mucha importancia al hecho de que el Reino Unido no se recuperara aún más rápidamente de un descenso mayor de la producción entre el cuarto trimestre de 2007 y el cuarto de 2010, que se produjo antes de que el Gobierno de Cameron tomara posesión. 
Eso es cierto y el crecimiento calibrado de la productividad en el Reino Unido ha seguido siendo bajo, pero nadie puede estar seguro de a qué se debe. 
Tal vez la insostenible burbuja anterior a 2008 fuera mayor en el Reino Unido; tal vez la estructura de este país (en particular, una mayor participación de las finanzas en su PIB y la continua reducción de la producción energética) hicieran menos reversible la contracción inicial. 
El Reino Unido ha sido más vulnerable que los EE.UU. a la prolongada crisis de la zona del euro. 
Además, al comparar las tendencias de la productividad, se deberían tener en cuenta las sutiles diferencias entre la contabilidad de los ingresos nacionales en los EE.UU. y en el Reino Unido. 
Los cálculos del Fondo Monetario Internacional sobre el desfase de la producción (véase su base de datos sobre las Perspectivas de la Economía Mundial) correspondientes a los dos países no indican que hasta 2014 en el Reino Unido la depresión cíclica hubiera sido mayor que en los EE.UU. De hecho, al menos según los cálculos del FMI, sucedió lo contrario. 
El FMI sitúa el desfase de la producción del Reino Unido (como porcentaje del PIB potencial) en el 1,2 por ciento, frente al 3,5 por ciento en los EE.UU. Naturalmente, los dos cálculos están sujetos a interpretación; el FMI da por sentado, por ejemplo, que en el periodo 2006-2008 el Reino Unido funcionó muy por encima de su PIB potencial. 
El caso es que las economías de los EE.UU. y del Reino Unido parecen bastante similares en sus tendencias cíclicas generales, con contracciones profundas de 2007 a 2010, seguidas desde entonces de recuperaciones en materia de empleo y de PIB y con un ritmo de recuperación bastante rápido en los dos últimos años. 
Así, pues, si Krugman elogia la recuperación de Obama, debería elogiar también la de Cameron. 
Son muy similares. 
Tal vez más notable sea que las economías de los EE.UU. y del Reino Unido hayan inspirado considerables dudas sobre la a menudo reiterada opinión de Krugman de que una recuperación sólida requeriría más estimulo fiscal, posición que mantuvo al menos hasta 2013. 
Las recuperaciones posteriores a 2010 en los dos países se dieron pese a reducciones importantes del déficit presupuestario estructural (cíclicamente ajustado), lo que indica que las dos se produjeron con una contracción fiscal. 
Según los cálculos del FMI, el déficit presupuestario estructural se redujo del 8,4 por ciento del PIB potencial en 2010 al 4,1 por ciento en 2014 en el Reino Unido y del 9,1 por ciento al cuatro por ciento en los EE.UU. durante el mismo período. 
En lugar de vapulear a Cameron y elogiar a Obama, Krugman debería elogiar a los dos países por sus recuperaciones. 
La verdad es que –de no haber otra tragedia griega– tanto el Reino Unido como los EE.UU. han salido por fin de la crisis posterior a 2008. 
Es el momento de que los dos países abandonen la política macroeconómica a corto plazo y centren la atención en los imperativos del desarrollo sostenible a largo plazo. 

El desafío de que Europa se atreva a innovar 
LUDWIGSHAFEN, ALEMANIA – La innovación juega un papel crucial para que haya un crecimiento económico sostenible. 
Sin embargo, sobre todo en la Unión Europea seguimos viendo cómo se ponen obstáculos a quienes están mejor posicionados para inventar nuevos productos, servicios o formas de hacer negocios. 
El centro del problema parece ser el temor al riesgo. 
Pero los inversionistas, gerentes y empresarios deben asumir riesgos si desean que sus ideas tengan la oportunidad de alcanzar el éxito comercial. 
En ningún lugar estos temas se debaten más y se entienden menos que en Europa. 
La innovación se ha puesto al centro mismo de Europa 2020, la estrategia de crecimiento de la Comisión Europea para la UE. 
Pero, a pesar del hecho de que la investigación científica europea está entre las más avanzadas del mundo, el continente va a la zaga de sus competidores globales en cuanto a su capacidad de llevar estas innovaciones al mercado. 
Independientemente de la forma que se elija para medir la innovación, para que florezca son necesarias tres condiciones: una fuerza de trabajo educada y calificada, una excelente infraestructura de tecnología de información y comunicaciones, y un entorno empresarial favorable. 
En otras palabras, para su éxito es necesaria una economía estable, en crecimiento y con nuevas ideas, sin la carga de normativas innecesarias y onerosas. 
El papel de los gobiernos es crucial y la UE parece haberlo entendido mal en al menos un aspecto importante: su actitud hacia el riesgo. 
La UE cuenta con instituciones y procesos de evaluación bien establecidos para asegurar que se eviten riesgos inaceptables. 
Cuando es necesario delinear políticas pero las bases científicas son poco claras, las decisiones en materia de normativas se basan cada vez más en el "principio preventivo", diseñado para evitar situaciones que puedan resultar excesivamente perjudiciales. 
Sin embargo, no hay una interpretación universalmente aceptada de este principio. 
Por ejemplo, en América del Norte han llegado a un buen equilibrio entre la precaución y la proporción. 
En Europa, en cambio, se da más importancia a la prevención de riesgos, lo que está socavando la confianza del sector privado en la inversión en innovación. 
El objetivo de la UE es loable: proteger la salud humana y el medio ambiente. 
Sin embargo es imposible eludir todo el riesgo, por lo que no es factible apuntar tan alto. 
En lugar de ello, el principio de precaución se debería utilizar con prudencia y de manera racional, equilibrando los riesgos potenciales con los beneficios que pueden ofrecer la innovación y las nuevas tecnologías. 
La noción del riesgo subyace a toda interacción económica; más aún, toda política que intente eliminarlo totalmente conlleva sus propios riesgos. 
Si se busca innovar sin riesgo alguno será difícil resolver problemas vitales, como garantizar la alimentación, el agua y la seguridad energética para una población en constante crecimiento, o incluso garantizar que Europa siga siendo competitiva tecnológicamente. 
Las innovaciones que cambian el mundo -en el transporte, las telecomunicaciones, la medicina, y muchos otros ámbitos- son casi siempre resultado de asumir riesgos de manera calculada y sopesarlos frente a las ventajas que pueden aportar las nuevas tecnologías. 
Después de todo, la gestión del riesgo no es simplemente aceptar niveles mayores o menores del mismo, sino entender de mejor manera cómo funciona. 
Cuando se analiza y prueba adecuadamente, se lo puede controlar con eficacia, e incluso reducirlo. 
Desafortunadamente, este no siempre parece ser el enfoque de la UE. 
En sus procesos de regulación, los argumentos científicos cada vez más están perdiendo terreno frente a la opinión pública, y se infravaloran las posibles oportunidades. 
Lo hemos visto en la reticencia de la Comisión Europea para decidir cómo se pueden usar los productos basados ​​en la biotecnología verde. 
Pero hay muchos ejemplos de inseguridad jurídica similares que amenazan con socavar la innovación y la inversión en una amplia variedad de tecnologías y sectores, como la industria química, electrónica y de consumo, la protección de cultivos y los productos farmacéuticos y de nutrición. 
Dado este entorno normativo, los directores ejecutivos de 12 compañías (entre las que se incluye BASF) que cuentan con un presupuesto de investigación y desarrollo anual combinado de 21 mil millones de euros ($ 28 mil millones), propusieron recientemente la adopción formal de un "principio de innovación" en la gestión del riesgo y las prácticas normativas europeas. 
La idea, concebida y desarrollada por los miembros del Foro Europeo sobre el Riesgo, es sencilla: siempre que se estudie formular leyes con características preventivas, debe tenerse plenamente en cuenta su impacto sobre la innovación. 
Este principio no implica apoyar la innovación sin importar sus efectos sobre la salud o el medio ambiente: cuando existe un peligro real, las consideraciones preventivas deben tener prioridad. 
Pero sí busca apoyar un enfoque basado en la evidencia y datos científicos sólidos. 
Abrazándolo, Europa puede atreverse a innovar. 

La democracia kuwaití en acción 
Kuwait acaba de celebrar sus undécimas elecciones parlamentarias desde su independencia en 1961. 
Aunque el país es una monarquía, su historia parlamentaria no ha sido apacible y la campaña electoral reflejó las tensiones continuas entre la familia real y algunos segmentos del electorado. 
La elección, que estaba prevista en un principio para octubre de 2007, se adelantó para romper un impasse entre el parlamento y el gobierno en cuanto al número de distritos electorales del país. 
Actualmente existen 25 circunscripciones a nivel nacional, pero los reformistas han alegado desde hace mucho que un número menor –con más electores en cada uno—estaría menos expuesto a la manipulación de la élite política. 
Los 29 miembros del parlamento que apoyaban un número reducido de circunscripciones no pudieron ponerse de acuerdo con el gobierno sobre un número nuevo. 
Como resultado, la cuestión se convirtió en el centro de una vigorosa campaña por parte de los kuwaitíes descontentos que se reunieron enfrente del edificio de la Asamblea Nacional y en las universidades para expresar sus críticas. 
Como respuesta, el gobierno retiró del parlamento el tema de la redistribución de los distritos y lo envió al tribunal constitucional –en un intento, según los reformistas, de detener el cambio. 
Cuando tres miembros del parlamento quisieron cuestionar al Primer Ministro –derecho que les corresponde bajo la constitución kuwaití—se disolvió el parlamento y se convocó a elecciones. 
Las reglas de la vida política en Kuwait se han desarrollado a lo largo de 300 años, desde que esta pequeña área surgió como una unidad política independiente. 
La familia real tiene poderes de administración del país, pero a través de consultas con distintos sectores, como los líderes tribales o los grupos de mercaderes. 
Al llegar la independencia en 1961, estas reglas quedaron codificadas en una constitución. 
Comparada con otras monarquías del Golfo, la familia real de Kuwait tiene poderes limitados, aunque frecuentemente se han ignorado las reglas constitucionales –en 1967 las elecciones estuvieron manchadas con acusaciones de fraude y a lo largo de la historia del país se ha disuelto el parlamento varias veces. 
Sin embargo, desde la liberación de Kuwait después de la ocupación iraquí en agosto de 1990, el parlamento ha ganado tanto estabilidad como respeto. 
Las disoluciones del parlamento en 1999 y 2006 se llevaron a cabo de acuerdo con la ley y se convocó oportunamente a elecciones. 
El parlamento conserva el derecho de interrogar a los miembros del gabinete, incluido el Primer Ministro, sobre asuntos financieros y administrativos y con frecuencia ha aprobado votos de no confianza en el gobierno. 
Recientemente, al morir el Emir Sheikh Jabir al-Ahmad, la aprobación parlamentaria jugó un papel clave para resolver los debates sucesorios entre las facciones de la familia real. 
En general, Kuwait siempre ha tenido una vida política activa, con libertad de expresión y menos represión política que la habitual en los países vecinos. 
La violencia política es rara. 
Aunque los partidos políticos no están legalizados, participan activamente en el parlamento y la vida pública. 
La vida en Kuwait refleja las múltiples y diversas tendencias políticas del mundo árabe, ya que la sociedad abierta y las oportunidades económicas que ofrece el país lo han convertido en un poderoso imán y en una válvula de seguridad regional desde los años 1950. 
En estos comicios, las mujeres kuwaitíes participaron en la elección del parlamento por primera vez. 
Aunque las mujeres han participado activamente en la vida pública de Kuwait desde hace tiempo, apenas el año pasado se les concedieron derechos políticos, por voto parlamentario, después de una larga y difícil campaña y sólo representaron 28 de los 249 candidatos. 
El 57% de la población en edad de votar es femenina, y los analistas especulaban sobre el posible impacto del sufragio femenino. 
¿Seguirían acaso los patrones de votación de sus esposos? 
Sin duda las mujeres mostraron un gran entusiasmo por el proceso político y un gran número de ellas participaron en actos políticos y en las campañas en una serie de actividades electorales. 
Al final, si bien una coalición informal opositora compuesta de ex miembros del parlamento reformistas, islamistas y liberales ganó la mayoría de los 50 escaños de la Asamblea Nacional, ninguna mujer ganó. 
El electorado se concentró casi exclusivamente en la cuestión de los distritos electorales. 
La mayoría de los kuwaitíes consideran esta cuestión tan técnica como una manera de presionar por las reformas. 
Los temas regionales importantes como la guerra en Iraq o el programa nuclear de Irán apenas se mencionaron. 
Los candidatos islamistas estaban en una posición incómoda, buscando los votos de las mujeres a cuya participación se habían opuesto. 
Sin embargo, los islamistas estaban entre los 29 diputados que apoyaron la reforma de las circunscripciones, un hecho que aligeró su dilema. 
El apoyo a la reforma proviene de todo el espectro político y los que se opusieron a ella pagaron un precio elevado. 
En efecto, tres miembros del parlamento saliente que apoyaron al gobierno no llegaron a ser candidatos pues perdieron sus elecciones primarias tribales. 
Ahora que las fuerzas a favor de la reforma han fortalecido su posición en el nuevo parlamento, el gobierno tiene dos opciones. 
Puede llevar a cabo la reforma electoral, o puede buscar una oportunidad para disolver al nuevo parlamento. 
Los analistas ya están especulando sobre cuánto tiempo sobrevivirá el nuevo parlamento. 
Cualquiera que sea el resultado inmediato, el gobierno de Kuwait se enfrenta a un nuevo horizonte político. 
Ahora las mujeres son la mayoría del electorado y los jóvenes se han sumado a la causa de la reforma. 
La democracia hará que la familia gobernante avance. 

La revolución parlamentaria de Kuwait 
El mundo se ha quedado estupefacto ante la victoria de Hamas en las elecciones palestinas, pero una afirmación diferente del poder democrático y parlamentario, esta vez en el emirato de Kuwait en el Golfo, que cuenta con el diez por ciento de las reservas mundiales de petróleo, puede resultar igualmente importante. 
Todo indica que la ola de democratización en Kuwait es irreversible y las repercusiones de esos cambios llegan, más allá de Kuwait, a todos los demás países del Golfo ricos en petróleo, que también están gobernados por emires y jeques. 
De hecho, esos gobernantes tienen ahora mucho sobre lo que reflexionar. 
A la muerte, el 15 de enero de 2006, del gobernante de Kuwait, el jeque Jaber al-Sabah, siguió una inquietud nacional sin precedentes, que propició la rápida abdicación de su sucesor designado, Saad Al Sabah. 
Nunca había sucedido nada semejante a la familia Al Sabah, que lleva dos siglos gobernando Kuwait. 
Tradicionalmente, el papel de emir gobernante alternaba (conforme a un acuerdo tácito) entre dos ramas rivales de la familia Al Sabah: los Al Jaber y los Al Salem. 
La sucesión había sido siempre un asunto estrictamente familiar y cualesquiera disputas existentes permanecían ocultas. 
Sin embargo, a la muerte del jeque Jaber al-Sabah, la sucesión no sólo ha sido objeto de un febril debate público, sino que, además, la prensa kuwaití y el Parlamento han desempeñado un papel decisivo en la determinación del resultado. 
El sistema político de Kuwait está considerado el más moderno de los emiratos y las monarquías del Golfo Árabe, porque todos los ciudadanos –hombres y mujeres—eligen su parlamento. 
Las elecciones con sufragio universal, combinadas con una prensa relativamente libre, propiciaron que la sucesión pasara a ser una cuestión pública, debatida en los medios de comunicación y por académicos durante meses, mientras el jeque Jaber agonizaba. 
Una vez violado el tabú que impedía hablar de la sucesión, las conversaciones sobre la idoneidad física y mental del probable sucesor pasaron a ser cosa corriente y los miembros de la familia gobernante que pusieron objeciones a la perspectiva de ser gobernados por un príncipe heredero gravemente incapacitado llegaron a contar con un amplio apoyo. 
Así, inmediatamente después de la muerte de Jaber al-Sabath, la sucesión pasó a ser un motivo de preocupación nacional. 
Lo que en el pasado habría sido un simple golpe palaciego se transmitió a las páginas de los periódicos y a los pasillos del Parlamento. 
La abdicación del Príncipe Heredero resultó inevitable. 
El Consejo de Ministros declaró sucesor a Sabah al-Sabah como nuevo gobernante, cosa que después ratificó el Parlamento. 
Fue un momento transcendental para esa región. 
Por primera vez, un parlamento árabe había votado para derrocar a un Jefe de Estado y había afirmado su voluntad de elegir al sucesor. 
La supremacía parlamentaria, una de las cuestiones decisivas en la democratización de cualquier país, parece estar al alcance de la mano en Kuwait. 
Naturalmente, Kuwait experimentará ahora enormes tensiones entre el gobierno transparente de un ejecutivo verdaderamente parlamentario y la herencia, aún poderosa, de un Estado gobernado por una familia y sin transparencia, pero el antiguo imperio de la fuerza y la intriga mediante el cual se ha depuesto a otros gobernantes de países del Golfo ha quedado substituido por un principio moderno: los Al-Sabah han renunciado al control exclusivo de la sucesión ante la voluntad del Parlamento, el único que podía brindar la legitimidad que necesita el nuevo emir. 
Las consecuencias de esa afirmación de la autoridad parlamentaria serán enormes. 
La ratificación parlamentaria no se limitó a refrendar un golpe palaciego; su aprobación fue condicional. 
Ahora los emires que necesitan la aprobación parlamentaria para lograr la legitimidad popular deben afrontar la necesidad de compartir el poder. 
A cambio de su voto para no ratificar al Príncipe Heredero, ahora el Parlamento de Kuwait pide incluso más reformas políticas y económicas, incluida la legalización oficial de los partidos políticos, la separación del cargo de Primer Ministro del de Príncipe Heredero e incluso la posibilidad de elegir para el cargo de Primer Ministro a personas no pertenecientes a la familia Al Sabah. 
Fue una auténtica revolución parlamentaria. 
Conforme a la Constitución de Kuwait, el nuevo gobernante tiene un año para nombrar al Príncipe Heredero, pero debe nombrar inmediatamente a un primer ministro. 
Ese aplazamiento es importante, porque los kuwaitíes no están acostumbrados a esa clase de influencia parlamentaria. 
Ahora el nuevo emir tendrá que navegar con destreza entre las facciones de la familia Al Sabah y un parlamento que acaba de conseguir sus poderes. 
Es probable que la victoria del Parlamento en la crisis de la sucesión de Kuwait propicie el endurecimiento por parte de algunas de las aristocracias vecinas de Kuwait en su resolución contra la modernidad y la democracia, pero Kuwait muestra que llegará sin falta un momento en que aferrarse a los procedimientos feudales deje de ser una opción válida. 
El modelo kuwaití puede ser arriesgado, pero la otra opción posible –la de hacer caso omiso de la necesidad de cambio– podría resultar fatal. 


El trabajo en un mundo de capitalismo financiero 
La hostilidad tradicional entre sindicatos y el mundo de las finanzas no debe ocultar su interés común en utilizar instrumentos financieros de forma expansiva y creativa. 
Vivimos en una época de capitalismo financiero y la única manera inteligente de avanzar -para los sindicatos y otras asociaciones de trabajadores-es que estas agrupaciones ayuden a sus miembros a hacer un uso cada vez más sofisticado de las herramientas de gestión del riesgo. 
Las fronteras tradicionales entre trabajo y capital se están borrando. 
Por ejemplo, las empresas incluyen con mayor frecuencia opciones sobre acciones en sus paquetes salariales normales, incluso para los empleados de base. 
En los Estados Unidos, el Departamento del Trabajo informa que en 2003 al 14% de los trabajadores en empresas con 100 o más empleados se les ofrecieron opciones sobre acciones. 
Es de esperar que haya más de esos paquetes en el futuro. 
El problema es que la mayoría de los empleados no entienden bien las acciones y no saben cómo evaluarlas. 
Un trabajo reciente de los profesores del MIT Nittai Bergman y Derk Jenter indica que los directores tienden a otorgar opciones a los empleados cuando éstos se muestran excesivamente optimistas sobre las perspectivas de las acciones de la empresa -y así, de hecho, sustituyen de manera oportunista opciones sobrevaluadas por salario completo. 
Los sindicatos y las asociaciones de trabajadores son los vehículos naturales para vigilar este tipo de conducta, pero deben invertir en los conocimientos para hacerlo de manera eficaz. 
No deben obstaculizar las compensaciones que incluyan opciones sobre acciones o que creen de alguna forma riesgos financieros para los empleados. 
Pero deben asegurarse de que dichos programas estén administrados tomando en cuenta los intereses de los empleados, porque las empresas que alientan a su trabajadores a recibir opciones o a invertir directamente en las acciones de la compañía les están pidiendo que corran parte del riesgo de las empresas. 
Sin duda compartir la propiedad puede contribuir a la moral de los empleados. 
Pero también crea una concentración poco saludable de los riesgos: ahora no sólo el trabajo, sino también los bienes de un trabajador dependen de la suerte de la compañía. 
El escándalo durante los últimos días de Enron fue que la directiva impidió que los empleados vendieran sus acciones mientras que los ejecutivos se deshacían de las suyas. 
Obviamente los sindicatos tienen que estar alertas ante esas conductas impropias. 
A nivel más general, deben examinar los programas de propiedad para empleados con una óptica tanto favorable como analítica a fin de poder sugerir formas de limitar los riesgos que crean. 
Lo mismo se puede decir de otros instrumentos financieros. 
Desde hace mucho los sindicatos han señalado con satisfacción los contratos ganados a pulso que especifican planes de pensiones de prestaciones definidas para sus miembros. 
Pero esos sindicatos a menudo no tenían la sofisticación financiera para juzgar si la empresa destinaba un capital suficiente para cumplir con sus compromisos años después. 
En los Estados Unidos el fracaso de los sindicatos en representar adecuadamente los intereses de los miembros contribuyó a un incumplimiento importante de los planes de pensiones en la Corporación Studebaker en 1963. 
La AFL-CIO, el United Auto Workers (sindicato de trabajadores de la industria automotriz) y el United Steel Workers (sindicato de trabajadores de la industria metalúrgica) solicitaron al Congreso -ante una firme oposición por parte de los intereses empresariales-que se estableciera la Corporación para la Garantía de las Prestaciones de Pensiones en 1974 con el fin de asegurar las pensiones privadas contra el incumplimiento por parte de las empresas. 
Gradualmente, muchos países, bajo la presión de sus sindicatos, cuentan ahora con algún tipo de plan de protección de prestaciones para las pensiones privadas. 
El ejemplo más reciente es el Reino Unido, donde los sindicatos han promovido la creación del Fondo de Protección de Pensiones que comenzará a operar el próximo año. 
Pero no resulta claro que estos planes vayan a ser plenamente exitosos. 
Las tendencias a la baja en los mercados accionarios y las bajas tasas de interés han dejado a las pensiones privadas en todo el mundo en una situación más vulnerable de lo que se esperaba. 
Además, los riesgos para los fondos de pensiones pueden estar relacionados con los riesgos para otros factores económicos que afectan a grupos específicos de trabajadores. 
Eso significa que los sindicatos no deben dejarle a los gobiernos los complejos problemas financieros que supone el diseño de las pensiones. 
Los sindicatos locales tienen que participar, ya que los temas que involucra son específicos de las empresas y los trabajadores, y los gobiernos por sí solos no los pueden resolver. 
En efecto, la esencia de los sindicatos es que están al corriente de los problemas únicos de un grupo determinado de trabajadores, ofrecen conocimientos enfocados a esos problemas y así representan de manera inteligente sus intereses. 
En las complejas economías financieras de hoy, representar los intereses de los trabajadores no es tan sencillo como luchar con la directiva por una rebanada más grande del pastel. 
Más bien, los sindicatos deben negociar con la directiva de la misma forma en que lo hacen los ejecutivos de primer nivel con las juntas de directores cuando negocian sus complicados paquetes de compensación. 
Desafortunadamente, en lugar de aprender cómo pensar de una forma financiera sofisticada, seguimos viendo que los sindicatos en Europa y otros lugares se ocupan demasiado de la seguridad laboral para los trabajadores. 
Pero hacer que resulte difícil para las empresas despedir a los trabajadores sólo da un beneficio ilusorio a los trabajadores, ya que pone en riesgo la capacidad de la empresa para competir y debilita sus incentivos para crear empleos. 
La alineación de los incentivos está en el centro de la teoría financiera moderna. 
Los sindicatos deben negociar con las directivas en cuanto a otorgar una gestión apropiada del riesgo en forma financiera a sus empleados: los tipos adecuados de seguros, opciones y otras inversiones que los protejan de manera realista sin garantizar su empleo y sin poner en riesgo la productividad de la empresa. 
El capitalismo financiero complejo llegó para quedarse y todos tenemos que aprender a convivir con él. 
Los líderes sindicales deben estudiar finanzas en lugar de tacharlas de malignas. 
Tienen que desarrollar un cuadro de profesionales con una comprensión sofisticada de la gestión de riesgo y deben trabajar para educar a sus miembros sobre las sutilezas financieras de sus circunstancias específicas. 

El trabajo en la era de los robots 
DAVOS – Los temores a las repercusiones de la tecnología en el mercado laboral no son nada nuevo. 
A comienzos del siglo XIX, un grupo de trabajadores textiles ingleses conocidos como luditas se preocuparon por que tecnologías nuevas como el telar mecánico y la máquina de hilar los privarían de sus puestos de trabajo. 
Protestaron destruyendo las máquinas. 
Actualmente, la ansiedad por que las nuevas tecnologías destruyan millones de puestos de trabajo es mayor que nunca. 
En medio de una importante crisis del empleo, la tecnología sigue reduciendo la mano de obra necesaria para la producción en masa, mientras que la automatización de tareas administrativas y contabilidad rutinarias está vaciando también ese sector del mercado laboral. 
La ciencia de la robótica está revolucionando la manufactura; todos los años, se ponen en marcha 200.000 robots industriales más. 
En 2015, se espera que el total alcance los 1,5 millones. 
Uno de los imperativos que caracterizarán nuestra era será el de adaptar el mercado laboral a un mundo de lugares de trabajo cada vez más automatizados. 
Sin embargo, ningún país puede permitirse el lujo de desatender esa transformación. 
A escala mundial, unos 200 millones de personas están desempleados, 27 millones más que en 2008. 
Existe la necesidad imperiosa de adelantarse a los cambios tecnológicos por venir y ofrecer a la mano de obra mundial la instrucción y las aptitudes necesarias para participar en el mercado laboral mundial. 
A escala mundial, una tercera parte de los empleadores encuestados se quejan de que no consiguen encontrar trabajadores con las aptitudes idóneas para las vacantes existentes. 
Se deben crear trayectorias eficientes desde los programas de capacitación e instrucción hasta el mundo del trabajo a fin de que las aptitudes cuadren con la demanda del mercado. 
Se deben fortalecer los programas estatales y los empleadores y los sindicatos deben dar muestras de mayor responsabilidad en materia de inversión con miras al desarrollo de las aptitudes. 
Además, deben consultar más asiduamente a los educadores y las autoridades: debates que deben basarse en la información sobre el mercado laboral, el examen de los desempeños y la disponibilidad de servicios de empleo. 
Sea cual fuere el nivel de desarrollo de un país, la inversión en instrucción y desarrollo de las aptitudes aumentará la capacidad de su fuerza laboral para innovar y adaptarse a las nuevas tecnologías. 
Dicha inversión puede determinar si el crecimiento económico de un país no es excluyente ni deja rezagados grandes segmentos de la sociedad. 
Una abundancia de trabajadores que han recibido la instrucción apropiada y pueden seguir aprendiendo aumenta la confianza de los inversores y, por tanto, el aumento del empleo. 
Además de capacitar a la fuerza laboral con miras a una era con mayor automatización, las economías sostenibles deben ofrecer protecciones para los trabajadores en los buenos tiempos y en los malos. 
La naturaleza de la relación de un trabajador con su empleador está cambiando. 
Las personas que entran en el mercado laboral están encontrando sólo contratos temporales o a corto plazo; con frecuencia, se ven obligados a aceptar trabajo del sector no estructurado de la economía o emigrar en busca de empleo. 
Esas tendencias están exacerbando la desigualdad de ingresos. 
A consecuencia de ello, son necesarias políticas de mitigación. 
Junto con un sistema sólido de prestaciones de desempleo, las protecciones sociales, como, por ejemplo, la atención de salud y las pensiones son esenciales para la total seguridad de los trabajadores y para garantizar una economía sana. 
Y, sin embargo, sólo el 20 por ciento de la población mundial tiene una cobertura suficiente de seguridad social; más de la mitad carecen de cobertura alguna. 
Ésa es la razón por la que la Organización Internacional del Trabajo, creada en 1919, sigue siendo pertinente actualmente. 
En un mundo de lugares de trabajo cada vez más automatizados y degradación de las relaciones entre empleadores y empleados, los valores codificados en las normas laborales de la OIT son más necesarios que nunca. 
Los complejas dificultades que afrontan los trabajadores a escala mundial requieren soluciones complejas. 
En 2013, la OIT lanzó su iniciativa Futuro del Trabajo, encaminada a determinar y analizar las tendencias incipientes y constituir un foro para los debates sobre lo que se debe hacer para adaptarse a las condiciones de un mercado laboral en rápido cambio. 
Nuestro mundo ha cambiado enormemente en el pasado siglo y no sólo por la tecnología. 
De aquí a 2050, la población mundial superará los nueve mil millones. 
El número de personas de sesenta años de edad o más se habrá triplicado. 
Tres cuartas partes de las personas de edad vivirán en lo que ahora son países en desarrollo y la mayoría de ellas serán mujeres. 
Esos cambios demográficos revolucionarán aún más el mercado laboral, los sistemas de seguridad social, el desarrollo económico y el mundo del empleo. 
Pese al progreso logrado por la sociedad humana desde la época de los luditas, persiste una verdad sencilla: las máquinas deben fortalecer, no debilitar, nuestras perspectivas de crecimiento no excluyente y prosperidad ampliamente compartida. 
Debemos velar por que la economía moderna sea sostenible, basada en los principios de la dignidad humana y la oportunidad de contar con un trabajo decoroso. 

Contando los trabajadores invisibles de África 
YAMOUSSOUKRO – Los miles de millones de dólares en ayuda que se envían a África anualmente pueden hacerle mucho bien al continente, pero no ofrecen una solución a la pobreza. 
Sólo la creación de más empleos de alta calidad puede lograrlo. 
La pregunta es cómo. 
África se jacta de tener una fuerza laboral grande y creativa, respaldada por una población joven que, según se espera, se duplicará hasta superar 830 millones de personas en 2050. 
Esto debería ser una gran ayuda para las economías en todo el continente. 
Pero los responsables de las políticas en África enfrentan un serio problema: no saben con cuánta gente están lidiando, dónde vive o cómo se gana la vida. 
En otras palabras, no cuentan con datos suficientes. 
En 46 de 54 países africanos, el rastreo oficial de estadísticas vitales como nacimientos, matrimonios y defunciones es limitado. 
Como informa la Fundación Mo Ibrahim, sólo "un tercio de todos los africanos vive en un país donde se ha realizado un censo desde 2010", y los programas de censo que existen suelen estar sub-financiados y no ser confiables. 
Más de la mitad de todos los africanos vive en países que no han realizado una encuesta de fuerza laboral en por lo menos una década. 
Mientras tanto, los jóvenes africanos están trabajando principalmente en la economía informal, donde ingresan en acuerdos ad hoc que están más allá de la esfera de regulación y fiscalización gubernamental. 
Pueden estar realizando un trabajo productivo, pero en economías donde la informalidad está profundamente institucionalizada, debido a la falta de mecanismos de recopilación de datos. 
Sin un panorama preciso del estado del mercado laboral, los gobiernos están imposibilitados en su capacidad para responder a los desafíos que lo afectan. 
Las iniciativas destinadas a reducir el desempleo juvenil, si bien numerosas, no pueden ser demasiado efectivas si no conocemos qué tipos de empleos ya existen y cuáles se necesitan. 
Se espera que aproximadamente 122 millones de personas se sumen a la fuerza laboral africana en 2022, con lo cual mantenerse al tanto de las tendencias laborales -y ofrecer suficientes empleos de buena calidad- no hará que tornarse más difícil. 
Aplicar un enfoque más estricto al panorama a través de una mejor recolección de datos no implica limitarse a imitar los métodos de rastreo de la fuerza laboral utilizados en países de la OCDE, donde la economía informal no representa un porcentaje tan alto del empleo. 
Más bien, los gobiernos africanos, con la ayuda de actores del sector privado, deben desarrollar métodos para entender de qué manera funciona la economía informal y cómo se la puede mejorar. 
Sólo entonces será posible abordar el desempleo y la pobreza de manera efectiva y destrabar el potencial de los jóvenes de África. 
Sin duda, ya existen algunas estrategias de alto potencial. 
La Alianza para una Revolución Verde en África informa que, si bien el continente cuenta con un 60% de la tierra no cultivada del mundo, gasta 60.000 millones de dólares por año en importar alimentos. 
Invertir en el desarrollo de los recursos agrícolas de África es, por ende, algo obvio. 
La juventud puede desempeñar un papel central en ese esfuerzo. 
Al identificar e invertir en esas partes de las cadenas de valor agrícolas donde los jóvenes pueden contribuir, los líderes africanos pueden crear oportunidades de empleo formal decentes, por ejemplo, en la industria liviana para trabajadores con capacidades relativamente bajas. 
Sólo se precisaría un mínimo entrenamiento en capacidades para sacar a los trabajadores del fondo de la cadena de valor -como es el caso de las 120 personas que hoy están empleadas en una fábrica de pasta de tomate en Nigeria. 
Otra estrategia prometedora está ejemplificada por el programa eJozi de Vulindlel en Johannesburgo, que apunta a eliminar las barreras para un empleo de nivel básico para los jóvenes que ofrecen capacidades como alfabetismo digital. 
Esas capacidades les permiten a los jóvenes no sólo salir del sector informal, sino también de empleos formales no deseables, como en la industria de seguridad privada de Sudáfrica, que emplea a más de 412.000 personas. 
La industria ha enfrentado críticas por malas condiciones laborales; pero inclusive donde ése no sea el caso, no desarrolla los tipos de capacidades que pueden respaldar un crecimiento económico estable y sostenible. 
En la medida que más gente vaya incorporando las capacidades y teniendo acceso a las oportunidades para ocupar empleos productivos en el sector formal, donde esté registrada y sea reconocida, los gobiernos tendrán una mejor percepción del mercado laboral. 
Pero si se quiere maximizar la efectividad de los esfuerzos para ofrecer esas capacidades y oportunidades, para no mencionar que se garantice que quienes se quedan en el sector informal no sean invisibles, también son necesarias iniciativas destinadas directamente a mejorar la recopilación de datos. 
Una iniciativa de esas características es el Programa Africano para la Mejora Acelerada de Registro Civil y Estadísticas Vitales, que se lanzó formalmente en 2011. 
Si bien el programa no puede ofrecer resultados instantáneos, comienza a sentar las bases para el desarrollo e implementación de programas basados en datos duros sobre poblaciones africanas. 
Reducir el desempleo y la pobreza no es responsabilidad únicamente de los gobiernos. 
Los actores del sector privado y los ciudadanos comunes también pueden ayudar. 
Por ejemplo, podemos respaldar iniciativas informales, como el reciclado de desechos, que les brindan a los jóvenes con bajas calificaciones la posibilidad de ganar dinero. 
Y podemos alentar y facilitar becas que ofrezcan capacidades técnicas y oportunidades para la educación cívica. 
África ha abordado problemas complejos y de amplio alcance antes. 
Por ejemplo, la epidemia del VIH/SIDA, que alguna vez parecía insuperable, ahora esencialmente está bajo control. 
La clave para enfrentar ese desafío fue la cooperación entre gobiernos, socios de desarrollo y comunidades locales en la recopilación, procesamiento y utilización de datos para ajustar estrategias. 
Deberíamos estar haciendo lo mismo para resolver la escasez de empleos. 
Si las economías de África han de absorber a los 122 millones de jóvenes que, según se espera, ingresarán a la fuerza laboral en los próximos años, debemos entender bien los números -y empezar ahora. 

El reto de afrontar el cambio en el mercado laboral 
DAVOS – Mientras la economía mundial cambia a un ritmo cada vez más acelerado, en varios países el mercado laboral no sólo lucha por mantenerse en pie sino que parece haberse descompuesto de distintas maneras importantes. 
Coexisten un alto desempleo y puestos de trabajo sin llenarse. 
La productividad en ascenso no se expresa en salarios más altos. 
Para muchos el ascenso social resulta inalcanzable a pesar de que la economía ha comenzado a recuperarse. 
Afortunadamente, parece que hay cambios en camino. 
Cuatro tendencias globales están dando nueva forma al mundo laboral, ayudando a solucionar contradicciones y superar las disfunciones que surgen a medida que las empresas, los trabajadores y los gobiernos se adaptan al nuevo entorno demográfico, tecnológico y económico. 
La primera tendencia es demográfica. 
En gran parte del mundo, el envejecimiento de la población y la reducción de las tasas de natalidad implica que se acercan a su fin los tiempos en que la mano de obra era abundante. 
Cerca del 60% de la población mundial habita en países con fuerzas de trabajo estancadas o en caída. 
La población en edad laboral de China alcanzó su máximo en 2010; para 2050, más de un cuarto de su población tendrá más de 65 años (hoy la cifra es apenas un 8%). 
En Alemania, se espera que la fuerza laboral descienda en seis millones de personas en los próximos 15 años. 
A medida que la mano de obra se vuelva cada vez más escasa, los empleadores y las autoridades se verán obligados a reconsiderar sus modos de encontrar habilidades. 
En Japón, donde un cuarto de la población es mayor de 65 años, el Primer Ministro Shinzo Abe ha impulsado una importante iniciativa para hacer que más mujeres y personas de edad formen parte del mercado laboral. 
Como resultado, a pesar de que en el país la población en edad laboral (según su definición tradicional) ha descendido en un 8% en la última década, la caída de la fuerza laboral fue de apenas un 1%. 
En otros lugares están apareciendo otras estrategias para cerrar la brecha laboral. 
Frente al envejecimiento de la población, las empresas del sector aeronáutico han impulsado horarios de trabajo flexibles, jubilaciones escalonadas por fases, carreras “encore” (es decir, reorientación profesional tras la mitad de la vida) y una gran cantidad de programas de transferencia de conocimientos para capacitar a la nueva generación de empleados. 
Las compañías que no pueden encontrar en un país el talento que precisan hacen uso del teletrabajo, e intentan atraer grupos subrepresentados, como mujeres, jóvenes, minorías, personas con discapacidades y emigrantes. 
Al mismo tiempo, otra tendencia, el auge de la opción individual, está dando a los trabajadores una flexibilidad sin precedentes. 
Hoy, cuando al alcance de un clic hay millones de puestos de trabajo, la mayoría de los nacidos a comienzos de siglo esperan cambiar de orientación varias veces durante el curso de sus carreras profesionales. 
En lugar de tratar de aferrarse a un empleo de por vida, la meta hoy es mantenerse empleable: desarrollar las habilidades y experiencia necesarias para avanzar, independientemente de cuál sea el empleador. 
Como resultado, cada vez más las habilidades determinan los salarios y las oportunidades, en lugar de la antigüedad. 
Estos talentos más buscados cuentan con mayor poder de negociación, pueden administrar sus carreras en mejores condiciones y lograr salarios más altos. 
Quienes carecen de habilidades demandadas sufren dificultades y se sienten prescindibles. 
Hasta ahora, esta abundancia de opciones ha hecho que las compañías prefieran no invertir recursos en capacitar empleados que, después de todo, pronto podrían decidir unirse a un competidor. 
Sin embargo, a medida que sea más difícil retener a los empleados bien cualificados, es posible que decidan invertir más en desarrollo profesional. 
Los empleadores que lo ofrezcan se convertirán en un destino para los trabajadores talentosos. 
La tercera tendencia que está dando nueva forma a los mercados laborales es la rapidez del cambio tecnológico, del que pocos sectores industriales están a salvo. 
Se espera que la automatización, facilitada por una mejor tecnología de inteligencia digital, tenga un efecto importante sobre los empleos. 
Es altamente probable que hasta un 47% de los puestos de trabajo que existían en Estados Unidos en 2010 dejen de existir debido a la computarización en las próximas dos décadas. 
Si la historia sirve de pauta, nuevas industrias y oportunidades reemplazarán a las que se pierda, pero la transición será dificultosa y durará décadas. 
Y, sin embargo, hay razones para el optimismo. 
Incluso si la tecnología barre sectores de la industria, facilitará el surgimiento de nuevos modelos que podrían ayudar a solucionar algunos de los problemas del sector laboral. 
PricewaterhouseCoopers estima que los cinco principales sectores del consumo colaborativo (financiamiento entre pares, dotación de personal en línea, alojamiento entre pares, uso compartido de vehículos y streaming de vídeo y música) podría crecer de los actuales 15 mil millones de dólares en ingresos a 335 mil millones en 2025. 
No hay duda de que se trata de una industria de menor tamaño, pero ha desatado un torrente de creatividad a partir de la pregunta básica de cómo alinear mejor la oferta y la demanda de trabajo en un mundo que avanza a un ritmo cada vez mayor. 
Una cuarta tendencia que es evidente en el mercado laboral de hoy en día es la rápida adopción del manejo de recursos humanos basados en datos por parte de los empleadores con sofisticación tecnológica. 
La gestión del talento ha pasado de ser un arte a una ciencia, a medida que las organizaciones aplican big data y técnicas de cadena de suministro para enfocar la selección y la retención. 
Con la proliferación del llamado análisis de personas (pruebas de inteligencia y comportamiento, tarjetas de puntuación de desempeño digital y mejores sistemas de información), las compañías conocen como nunca antes a sus empleados. 
Es más fácil ver dónde están los mejores talentos al interior de una compañía o dónde podría haber brechas. 
Las compañías están haciendo uso de estos datos para pensar más estratégicamente sobre cómo seleccionar y contratar talento humano. 
Por ejemplo, dado lo difícil que resulta mantenerse al día con la cambiante tecnología, cada vez más empresas externalizan a terceros expertos la gestión de la tecnología de la información. 
A su vez, esto crea nuevas eficiencias, permitiendo que los proveedores de seguridad en la red monitoreen ataques contra una amplia gama de clientes y compartan estrategias y soluciones. 
La selección y contratación es otra área que se está externalizando cada vez más para lograr personal con experiencia y elevar su eficiencia. 
En resumen, soy un optimista. 
El periodo difícil y agitado en el que nos encontramos creará nuevas oportunidades. 
La creciente constatación de que los mercados laborales han cambiado de manera fundamental y permanente motivará a las autoridades, empleadores y empleados a abordar los nuevos desafíos de modos en que todos se beneficien. 
Los grandes cambios nunca son fáciles, pero cuando se afrontan bien pueden volvernos más fuertes y mejores. 

Mano de obra: un paraíso perdido 
LONDRES – Debido a que las personas en el mundo desarrollado se preguntan cómo sus países volverán al pleno empleo después de la Gran Recesión, podría resultarnos beneficioso echar un vistazo a un ensayo visionario que John Maynard Keynes escribió en el año 1930, titulado “Posibilidades económicas para nuestros nietos”. 
La obra de Keynes Teoría General del Empleo, el Interés y el Dinero, publicada en el año 1936, equipó a los gobiernos con herramientas intelectuales para luchar contra el desempleo provocado por las depresiones. 
Sin embargo, en el ensayo citado al principio, Keynes distinguió entre desempleo causado por crisis económicas de carácter temporal y lo que él denominó “desempleo tecnológico”, es decir, “el desempleo debido al descubrimiento de medios para economizar el uso de mano de obra a un ritmo que supera el ritmo con el cual podemos encontrar nuevos usos para dicha mano de obra”. 
Keynes creía que íbamos a escuchar mucho más sobre este tipo de desempleo en el futuro. 
Pero su aparición, él vislumbraba, sería un motivo de esperanza y no de desesperación. 
Por que dicho desempleo mostraría que por lo menos el mundo desarrollado estaba en camino de resolver el “problema económico”, es decir el problema de la escasez que mantuvo a la humanidad encadenada a una agobiante vida de trabajos que requerían grandes esfuerzos. 
Las máquinas fueron sustituyendo rápidamente al trabajo humano, ofreciendo la perspectiva de una producción mucho mayor con una fracción del esfuerzo humano existente. 
De hecho, Keynes creía que hasta aproximadamente la época actual (es decir, hasta principios del siglo XXI) la mayoría de las personas tendrían que trabajar tan sólo 15 horas a la semana para producir todo lo que necesitaban para su subsistencia y comodidad. 
Los países desarrollados en la actualidad son casi tan ricos como Keynes pensó que serían, pero la mayoría de nosotros trabajamos mucho más de 15 horas a la semana, aunque sí es cierto que tomamos vacaciones más largas, y que el trabajo se ha tornado menos exigente en lo físico, por lo que nuestras vidas son más longevas. 
Pero, en términos generales, la profecía de un gran incremento en el tiempo libre para todos no se ha cumplido. 
La automatización se ha llevado a cabo a un buen ritmo, pero la mayoría de los que trabajamos todavía trabajamos un promedio de 40 horas a la semana. 
De hecho, la cantidad de horas de trabajo no han disminuido desde principios de la década de 1980. 
Al mismo tiempo, el “desempleo tecnológico” ha ido en aumento. 
Desde la década de 1980, nunca nos hemos recuperado los niveles de pleno empleo de las décadas de 1950 y 1960. 
Si bien la mayoría de las personas todavía tiene una semana laboral de 40 horas, una minoría sustancial y en aumento ha tenido tiempo libre no deseado, que le fue impuesto en la forma de desempleo, subempleo, y retiro forzado del mercado laboral. 
Es más, durante el periodo en el que nos recuperemos de la recesión actual, la mayoría de los expertos espera que dicho grupo minoritario y sustancial crezca y se haga aún más grande. 
Lo que esto significa es que hemos fracasado en gran medida en lo referente a convertir el creciente desempleo tecnológico en creciente tiempo libre voluntario. 
La razón principal para esto es que la mayor parte de las ganancias productivas logradas durante el transcurso de los últimos 30 años ha ido a parar a manos de los ricos. 
Particularmente en los Estados Unidos y Gran Bretaña desde la década de 1980, hemos sido testigos del retorno “despiadado y cruel” del capitalismo, que fue vívidamente descrito por Carlos Marx. 
Los ricos y los muy ricos se han tornado en mucho más ricos, mientras que se han estancado los ingresos de todo el resto. 
Por esto, la mayoría de las personas no están, en los hechos, cuatro o cinco veces mejor de lo que estaban en el año 1930. 
No es de extrañar que dichas personas se encuentren trabajando más horas de las que Keynes pensó que trabajarían. 
Pero hay algo más. 
El capitalismo exacerba, a través de todos los poros y de todos los sentidos, el hambre por el consumo. 
La satisfacción de dicha hambre se ha convertido en el gran paliativo de la sociedad moderna, nuestra falsa recompensa por trabajar cantidades irracionales de horas. 
Los avisos publicitarios proclaman un único mensaje: usted encontrará su alma en lo que compre. 
Aristóteles conocía de la insaciabilidad, pero solamente como un vicio individual, él no vislumbró la insaciabilidad colectiva, esa insaciabilidad políticamente orquestada que llamamos crecimiento económico. 
La civilización de “siempre más” le hubiese impresionado por ser una locura moral y política. 
Además, dicha civilización, luego de superar un punto determinado, también se convierte en locura económica. 
Esto no es sólo o principalmente porque, más pronto que tarde, nos habremos topado con los límites naturales del crecimiento. 
Esto es debido a que no podemos continuar por mucho tiempo más economizando el uso de la mano de obra a un ritmo mayor del que podemos encontrar nuevos usos para la misma. 
Ese camino conduce a una división de la sociedad: a un lado una minoría de productores, profesionales, supervisores, y especuladores financieros, y al otro lado una mayoría de zánganos y personas que no pueden trabajar. 
Aparte de enfrentar implicaciones morales, una sociedad se enfrentan ante un dilema clásico: ¿cómo conciliar la incesante presión consumista con ingresos estancados? 
Hasta ahora, la respuesta ha sido pedir prestado, lo que condujo a la masiva deuda que en la actualidad atormenta a las economías avanzadas. 
Obviamente, esto es insostenible, y por lo tanto no existe absolutamente ninguna respuesta, ya que ello implica colapsos periódicos de la maquinaria de producción de riqueza. 
La verdad es que no podemos continuar automatizando nuestra producción de manera exitosa sin repensar nuestras actitudes hacia el consumo, el trabajo, el tiempo libre y la distribución del ingreso. 
Sin dichos esfuerzos de pensamiento social creativo, la recuperación de la crisis actual será simplemente un preludio de más calamidades devastadoras en el futuro. 

El laborismo, en la trampa racista 
NUEVA YORK – Cuando la derecha acusa a la izquierda de antisemitismo, algo curioso está pasando. 
Al fin y al cabo, el odio a los judíos ha sido históricamente una patología de la derecha. 
Pero en Gran Bretaña, políticos conservadores y diarios de derecha como el Daily Telegraph se muestran indignados por el presunto antisemitismo de algunos diputados laboristas, pese a que los conservadores mismos no están exentos de xenofobia (especialmente hacia los musulmanes, e incluso hacia los europeos de otros países). 
Pero hay un motivo para esta hipocresía, y tiene mucho que ver con la percepción que se tiene de Israel. 
En la izquierda, el antisemitismo suele darse como oposición fanática a las políticas israelíes hacia los palestinos. 
Cuando críticos del gobierno israelí hablan de “sionistas” en vez de “israelíes”, es señal casi segura de fanatismo. 
Un buen ejemplo es el exalcalde de Londres, Ken Livingstone. 
Que calificara a Hitler de protosionista no fue tanto un intento fallido de hacer un planteo histórico provocador, cuanto un insulto deliberado para desacreditar la existencia misma de Israel. 
Si el líder del Partido Laborista, Jeremy Corbyn (un ardiente antisionista), no ve nada de malo en un mural pintado en Londres en el que se retrata a unos malvados plutócratas de nariz ganchuda jugando al Monopoly sobre las espaldas desnudas de unos sufridos trabajadores, entonces es admisible ver una relación entre el elogio que hizo Corbyn de Hamás y una forma de antisemitismo más anticuada. 
Acaso sea injusto: tal vez lo de Corbyn sólo fue una torpeza. 
Pero no hay duda de que a veces en la izquierda el anticapitalismo fanático vira a antisemitismo. 
Es lo que ocurría en Francia a fines del siglo XIX, cuando Georges Sorel y los sindicalistas revolucionarios veían a los judíos con los mismos ojos que el muralista de Londres. 
Y es lo que todavía ocurre con quienes ven en George Soros al peor enemigo de las sufrientes masas actuales. 
Pero al hablar de izquierda, hay que hacer algunas distinciones. 
En Estados Unidos, a los demócratas que piensan que el Estado debe ayudar a los más desfavorecidos a menudo los llaman izquierdistas. 
Pero en Europa y otras partes, ya no queda mucho de la ideología clasista que en otros tiempos se asociaba con el socialismo. 
Hoy hay muy poca diferencia entre un socialdemócrata moderado y un conservador ortodoxo. 
Corbyn y Livingstone representan una izquierda dura, sectaria, movida en gran medida por una intensa hostilidad a lo que perciben como imperialismo occidental (o “neocolonialismo”) y racismo contra los no europeos. 
Los dos países que representan más claramente las iniquidades del neocolonialismo y el racismo a ojos de la izquierda sectaria son Israel y Estados Unidos. 
De hecho, debido al firme apoyo de Estados Unidos a Israel (sobre todo ahora que el presidente Donald Trump dio al gobierno de Binyamin Netanyahu licencia para hacer lo que quiera), la opresión israelí de los palestinos se ve como una empresa conjunta de ambos países. 
Washington y Jerusalén pasan por ser las capitales gemelas del sionismo. 
(Algunos incluirán Nueva York y Hollywood, por lo del “dinero judío”.) 
Hay motivos de sobra para criticar las políticas de Israel, y las de los gobiernos estadounidenses que las apoyan ciegamente. 
No es ningún secreto que muchos israelíes, incluidos miembros destacados del gabinete de Netanyahu, tienen respecto de los árabes ideas que con justicia se pueden describir como racistas. 
(Teniendo en cuenta sus recientes comentarios sobre el Holocausto, lo mismo puede decirse de Mahmoud Abbas, líder de la OLP.) 
Y la idea que tiene Trump de la gente de ascendencia no europea tampoco es exactamente amistosa. 
Pero criticar es una cosa; ver a Estados Unidos e Israel como las peores amenazas contra la humanidad es otra. 
Para algunos izquierdistas fanáticos, el sionismo y el imperialismo estadounidense son tan malvados que sus enemigos jurados tienen que ser necesariamente amigos de la izquierda. 
Por eso algunos exculpan al presidente ruso Vladimir Putin de sus acciones e incluso se creen su propaganda. 
Livingstone y otros tal vez no comprenden lo cerca que está la imagen que tienen de la maldad estadounidense y sionista de los tópicos antisemitas de derecha de principios del siglo XX. 
Entonces también se asociaba a Estados Unidos, y a Gran Bretaña hasta cierto punto, con el “dinero judío”. 
Entonces la gente también pensaba que el “poder judío” se ejercía desde Washington y Nueva York. 
El apellido Rothschild se usaba igual que hoy el de Soros. 
El hecho de que la izquierda sectaria haya asumido el liderazgo del Partido Laborista es un fenómeno reciente. 
Corbyn siempre fue una figura marginal, un excéntrico cuyo nombre rara vez se oía fuera de su distrito en el norte de Londres. 
Que se convirtiera en líder del laborismo parecía tan absurdo como suponer que Trump se adueñaría del Partido Republicano. 
Y sin embargo, tiene cierto sentido ideológico. 
El Partido Laborista británico, como sus pares de izquierda en otros países, era el representante de los intereses de lo que se conocía como la clase trabajadora. 
Estaba a favor de sindicatos fuertes y de la propiedad estatal de instituciones nacionales clave, por ejemplo los ferrocarriles y el sistema postal. 
Consideraba esenciales la salud y educación públicas. 
Muchos izquierdistas también eran internacionalistas. 
En las primeras décadas de existencia de Israel, cuando la izquierda todavía gobernaba allí, la mayor parte de los laboristas simpatizaban con el sionismo. 
Esto comenzó a cambiar en los sesenta y setenta. 
No sólo Israel se convirtió en una potencia ocupante en territorios palestinos conquistados en dos guerras, sino que además, la ideología de izquierda en Occidente comenzó a pasar del clasismo a la lucha contra el imperialismo y el racismo. 
Muchos izquierdistas se identificaban como luchadores contra el racismo, así que por muy fanática que fuera su oposición a “los sionistas”, no podían de ningún modo verse como antisemitas. 
Incluso, sus ideas sobre el sionismo los confirmaban como antirracistas. 
En tanto, en la derecha (en Israel, Europa y Estados Unidos) se dio un cambio paralelo. 
A medida que los gobiernos israelíes se volvían más militantemente nacionalistas, los xenófobos y chauvinistas occidentales se volvieron firmes defensores de Israel. 
Y por eso los conservadores británicos, que en otros tiempos tal vez tuvieran ideas, digamos, poco amistosas en relación con el pueblo judío, ahora pueden acusar a políticos laboristas de antisemitas, con la conciencia tranquila. 
Al fin y al cabo, ellos aman a Israel (tal vez un poco demasiado). 

Las damas primero, las mujeres últimas 
NUEVA YORK – Mucha gente todavía cree que los atentados del 11 de septiembre de 2001 no fueron simples actos de terrorismo político, sino parte de una guerra cultural, un choque de civilizaciones. 
Las dos cosas que más agitan a la gente en los conflictos culturales son la religión y el sexo, especialmente la manera en que los hombres tratan a las mujeres. 
Obviamente, están íntimamente relacionadas: muchas veces se utiliza la religión como un modo de regular el comportamiento sexual y las relaciones entre los sexos. 
La interpretación cultural del 11/9 como un choque de civilizaciones explica por qué una cantidad de ex izquierdistas se sumaron a los conservadores en su hostilidad hacia el Islam. 
En el pasado, la mayoría de los izquierdistas norteamericanos habrían considerado la guerra en Afganistán como una incursión neo-imperialista. 
Pero, desde el 11/9, el tono cambió. 
Los talibán subyugaban a las mujeres, les impedían acceder a la educación y las envolvían en burqas. 
De modo que una guerra contra los talibán y su invitado, Osama bin Laden, podría construirse como una guerra por la liberación femenina. 
En rigor de verdad, es poco probable que el feminismo desempeñara algún papel en la decisión del presidente George W. Bush de llevar a Estados Unidos a la guerra. 
Pero las cuestiones culturales le permitieron reclutar bastantes aliados improbables. 
La respuesta al 11/9 y al reciente cruce de Dominique Strauss-Kahn con una mucama africana en un hotel de Nueva York tienen muy poco en común, excepto por algo: una vez más se invocó el conflicto cultural de una manera engañosa. 
Más allá de lo que haya sucedido entre el ex director general del Fondo Monetario Internacional y su acusadora, el hecho de que fuera arrestado y se lo haya hecho desfilar frente a la prensa como un sospechoso criminal recibió muchas críticas en Francia. 
Una acusación, formulada recientemente por un muy reconocido publicista francés, es que el arresto fue típico del puritanismo estadounidense. 
Los franceses, argumentó el hombre, al provenir de una cultura latina, tienen un entendimiento más liberal del comportamiento sexual. 
Son más tolerantes de las debilidades humanas y tienen una apreciación más refinada del arte de la seducción. 
Más que eso, el arresto de DSK supuestamente fue en venganza por la protección por parte de Francia de otro hombre acusado de delitos sexuales, Roman Polanski, y por la prohibición francesa de la burqa. 
En otras palabras, el caso de DSK fue parte de otro choque de culturas sobre el sexo y, aunque sólo tangencialmente, la religión. 
Un problema con el argumento cultural es que muchas veces se lo utiliza para defender o excusar el comportamiento de los poderosos contra los débiles. 
Los hombres talibanes sin duda creen que la subyugación de las mujeres es un privilegio cultural, así como una obligación religiosa. 
Los líderes autoritarios de Asia suelen sostener que sus países no están culturalmente preparados para la democracia. 
Pero incluso en el Occidente más liberal -por no hablar de países con menos tradiciones liberales, como Japón-, la cultura sale al rescate de los poderosos con más frecuencia de la que protege a los débiles. 
Tanto Polanski como DSK estuvieron involucrados en actividades sexuales con mujeres que estaban lejos de ser sus pares, en edad y condición social, respectivamente. 
Entender sus "debilidades humanas", entonces, se limita a excusar el comportamiento de hombres poderosos hacia mujeres sin poder alguno. 
El uso bastante estricto de la ley en Estados Unidos para regular el comportamiento sexual podría reflejar una cultura puritana, pero es más probable que sea el resultado de la diversidad cultural. 
En una sociedad de inmigrantes, la gente proviene de una amplia variedad de tradiciones y fes, con visiones muy diferentes del sexo y el trato de las mujeres. 
Como los norteamericanos no pueden basarse en hábitos homogéneos, la ley es la única manera de regular el comportamiento. 
Las antiguas sociedades tienen costumbres y religiones; las nuevas tienen tribunales y legislaturas. 
Sin embargo, ésta tampoco es toda la respuesta. 
Suecia, un país de diversidad cultural limitada, tiene leyes incluso más rigurosas sobre comportamiento sexual que Estados Unidos. 
Y Francia, debajo de su barniz de igualdad republicana, es cultural y étnicamente diversa. 
No podemos esperar que la ley resuelva todos los conflictos culturales. 
Pero juega un papel positivo como herramienta de emancipación. 
En el mejor de los casos, la ley es un gran ecualizador. 
El fin del comercio de esclavos en Occidente no se produjo porque la cultura europea cambió, sino porque los británicos cambiaron sus leyes. 
En Japón, los hombres japoneses muchas veces excusan el acoso sexual de las mujeres ante los extranjeros como parte de la cultura japonesa. 
Y las víctimas femeninas suelen tolerarlo porque piensan que efectivamente es así. 
Sin duda muchas mujeres afganas vestidas con burqas están igualmente convencidas de que cubrirse el rostro es un mandato cultural -y por lo tanto una obligación natural. 
No obstante, son cada vez más las mujeres japonesas que luchan contra la atención masculina no solicitada, no negando la tradición o la cultura, sino acudiendo a un abogado y presentando una demanda legal. 
Su problema no tiene que ver con el sexo, o con el arte de la seducción, sino con el abuso de poder. 
Las mujeres musulmanas en sociedades autoritarias estrictas normalmente no tienen la opción de buscar la protección de la ley. 
Los hombres que desean seguir ejerciendo control sobre las mujeres sin duda continuarán utilizando la cultura y la tradición religiosa para justificar su dominio. 
Indudablemente sería mejor, especialmente para las mujeres, si los ciudadanos de países como Afganistán fueran iguales ante la ley. 
De la misma manera, sería mejor si los franceses poderosos dejaran de usar la "cultura latina" como una excusa para abusar de sus inferiores sociales. 
Sin embargo, las soluciones a estos problemas son políticas y legales. 
Es por este motivo que DSK fue arrestado. 
En cuanto a las mujeres de los países musulmanes, tal vez no haya mucho que la gente en Occidente pueda hacer para mejorar su situación. 
Pero es poco probable que se logre demasiada buena voluntad arrojándoles bombas 


La protección de la propiedad de la tierra en África 
WASHINGTON, DC – Hace poco, la presidenta de Liberia y premio Nobel de la Paz Ellen Johnson Sirleafadvirtió de que África no podrá escapar de la pobreza, el hambre y la inanición hasta que los gobiernos garanticen a los pequeños agricultores la propiedad de sus tierras. 
Al hacerlo, hablaba desde la experiencia, personal y política. 
Sirleaf y su diminuto país del oeste de África son ejemplos perfectos del enorme costo que la falta de protección del derecho sobre la tierra supone para las personas, las comunidades y los países. 
Las disputas por la propiedad de la tierra fueron factor importante de los catorce años de sangrienta guerra civil en Liberia. 
Y la superposición de reclamos de propiedad sigue fomentando el conflicto y obstaculizando la inversión extranjera. 
Ni siquiera la presidenta está a salvo: una parcela de una hectárea y media que Sirleaf compró en 1979 fue invadida por ocupantes ilegales que se instalaron allí por años. 
Historias como estas se oyen en todo el continente. 
Según el Banco Mundial, más del 90% de los terrenos rurales africanos está indocumentado. 
La superposición e incoherencia de los sistemas de gestión de la tierra es norma; también lo es que los registros de terrenos sean inaccesibles, desactualizados, incompletos, inexactos o inexistentes. 
Esta disfuncionalidad ha tenido un costo indudable para los gobiernos africanos, en la forma de pérdidas millonarias de inversión extranjera; pero los perjudicados más directos han sido los agricultores africanos. 
Las familias de pequeños agricultores africanos (que ya padecen la degradación del suelo, el cambio climático y la competencia por recursos impulsada por el crecimiento poblacional) se enfrentan a un obstáculo burocrático todavía más difícil: la falta de documentos que les permitan probar que el lugar donde viven les pertenece. 
No saber si podrán controlar sus granjas hasta la próxima estación reduce el horizonte de planificación de los agricultores. 
En vez de invertir en aplanar el terreno, plantar árboles y comprar fertilizante de calidad, los agricultores africanos tratan de maximizar las ganancias inmediatas. 
Esto vale especialmente para las mujeres agricultoras, que además deben luchar contra costumbres y leyes de propiedad discriminatorias. 
Hay estudios que muestran que no será posible reducir la pobreza, mejorar la nutrición o alcanzar otros objetivos de desarrollo clave si no se fortalece el derecho a la tierra, especialmente para las mujeres. 
Es simplemente un prerrequisito del desarrollo. 
En Tanzania, las mujeres cuya propiedad de la tierra está protegida ganan tres veces más que las otras. 
En Nepal, los niños de madres en esas condiciones tienen un 33% más de probabilidades de estar bien nutridos. 
Y en Zambia, en áreas donde las mujeres no tienen seguridad sobre la propiedad de sus terrenos y las tasas de infección por VIH son altas, es más difícil que hagan inversiones para mejorar las cosechas (incluso si sus maridos no son VIH-positivos), ya que prevén que si enviudan, serán expulsadas de sus tierras; esa expectativa reduce la inversión agrícola y afecta las cosechas y la nutrición de la familia por años. 
Como hay 400 millones de mujeres agricultoras, estos datos son un indicador de los altos costos globales (medidos como pérdida de productividad y potencial económico no realizado) que supone la falta de protección de la propiedad femenina de la tierra. 
En África, los signos de esa desprotección están literalmente escritos en el paisaje. 
En algunas regiones, las deficiencias de registro y las malas estructuras administrativas han obligado a los propietarios a poner carteles en sus campos o casas para advertir a posibles compradores sobre el riesgo de ser estafados por vendedores que se hacen pasar por dueños legítimos. 
En muchos países, simplemente no hay modo de saber a quién pertenece cada terreno. 
Las comunidades con control legal claro de la tierra administran esos recursos mejor que otras donde la propiedad es incierta. 
Lo mismo puede decirse de las personas. 
En Ghana, allí donde la propiedad de la tierra está bien protegida, es un 39% más probable que los agricultores planten árboles. 
En Etiopía, hay un 60% más de inversión en prevenir la erosión del suelo en aquellas parcelas cuya propiedad está clara. 
Pero a pesar de la evidencia, casi mil millones de personas en todo el mundo carecen de derechos de propiedad seguros sobre la tierra de la que dependen para vivir. 
Hace poco, la Fundación Cadasta y Habitat for Humanity mediante su campaña Solid Ground demostraron con un nuevo estudio en línea que estas incertidumbres tienen amplias consecuencias. 
La falta de protección del derecho a la tierra puede limitar el acceso de los agricultores a seguros de cosecha, dificultar a sus hijos la inscripción en la escuela e incluso contribuir a tasas de suicidio más altas. 
El Senado de Liberia analiza aprobar leyes que fortalecerían enormemente el derecho de los agricultores (y de las agricultoras) a la tierra. 
Muchos otros países en África (notablemente, Ruanda y Zambia) y en Asia (entre ellos Myanmar y la India) han hecho o planean hacer lo mismo. 
Es necesario apoyar, acelerar e imitar estos esfuerzos. 
Pero la gente no se sentó a esperar que los dirigentes actúen. 
La adopción de tecnologías innovadoras ya ofrece una salida a comunidades de países cuyos gobiernos no quieren o no pueden ayudar. 
Los avances en GPS, drones y computación en la nube permiten a las comunidades documentar la propiedad de la tierra, con o sin reconocimiento o apoyo oficial. 
Junto con la Fundación Cadasta, comunidades de todo el mundo, de Nigeria a la India, usan dispositivos móviles para trazar mapas de los terrenos y apoyar los reclamos de propiedad con evidencia fáctica, lo que permite un fortalecimiento incremental del derecho de propiedad. 
Hay que aplaudir la decisión de Liberia de liderar una reforma continental del derecho a la tierra; líderes como Sirleaf comprenden claramente los problemas que se originan en la falta de protección de ese derecho. 
Pero los cambios estructurales llevarán tiempo. 
A falta de una intervención estatal más decidida, las comunidades y las personas tendrán que puentear los mecanismos convencionales y llenar ellas mismas los vacíos en el mapa. 

Soluciones naturales al cambio climático 
OXFORD – En respuesta al cambio climático, la tierra es clave. 
En la actualidad, la agricultura, la silvicultura y otros usos de la tierra dan cuenta de aproximadamente una cuarta parte de las emisiones mundiales de gases de efecto invernadero. 
Sin embargo, la adopción de estrategias de gestión sostenible de la tierra podría proporcionar, a corto plazo, más de un tercio de las reducciones de emisiones necesarias para mantener el calentamiento muy por debajo del objetivo que se estableció en el acuerdo climático de París – es decir, en un nivel 2°C por encima de los niveles preindustriales. 
Las organizaciones de conservación como la mía han estado trabajado durante mucho tiempo para equilibrar la interacción entre las personas y la naturaleza. 
Pero, sólo recientemente hemos llegado a entender plenamente cuán importante es la gestión del uso de la tierra para enfrentar el cambio climático. 
Gracias a la aplicación de sensores remotos, el uso de la inteligencia artificial y de modelos biogeoquímicos, podemos pronosticar mejor los resultados y desarrollar estrategias para administrar y minimizar las consecuencias adversas. 
Algunas de las formas con mayores expectativas de éxito para mitigar el cambio climático son lo que llamamos “soluciones climáticas naturales”: la conservación, restauración y gestión mejorada de la tierra para aumentar el almacenamiento de carbono o evitar las emisiones de gases de efecto invernadero en las campiñas alrededor de todo el mundo. 
Todo el potencial de estas soluciones se detalla en un nuevo estudio elaborado por mi organización, Nature Conservancy, y otras 15 instituciones líderes. 
Una de las soluciones climáticas naturales más importantes es la protección de los “bosques fronterizos” – bosques vírgenes que sirven como sumideros naturales de carbono. 
Los bosques tropicales y septentrionales intactos, así como las sabanas y los ecosistemas costeros, almacenan enormes cantidades de carbono acumulado a lo largo de los siglos. 
Cuando estas áreas se alteran, se libera carbono. 
La preservación de los hábitats fronterizos también ayuda a regular los flujos de agua, reduce el riesgo de inundaciones y mantiene la biodiversidad. 
La reforestación es otra solución natural importante. 
A nivel mundial, se estima que se han deforestado o degradado unos dos mil millones de hectáreas (4.900 mil millones de acres) de tierra. 
Debido a que los árboles son la mejor tecnología de captura y almacenamiento de carbono que tiene el mundo, revertir estos números traería una reducción significativa en los niveles mundiales de carbono. 
Estimamos que el mundo podría capturar tres giga-toneladas de CO2 al año – lo que equivaldría a retirar más de 600 millones de automóviles de las carreteras – simplemente plantando más árboles. 
Una tercera categoría de solución natural es la reforma agrícola. 
Desde los campos de cultivo hasta la mesa donde se consumen los alimentos, el sector alimentario es un importante contribuyente al cambio climático a través de emisiones directas e indirectas, y por sus efectos a menudo negativos sobre la salud del suelo y la deforestación. 
Reconociendo estos riesgos, 23 compañías que operan a nivel mundial – incluidas entre ellas Nestlé, McDonald's, Tesco y Unilever – recientemente suscribieron un compromiso para detener la deforestación en la sabana de El Cerrado en el Brasil. 
La región, que cubre una cuarta parte de este país, se ha visto presionada cada vez más por la producción de carne de res, soya, y otros productos básicos, así como por la infraestructura asociada a dichos productos. 
Como demuestra el compromiso sobre El Cerrado, cuando los gobiernos y las empresas se unen para abordar los desafíos del uso de la tierra, el impacto es poderoso. 
Las soluciones climáticas naturales tienen el potencial de reducir las emisiones de CO2 en aproximadamente 11.3 mil millones de toneladas al año – lo que equivale a un alto total en la quema de petróleo, según nuestro estudio. 
Un estudio reciente calculó que si Brasil alcanzaba cero deforestación hasta el año 2030, agregaría 0.6% a su PBI, es decir aproximadamente $15 mil millones, a su economía. 
Las comunidades también obtienen beneficios secundarios – como la regeneración rural, la mejora de la seguridad alimentaria y del agua y la resiliencia costera – cuando se implementan soluciones climáticas naturales. 
No obstante, a pesar de que los datos apoyan una mejor toma de decisiones sobre el uso de la tierra, algo aún no cuadra. 
En el año 2016, el mundo presenció un dramático aumento del 51% en la pérdida de bosques, equivalente a un área del tamaño de Nueva Zelanda. 
Necesitamos hacer frente a esta tendencia ahora, y ayudar a que el mundo se dé cuenta de que la planificación del uso de la tierra no es simplemente una narrativa sobre conservación. 
Algunos países se están moviendo en la dirección correcta. 
El gobierno de la India, por ejemplo, ha reservado $6 mil millones para que los Estados inviertan en restauración forestal. 
En Indonesia, el gobierno creó una agencia dedicada a proteger y restaurar turberas, fangales, y ecosistemas similares a pantanos que tienen una inmensa capacidad de almacenamiento de CO2. 
Pero estos países se constituyen en las excepciones. 
De los 160 países que se comprometieron a implementar el acuerdo climático de París, únicamente 36 han especificado la gestión del uso de la tierra en sus estrategias de reducción de emisiones. 
Superar la inercia no será fácil. 
Los bosques, las granjas y las costas varían en tamaño, tipo y accesibilidad. 
Además, las vidas de cientos de millones de personas están vinculadas a estos ecosistemas, y los proyectos que restauran la cubierta forestal o mejoran la salud del suelo requieren una planificación enfocada, una tarea de grandes proporciones para muchos gobiernos. 
Un camino para hacer que las cosas avancen, especialmente en el sector agrícola, sería eliminar o redirigir los subsidios que fomentan el consumo excesivo de fertilizantes, agua o energía en la producción de alimentos. 
Como funcionarios del gobierno de la India recordaron a sus pares durante una reunión de la Organización Mundial del Comercio a principios de este año, las reformas agrícolas significativas solo pueden comenzar cuando los países ricos reducen los subsidios “desproporcionadamente grandes” que otorgan a sus propios agricultores. 
Apoyar la innovación y el espíritu emprendedor también puede ayudar a energizar el cambio. 
Nuevos procesos y tecnologías en la planificación de las campiñas, los análisis de suelos, sistemas de riego e incluso las proteínas alternativas como la carne de origen vegetal hacen que la agricultura y el uso de la tierra sean más sostenibles. 
Del mismo modo, los cambios en la industria de la construcción, que se dirige hacia el uso de productos elaborados más eficientemente, como ser al uso de la madera laminada cruzada (CLT), pueden ayudar a reducir la contaminación de carbono. 
Finalmente, las opciones de financiamiento para las soluciones climáticas naturales deben aumentar drásticamente. 
Si bien los pagos para conservar los bosques comienzan a fluir bajo el programa REDD + de la ONU, y el Fondo Verde para el Clima ha comprometido $500 millones para pagos de protección forestal, la inversión pública total en el uso sostenible de la tierra sigue siendo inadecuada. 
Según la Iniciativa de Política Climática el financiamiento público para la agricultura, la silvicultura y la mitigación del uso de la tierra atrajo solo $3 mil millones en el año 2014, en comparación con $49 mil millones que se dirigieron a la generación de energía renovable y $26 mil millones a la eficiencia energética. 
En la reunión de ONU sobre el cambio climático que acaba de concluir en Bonn, Alemania, los líderes mundiales reafirmaron que el mundo no puede responder adecuadamente al aumento de las temperaturas si los gobiernos continúan ignorando cómo se manejan los bosques, las granjas y las costas. Ahora que existe un consenso firme, los gobiernos deben actuar en consecuencia. 

La Strada en Wall Street 
VIENA – Los apologistas del neoliberalismo no sólo suponen que los estados deberían ser administrados como empresas, sino también que, en la medida de lo posible, no deberían intervenir en la economía. 
El mercado, insisten, se regula solo. 
Pero, hace más de 50 años, el premio Nobel Paul Samuelson contradijo esta idealización de los mercados en términos gráficos: la absoluta libertad para el mercado conducirá a que el perro de Rockefeller se tome la leche que un niño pobre necesita para un desarrollo saludable, no por un fracaso del mercado, sino porque “los bienes van a parar a manos de quienes pagan más por ellos”. 
Este dilema distributivo reside en el corazón del sistema capitalista, que consiste en una competencia infinita alimentada por el deseo de maximizar las ganancias. 
En un mundo así, no hay espacio para una conciencia social. 
Es el estado el que, en algunas sociedades más que en otras, debe llenar la brecha. 
Nada supera a la economía de mercado como sistema para crear riqueza, pero sólo la compensación social asegura que esta riqueza se distribuya de manera justa. 
Las economías de mercado social de Europa, mucho más que el modelo neoliberal anglosajón, consideran que mitigar las desigualdades creadas por los mercados es la obligación del estado. 
De hecho, la economía de mercado puede funcionar sólo si el estado sí interviene. 
La crisis financiera norteamericana demuestra lo que sucede cuando a los mercados se les da rienda suelta. 
Más que regularse a sí mismos, los actores del mercado se destruyen, por más que los hayan admirado como becerros de oro. 
Por cierto, los banqueros de inversión transformaron los mercados bursátiles en un circo surrealista. 
En su mayoría, se parecían a artistas en la cuerda floja haciendo malabares con dinero ajeno sin una red de seguridad. 
Amenazaron con caerse -hasta que intervino el estado-. 
En la película “La Strada” de Fellini, los artistas de circo vivían en los márgenes de la sociedad; en el “Circo de Wall Street”, vivían como dioses, y ganaban millones. 
Eso se terminó por un tiempo. 
Wall Street colapsó. 
La crisis actual, la caída de Wall Street, es al neoliberalismo lo que la caída del Muro de Berlín en 1989 fue al comunismo. 
La dimensión global de esta crisis sorprendentemente también tiene un costado positivo. 
Ahora se acusa a la comunidad internacional de pensar en cómo reorganizar el sector financiero y minimizar el riesgo de una catástrofe similar en el futuro. 
Hasta ahora, una parte importante del problema fue la falta de voluntad de los países para cooperar. 
Las demandas previas de regulaciones más estrictas quedaron en la nada debido a la oposición del sector financiero. 
¿Cuándo ha de cambiar esta postura si no es ahora? 
Es necesario dar un primer paso en la reunión de jefes de Estado y de Gobierno del Consejo Europeo en Bruselas a mediados de octubre. 
Es crucial que la Unión Europea acepte el desafío de la crisis financiera al más alto nivel, extraiga las conclusiones apropiadas y dé los próximos pasos lógicos. 
Entonces, ¿qué lecciones han de aprenderse del fracaso del modelo económico neoliberal? 
Primero, los mercados necesitan reglas claras. 
Una regulación más fuerte implica reglas y normas vinculantes legalmente y aplicables a nivel global. 
Si bien áreas importantes de la política económica son objeto de reglas que permiten sanciones penales, el sector financiero tiene un status especial que ya no es aceptable. 
Aquellas áreas del sector financiero que sufrieron el mayor daño a la reputación son las que menos se ajustan a la regulación y la supervisión: el mercado de derivados, los fondos de cobertura y fondos de capital privado, y las agencias de calificación. 
Los códigos voluntarios de buena conducta han sido un fracaso tétrico. 
Necesitamos urgentemente estándares mínimos aplicables a nivel global similares a los que existen, digamos, dentro de la OMC. 
Necesitamos una organización de finanzas mundial legitimada democráticamente, que esté equipada con los instrumentos regulatorios necesarios para supervisar a las instituciones financieras globales de relevancia. 
Esta organización también debería tener autoridad para crear condiciones para una mayor transparencia e implementar mejores sistemas de advertencia temprana e instrumentos para la gestión de crisis. 
La regulación recientemente creada no tiene por qué aplicarse a todos. 
Pero sólo aquellas instituciones financieras que se sometan a estas reglas podrían contar con el respaldo de las autoridades públicas en caso de una crisis. 
Esto aseguraría tanto una estabilidad fiscal como una innovación fiscal -en contraste con la situación actual, en la que nadie obedecía ninguna regla y, cuando estalló la crisis, los contribuyentes tuvieron que salir al rescate. 
Segundo, debería fortalecerse a las instituciones del estado benefactor. 
La crisis dejó en claro que satisfacer las necesidades elementales de la gente no debe depender de la especulación y las curvas del mercado bursátil. 
La expansión del financiamiento público para pensiones, atención médica y seguro de salud es, por lo tanto, crucial. 
Finalmente, necesitamos un programa de estímulo económico europeo -una “Gran Negociación”- y lo necesitamos ahora. 
La crisis en los mercados financieros internacionales ha tenido un impacto notable en la economía real de Europa. 
Algunos países grandes de la UE están al borde de la recesión. 
Japón a principios de los años 1990 esperó demasiado tiempo para actuar y se perdió la oportunidad correcta de implementar contramedidas, razón por la cual Japón todavía no se ha recuperado de su largo estancamiento. 
Será necesaria la inversión pública en infraestructura (como por ejemplo una expansión masiva de la red ferroviaria europea), así como en tecnología de protección climática y ambiental. 
Para fortalecer el poder adquisitivo y estimular el consumo, será esencial implementar recortes tributarios para los hogares de ingresos bajos y medios. 
Por supuesto, los estados miembro de la UE deberían determinar la forma concreta que adopten este tipo de programas de estabilización económica. 
Pero eso no debería impedir que los gobiernos europeos trabajen en estrecha colaboración. 
Para ser efectivo, cualquier programa de estímulo necesitará que las naciones de Europa actúen en concierto. 

El gran robo de la banca griega 
ATENAS – Desde el año 2008, los rescates bancarios implicaron una transferencia significativa de las pérdidas privadas a los contribuyentes en Europa y Estados Unidos. 
El último rescate de la banca griega se constituye en una historia aleccionadora sobre cómo la política – en este caso, la de Europa – está orientada hacia la maximización de las pérdidas públicas favoreciendo cuestionables beneficios privados. 
En el año 2012, el insolvente Estado griego se prestó 41 mil millones de euros (45 mil millones de dólares, o el 22% del menguante ingreso nacional de Grecia) de los contribuyentes europeos para recapitalizar a los insolventes bancos comerciales del país. 
Para una economía que estaba atrapada en las garras de una deuda insostenible e inserta dentro de la asociada espiral de deuda-deflación, el nuevo préstamo y la austeridad rigurosa a la que dicha deuda se condicionada se constituyeron en su bola con cadena. 
Por lo menos, a los griegos se les prometió, que este rescate aseguraría, de una vez por todas, a los bancos del país. 
En el año 2013, una vez que el tramo de los fondos fue trasferido por el Fondo Europeo de Estabilidad Financiera (FEEF), el fondo de rescate de la eurozona, a su franquicia griega, el Fondo Helénico de Estabilidad Financiera (FHEF), el FHEF bombeó aproximadamente 40 mil millones de euros hacia los cuatro bancos “sistémicos” a cambio de acciones sin derecho a voto. 
Unos meses más tarde, en el otoño del año 2013, se orquestó una segunda recapitalización, mediante una nueva emisión de acciones. 
Para hacer que las nuevas acciones sean atractivas para los inversores privados, la “troika” de acreedores oficiales de Grecia (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) aprobó la oferta de dichas acciones a un notable 80% de descuento sobre los precios que el FHEF, actuando a nombre de los contribuyentes europeos, había pagado unos meses antes. 
Crucialmente, se impidió la participación del FHEF, imponiéndose así a los contribuyentes una dilución masiva de su participación en el capital. 
Percibiendo potenciales ganancias a expensas de los contribuyentes, los fondos de cobertura extranjeros se apresuraron a invertir para aprovechar de dicha situación. 
Como para demostrar que sí se entendía la incorrección involucrada, la troika obligó al gobierno de Grecia a que otorgara inmunidad procesal a los miembros de la junta del FHEF frente a eventuales procesos penales por no participar en la nueva oferta de acciones y por la resultante desaparición de la mitad de la inyección de capital de 41 mil millones de euros de los contribuyentes. 
La troika festejó el interés mostrado por los fondos de cobertura como prueba de que su rescate bancario había inspirado la confianza del sector privado. 
Pero la ausencia de inversores a largo plazo reveló que el ingreso de capitales fue puramente especulativo. 
Los inversionistas serios entendían que los bancos permanecían en serios problemas, a pesar de la gran inyección de fondos públicos. 
Al fin de cuentas, la Gran Depresión de Grecia había causado que el porcentaje de préstamos no rentables (PNR) se eleve al 40%. 
En febrero del año 2014, meses después de la segunda recapitalización, la empresa de gestión de activos Blackrock informó que el volumen creciente de préstamos no rentables necesitaba de una tercera recapitalización de gran magnitud. 
Hasta junio de 2014, el FMI filtraba informes sobre que se necesitaban más de 15 mil millones de euros para restaurar el capital de los bancos – mucho más dinero del que aún quedaba en el segundo paquete de rescate de Grecia. 
A finales del año 2014, cuando al segundo rescate de Grecia se le acaba el tiempo y el dinero en efectivo, y el gobierno nutría otros 22 mil millones de euros de pagos de deuda sin financiamiento para el año 2015, a los funcionarios de la troika no les quedó ninguna duda: para continuar fingiendo que el “programa” griego estaba yendo por buen camino, se requería de un tercer rescate. 
El problema con obligar a aceptar un tercer rescate tenía dos frentes. 
En primer lugar, el gobierno de Grecia amigable con la troika había apostado su supervivencia política sobre la promesa de que el segundo rescate del país se completaría hasta diciembre de 2014 y sería el último rescate. 
Varios gobiernos de la eurozona habían garantizado la avenencia de sus parlamentos haciendo la misma promesa. 
Fue por esta razón que dicho gobierno se derrumbó y, en enero de 2015, nuestro gobierno, liderado por el partido Syriza, fue elegido con un mandato de desafiar la propia lógica sobre la que se fundamentaban estos “rescates”. 
En mi calidad de ministro de finanzas del nuevo gobierno había tomado una postura firme sobre que cualquier nueva recapitalización de los bancos debería evitar los obstáculos de las dos primeras. 
Los nuevos préstamos deberían ser garantizados solamente después de que la deuda de Grecia se declarara como viable, y no iba a inyectar nuevos fondos públicos en los bancos comerciales, a menos que y hasta que, se establezca una institución con un propósito especial – un “banco para préstamos malos” – con el fin de hacer frente a los préstamos no rentables de dichos bancos. 
Lamentablemente, la troika no estaba interesada en una solución racional. 
Su objetivo era aplastar a un gobierno que se atrevió a desafiarla. 
Y, la troika sí logró aplastarnos al diseñar una corrida bancaria de seis meses de duración, que provocó al cierre de los bancos griegos en el mes de junio, y llevó a que el primer ministro Alexis Tsipras se rinda y acepte un tercer préstamo de rescate de la troika en el mes julio. 
El primer paso importante fue la tercera recapitalización de los bancos en el mes de noviembre. 
Los contribuyentes aportaron otro 6 mil millones de euros a través del FHEF; sin embargo, nuevamente se les impidió comprar las acciones ofrecidas a inversores privados. 
Como resultado, a pesar de inyecciones de capital de aproximadamente 47 mil millones de euros (41 mil millones de euros en el año 2013 y otra de 6 mil millones de euros en el 2015), los contribuyentes vieron como su participación en el capital se redujo desde un nivel de más del 65% a menos del 26%, mientras que los fondos de cobertura y los inversores extranjeros (por ejemplo, John Paulson, Brookfield, Fairfax, Wellington, y Highfields) se hicieron del 74% del capital de los bancos por la insignificante suma de 5,1 mil millones de euros de inversión. 
A pesar de que los fondos de cobertura habían perdido dinero desde el año 2013, la oportunidad de hacerse cargo de todo el sistema bancario de Grecia por una suma tan insignificante demostró ser algo irresistiblemente tentador. 
El resultado es un sistema bancario que sigue inundado de préstamos no rentables, y que permanece golpeado por una continua recesión. 
Y, con la más reciente ronda de recapitalización, el costo de la postura firme de la troika en cuanto a apegarse a la práctica de préstamos de rescate que extienden y fingen, simplemente, se hizo más alto. 
Nunca antes en la historia los contribuyentes aportaron tanto a tan pocos para tan poco. 


América Latina y la Nueva Arquitectura Financiera 
La actual crisis de Argentina demuestra, si es que todavía hacen falta demostraciones, que las crisis de los mercados emergentes siguen presentes. 
Sin duda, tales crisis han sido tan frecuentes durante los años recientes que parecemos darlas por hecho. 
En los 120 meses de la década de 1990, 40 mercados emergentes (es decir, 33% de los países en desarrollo del mundo) experimentaron serios problemas financieros. 
Así que es tiempo de preguntar: ¿qué medidas viables se han tomado para crear una arquitectura financiera capaz de contener y reducir ese número? 
Sí ha habido, creo yo, un progreso real, pero es insuficiente y asimétrico. 
Los avances positivos incluyen la expansión y adaptación de las nuevas posibilidades de préstamo del FMI para la prevención y el manejo de crisis, así como un incremento de los recursos totales del FMI. 
También se han introducido importantes innovaciones institucionales, incluyendo la creación del Foro de Estabilidad Financiera (FEF). 
Basado en una Iniciativa Británica y desarrollado por Hans Tietmeier (expresidente del Bundesbank), el Foro intentará identificar fuentes de riesgo sistémico y desarrollar una reglamentación financiera consistente en diversos sectores financieros y diversos países. 
El FEF fue establecido por el G-7 a inicios de 1999. 
Inicialmente el Foro incluía sólo a los países del G-7, pero se añadieron cuatro nuevos miembros (Australia, Holanda, Hong Kong y Singapur) en el presente año. 
Además de los representantes nacionales, entre los miembros del Foro se encuentran organizaciones internacionales enfocadas en la estabilidad financiera. 
En su primer año de operación, el Foro comisionó a cinco grupos de trabajo a que examinaran las cuestiones que afectan la estabilidad financiera internacional, incluyendo a instituciones altamente respaldadas, a los flujos de capital y a los centros financieros de ultramar. 
Sin embargo, a pesar de tales avances, el progreso general sigue siendo insuficiente. 
Lo que este tiempo demanda es un sistema financiero internacional que apoye, no que mine, el crecimiento y el desarrollo. 
Las medidas que deben tomarse internacinoalmente para que tal sistema se afiance ya han sido delineadas por lo que ha logrado cada país individualmente durante las últimas décadas, cuando las instituciones, como los bancos centrales y las agencias reguladoras, fueron creadas para ayudar a manejar el rápido crecimiento de los bancos privados y de los mercados financieros. 
Marcando una línea paralela a partir de esa evolución nacional, es esencial desarrollar una arquitectura financiera que realice funciones similares en la arena internacional. 
La àapida y aparentemente incesante globalización del capital privado hace que esto sea más urgente día con día. 
Una arquitectura tal requiere de: 
Una apropiada transparencia y reglamentación internacional de los mercados de capital y de crédito. 
Esa reglamentación debería desalentar las oleadas de flujos de capital de corto plazo hacia los países en desarrollo porque, cuando se revierten, generalmente viene una crisis. 
El suministro de suficiente liquidez oficial cuando los países enfrentan problemas. 
Una sugerencia valiosa es transformar la Línea Contingente de Crédito del FMI, que nunca ha sido usada desde su creación hace dos años. 
Ese Crédito Contingente podría ser adaptado para que cualquier país lo pueda usar en tiempos de crisis, siempre y cuando haya recibido un reporte positivo en su consulta anual con el FMI. 
Un marco general para resolver los problemas de deuda de los países, que se activaría cuando ocurriese una crisis. 
El avance en la reforma del sistema financiero internacional también está desfigurado por el hecho de que a los países en desarrollo, particularmente aquellos de América Latina, no se les ha permitido participar suficientemente en las discusiones y las instituciones clave en las que se toman las decisiones. 
Por ejemplo, los países latinoamericanos tienen poca voz y voto en los Comités de Basilea y en el FEF. 
¡Pero un FEF sin las economías emergentes de Amércia Latina es un tanto parecido a un Hamlet sin el Príncipe! 
Una política más sensata sería hacer que algunos de los países con mercados emergentes participaran, de forma rotativa, en el Foro. 
Los temas que se discuten afectan profundamente sus economías. 
Además, ellos pueden ofrecer ideas valiosas acerca de la inestabilidad, pues han soportado lo más duro de las crisis recientes. 
Los encargados de la definición de políticas de América Latina temen que si no se hacen cambios suficientes a la arquitectura financiera internacional, haya un serio riesgo de que continúen dándose costosas y frecuentes crisis. 
Esto no sólo tendría profundos efectos dañinos, económicos y políticos, para esos países, como Argentina hoy en día, sino que podría también amenazar el bien público que es la estabilidad financiera global. 

El momento de América Latina 
NUEVA YORK – Es comprensible que gran parte de la atención mundial se centre en los acontecimientos de Oriente Próximo, Europa y Asia. 
Son regiones que representan la gran mayoría de la población y riqueza global, donde las situaciones geopolíticas son más tensas (y tienen grandes consecuencias), y en que en las últimas décadas (si es que no siglos) ha ocurrido la mayor parte de lo que constituye la historia mundial. 
Sin embargo, una consecuencia indeseada de esta mirada es el hecho de que una buena cantidad de gobiernos, corporaciones y personas se están perdiendo mucho de lo que ocurre en América Latina. 
Y sucede que gran parte de ello es positivo. 
Tal vez no parezca obvio. 
Brasil, el mayor país de la región, se encuentra en medio de una grave crisis política: es muy posible que la actual presidenta, Dilma Rouseff, deba ir a juicio este verano cuando en el país comiencen los Juegos Olímpicos. 
Mientras tanto, la economía se ha contraído un 4% en 2015 y se proyecta una cifra similar para este año. 
El impacto del virus Zika en la salud pública es mayor en Brasil que en ningún otro lugar. 
La corrupción es endémica y ha manchado a prácticamente todos quienes desempeñan cargos públicos. 
Pero lo que también es extraordinario en el caso de Brasil es que, hasta ahora, todo esto ha ocurrido sin violencia. 
Tan importante como ello es que el proceso político se esté llevando a cabo ateniéndose a las normas constitucionales y esté impulsado por jueces independientes. 
Los medios de comunicación de todo tipo están cubriendo con gran intensidad los acontecimientos. 
La capacidad de garantizar la corrección de los actos propios es esencial en todo país, y puede que hacerlo sea lo que salve a Brasil de los errores y problemas de gestión que ha sufrido en el pasado. 
Y, sí, es cierto que Venezuela (un país con la bendición, o tal vez más bien la maldición, de contar con las mayores reservas de hidrocarburos del planeta) está en condiciones mucho peores. 
Su economía y su moneda se han desplomado junto con el precio del crudo. 
La disfunción política es grave y no se puede descartar que se produzcan disturbios civiles y violencia interna a gran escala. 
Sin embargo, incluso allí hay algunas buenas noticias. 
La oposición logró una gran mayoría en las parlamentarias de diciembre de 2015. 
Y el menor precio del petróleo puede impulsar mayores cambios políticos, dando paso a un gobierno que haga de Venezuela un país de instituciones y leyes, no cultos a la personalidad ni abuso de poder. 
Desde una perspectiva más general, muchas de las tendencias más importantes de la región son positivas. 
México, que durante décadas fue un estado de un solo partido, es hoy una sólida democracia en que ha habido varios cambios de gobernantes políticos a través de las urnas. 
Además, su economía va relativamente bien. 
No hay duda de que hay retos, especialmente la violencia y la criminalidad relacionadas con el tráfico de drogas, pero es posible manejarlos con un esfuerzo sostenido. 
En Colombia, por fin se ha salido de un largo conflicto civil. 
Gracias en parte a la ayuda de los Estados Unidos, el gobierno logró ser lo suficientemente fuerte como para dejar claro a los rebeldes de las FARC que no podían llegar al poder por la vía armada. 
El alto al fuego se está pudiendo mantener y hay buenas perspectivas de llegar a un acuerdo de paz. 
Mientras tanto, la economía crece a una tasa anual de un 3%, menor que en el pasado reciente pero todavía más alta que en muchas economías emergentes. 
De Argentina vienen las buenas noticias más recientes. 
En sus primeros seis meses, el nuevo gobierno ha adoptado varias medidas difíciles para recuperar la confianza internacional. 
De ningún modo esto reduce la dimensión del reto de bajar la inflación y retomar la senda de un crecimiento sostenible, pero hay una sensación palpable de que el país ha dado el giro adecuado gracias al talentoso equipo de tecnócratas que lo gobierna. 
Son buenas nuevas no sólo para Argentina, porque lo que ocurre allí influye las acciones y comportamientos en otros países, especialmente Brasil. 
Si se avanza en Argentina se demostraría que quienes violan las leyes pueden tener que rendir cuentas por ello, que el exceso de intervención del estado en la economía lleva a la insolvencia y promueve la corrupción, y que el futuro está en la democracia y los mercados. 
En diez años, es probable que Cuba se asemeje a sus vecinos más abiertos en lo político y económico que viceversa. 
Nuevamente, con todo esto no quiero decir que en América Latina no haya problemas y desafíos reales. 
Por el contrario, hay muchos. 
Pero son en su mayoría temas de gobernanza política y económica, capacidad del estado y corrupción al interior de los países. 
Casi no se aprecian los problemas de relaciones entre estados (geopolíticos), que tanto pesan en otras partes del mundo. 
Es una ventaja tremenda que implica que la atención y los recursos de los gobiernos pueden centrarse en satisfacer las necesidades internas de cada país. 
Oriente Próximo se está desmoronando. 
Asia se enfrenta a disputas territoriales, el ascenso del poderío de China y una Corea del Norte temeraria. 
Europa está abrumada por los refugiados, el terrorismo y el revanchismo ruso. 
Y África no logra despegar debido a los conflictos civiles, el terrorismo y las malas prácticas de gobierno. 
En comparación, América Latina se ve bastante bien. 
De hecho, de persistir las actuales tendencias, podría acabar reemplazando a Europa como la región del planeta que otros ven con cierta admiración, o incluso envidia. 


El ascenso de la derecha en América latina 
LAGUNA BEACH – Por lo que muestran los cambios de gobierno en Argentina y Brasil, las correcciones políticas a mitad de mandato en Chile y otros acontecimientos de la región, la política latinoamericana está dando un giro a la derecha. 
Pero más que un caso de “atracción” hacia las políticas económicas de la derecha, este complejo fenómeno es ante todo reflejo de un “rechazo”, relacionado con el crecimiento anémico y la mala provisión de servicios públicos, especialmente servicios sociales. 
Podemos ver en este cambio una variante del floreciente idilio de los países avanzados de Occidente con los movimientos antisistema. 
Esto implica que los gobiernos de la región están obligados a mostrar resultados a sus ciudadanos, ya que de lo contrario, este giro no será sino una estación en un camino incierto (políticamente más complicado y económicamente más inmanejable) hacia un destino de mayor inestabilidad. 
El cambio político en desarrollo se presenta de muchas maneras. 
Tras años de gobierno populista fiscalmente irresponsable del matrimonio Kirchner, Argentina optó por Mauricio Macri, un exempresario con una plataforma de derecha. 
En Brasil, el Senado inició juicio político a la presidenta Dilma Rousseff y la apartó del cargo transitoriamente a la espera de tomar una decisión final sobre su situación; el reemplazante ha dado señales de un alejamiento de las políticas del izquierdista Partido de los Trabajadores. 
Incluso se dan cambios de rumbo sin cambio de gobierno. 
En Chile, la presidenta Michelle Bachelet obtuvo la reelección, pero su gobierno también dio señales de un giro a la derecha en sus políticas económicas. 
Cuba bajo el presidente Raúl Castro está ampliando el margen legal para las empresas privadas. 
Y en Venezuela, un país que coquetea trágicamente con la condición de “estado fallido”, el gobierno del presidente Nicolás Maduro se enfrenta a crecientes problemas económicos y financieros derivados de las políticas sin sustento fiscal de su predecesor, Hugo Chávez. 
Confrontado a amplios faltantes de bienes y a mercados disfuncionales (incluido el mercado cambiario), el gobierno de Maduro ya perdió el control de la Asamblea Nacional, y la oposición busca acortar su mandato por medios constitucionales. 
La dinámica política de la región obedece a varios factores clave. 
La brusca caída de los precios internacionales de materias primas como el petróleo y el cobre, sumada a la desaceleración de la economía china, redujo el valor de las exportaciones de la región y acentuó los problemas económicos locales. 
Lo que se agrava por una mayor volatilidad de los flujos financieros a los países emergentes, la indefinición de la inversión extranjera directa y el temor a los efectos para el comercio internacional de la retórica antiglobalización manifestada durante la inédita competencia presidencial estadounidense. 
El deterioro económico resultante (que incluye profundas recesiones en Brasil y Venezuela) acentuó la insatisfacción popular con los servicios públicos y una vieja inquietud por la desigualdad y la malversación de fondos públicos. 
Esto es evidente incluso en países con una larga tradición de buena gestión, como Chile, donde a los sectores de menores ingresos les fue relativamente bien estos últimos años y donde el nivel de corrupción (tanto probada como presunta) es mínimo en comparación con los países vecinos. 
Por ahora, los principales beneficiarios de las desilusiones económicas y sociales de la región son los partidos y agendas políticas de derecha. 
Muchos en la región esperan que el cambio de orientación, mediante la reformulación de las políticas actuales y un combate más eficaz a la corrupción, ayude a revivir el crecimiento. 
Pero insisto, a menos que los ganadores políticos de hoy logren un crecimiento visiblemente mayor y considerablemente más inclusivo, es probable que sus electorados terminen abandonándolos. 
Visto en una perspectiva global, el cambio en América latina es parte de un creciente descontento con el “establishment”, que no solo afecta a los gobiernos, sino que también alcanza a las élites del sector privado, en particular los bancos y las empresas multinacionales. 
En Estados Unidos, esto llevó a un fuerte movimiento de rechazo a la política tradicional, que incluye la imprevista aparición de Donald Trump como candidato presidencial republicano y el éxito inesperado de Bernie Sanders en su desafío a Hillary Clinton por el lado de los demócratas. 
En Europa, hubo un avance de partidos antisistema en las elecciones de nivel local, regional y nacional, que complicó la formación de gobiernos (por ejemplo, en España) y repercutió en decisiones políticas importantes (como la del Partido Conservador británico de celebrar el inminente referendo por el “Brexit”). 
Con la excepción de países como Filipinas, donde en la elección presidencial del mes pasado los votantes optaron por un candidato abiertamente antisistema en la persona de Rodrigo Duterte, la tendencia en el mundo emergente ha sido hacer adaptaciones dentro de los límites de las élites políticas establecidas. 
Tal vez sea la mejor manera de describir lo que sucede en gran parte de América latina. 
Ahora compete a esas élites encarar eficazmente las causas del descontento popular, o correrán el riesgo de enfrentarse a una eventual aparición de movimientos antisistema como los que vemos en Estados Unidos y Europa. 
Eso complicaría seriamente el panorama político de la región y reduciría aun más el margen con que cuentan los gobiernos para una adaptación a tiempo de las políticas económicas. 

La calma de América Latina antes de la tormenta 
CIUDAD DE MÉXICO – Los perpetuos altibajos de la geopolítica latinoamericana están más pujantes que nunca. 
Los llamados países de las “Américas-1” –los que o son neutrales en la confrontación entre los Estados Unidos y el Presidente Hugo Chávez (y Cuba) o se oponen abiertamente a los llamados gobiernos “bolivarianos” de Bolivia, Cuba, Ecuador, Nicaragua y Venezuela– van avanzando lentamente. 
La izquierda radical de los de las “Américas-2” va retrocediendo moderadamente, pero aún consigue mantener sus posiciones y derrota cualesquiera intentos de reducir su influencia. 
Pero la relativa calma en el conflicto ideológico, político y diplomático permanente entre los dos grupos de países sólo es temporal. 
Si acaso, es la calma antes de una tormenta que se avecina. 
Las tornas se han vuelto en parte, porque los votantes en las elecciones recientes parecen haber cambiado del centro izquierda al centro derecha o al menos han vuelto a confirmar sus convicciones más conservadoras. 
En Chile, el empresario y demócrata de centro derecha Sebastián Piñera puso fin a más de veinte años de gobierno de la Concertación de centro izquierda, pero sus políticas interiores, limitadas por el reciente y duro terremoto y su propio mandato poco sólido, difieren sólo ligeramente de las de sus predecesores, al menos de momento. 
El cambio principal es el de la política exterior, en la que, al menos nominalmente, Piñera ha trasladado claramente a Chile de un bando al otro. 
En Colombia, la situación es similar. 
El probable vencedor en la segunda vuelta de las elecciones, que se celebrarán el 26 de junio, Juan Manuel Santos, continuará con la mayoría de las políticas interiores del presidente saliente, Álvaro Uribe, pero podría cambiar de rumbo ligeramente la de asuntos exteriores. 
Probablemente se muestre más agresivo al responder a los desafíos de su vecina Venezuela, tanto en la frontera como en toda la región. 
Uribe ha solido echarse atrás todas las veces que Chávez ha provocado a Colombia y nunca ha querido perseguir a la guerrilla de las FARC en sus santuarios de Venezuela. 
Santos puede estar menos dispuesto a evitar la confrontación, aunque sólo sea porque la antipatía personal entre los dos dirigentes es inmensa. 
Probablemente se mostrará más enérgico en las reuniones regionales al responder a Chávez, convencido como está de que el apoyo venezolano a la guerrilla de las FARC es demasiado evidente para pasarlo por alto y que es más prudente enfrentarse a él más pronto que tarde. 
Entretanto, Nicaragua es demasiado pequeña y pobre para representar una amenaza para nadie, pero siempre crea problemas mayores que su tamaño. 
El Presidente Daniel Ortega pretende permanecer en el cargo más o menos perpetuamente y parece dispuesto a perpetrar toda clase de estratagemas, desde el fraude electoral a la disolución del Congreso y la judicatura, para lograr sus objetivos. 
Tarde o temprano, eso constituirá una amenaza grave para toda la comunidad hemisférica. 
¿Estará dispuesta a mirar para otro lado mientras una nación pequeña destroza su democracia, viola los derechos humanos y conculca los convenios internacionales que ha subscrito? 
En ese caso, esa comunidad hemisférica demostrará ser notablemente inconsecuente, dado un segundo embrollo: el de Honduras. 
De hecho, la Organización de Estados Americanos (OEA) suspendió a Honduras el año pasado por el golpe de Estado que depuso y deportó al entonces Presidente Manuel Zelaya. 
Chávez e incluso los Estados Unidos llegaron hasta el extremo de imponer sanciones económicas al gobierno provisional, en vista de que había interrumpido el gobierno democrático. 
En fecha tan reciente como el 7 de junio, los países bolivarianos consiguieron bloquear la reincorporación de Honduras a la OEA, pese a las elecciones, esencialmente libres y justas, celebradas en ese país en el pasado noviembre. 
Entonces, ¿qué va a ser? 
¿Pasar por alto la inminente implosión democrática de Nicaragua y la falta de democracia alguna en Cuba? 
¿O aplicar el mismo rasero a Nicaragua, Cuba y Venezuela que se ha aplicado a Honduras? 
Lamentablemente, los dos únicos países que podrían desempeñar un papel en la reforma del sistema interamericano y en la desactivación de las tensiones en aumento entre Colombia y Venezuela permanecerán pasivas, por razones diferentes. 
México está consumido por su fallida guerra a la droga, que ha costado más de 25.000 vidas y, según estadísticas que acaba de publicar el Gobierno de los Estados Unidos, ha disuadido a los traficantes de cocaína colombianos, pero ha fomentado aumentos espectaculares en la producción mexicana de heroína, marihuana y metanfetaminas. 
El Presidente mexicano, Felipe Calderón, nunca ha querido verse envuelto en las disputas y las confrontaciones ideológicas latinoamericanas. 
A medida que su mandato se acerque a su final (faltan dos años para las próximas elecciones presidenciales), se sentirá aún menos inclinado a involucrar a México en aventuras extranjeras. 
El Brasil está paralizado de forma similar, en parte por su campaña para las elecciones presidenciales, que está actualmente en marcha y no concluirá hasta el final de este año, y en parte por recientes contratiempos diplomáticos. 
El Presidente Luiz Inácio Lula da Silva ha intentado catapultar a su país al escenario mundial como potencia en ascenso, pero no le ha salido bien. 
Su objetivo principal –el de conseguir un puesto permanente en el Consejo de Seguridad de las Naciones Unidas– está más lejano que nunca y en cuanto a objetivos más modestos no ha conseguido un éxito mayor. 
El intento de Lula, junto con Turquía, de mediar para lograr un acuerdo entre el Irán y Occidente fracasó cuando los Estados Unidos convencieron a Rusia y China, junto con países como México, para que aprobaran una nueva ronda de sanciones de las Naciones Unidas contra el Irán. 
El Brasil acabó votando, solo con Turquía, contra las sanciones y sin nada que mostrar por sus gestiones de mediación. 
El Brasil siempre ha sido reacio a involucrarse en los conflictos internos de sus vecinos. 
Ahora que se ha aventurado hasta el otro extremo del mundo y ha quedado poco airoso, no es probable que quiera perseguir otros proyectos fútiles, como, por ejemplo, los de reformar la OEA, disuadir una mayor confrontación entre Venezuela y Colombia o velar por que las elecciones en Nicaragua sean libres y justas. 
De modo que, si bien América Latina puede seguir capeando el temporal económico mundial bastante bien, la paz y la calma diplomáticas de la región son engañosas. 
Cualquiera de las posibles tormentas podrían levantarse y ponerles fin. 


Los años de la langosta en América Latina 
Hoy en día, siguen llegando las malas noticias desde América Latina. 
Las condiciones económicas empeoran en casi todas partes, la cohesión social se debilita y crece la inestabilidad política. 
No es de sorprender, ya que gran parte de América Latina se pasó los últimos veinte años sin ir a ningún lado. 
Se vendieron los activos y las deudas nacionales se inflaron sin que se ganara casi nada duradero o benéfico. 
En verdad, estos fueron años que la plaga de langostas devoró. 
Durante los últimos 20 años, el crecimiento anual del PNB per cápita en América Latina fue en promedio del 0.35%. 
A ese ritmo, una economía necesitaría 200 años para duplicar su tamaño. 
En Asia, el nivel de vida se duplica cada década. 
Con un crecimiento tan anémico, ¿cómo se puede esperar que América Latina compita en el comercio mundial, a menos que lo haga mediante salarios cada vez menores? 
Los malos gobiernos, y no la mala suerte, tienen la culpa del estancamiento económico. 
Si América Latina no cambia, podría verse cada vez más como Africa (una región con Estados débiles, grandes economías informales y pobreza generalizada). 
Cuatro factores la han puesto en esta senda. 
Primero, en la fiebre del oro de la privatización de América Latina, todo, desde los servicios públicos hasta las compañías manufactureras, salió a remate. 
Durante un tiempo, las ventas de activos ayudaron a equilibrar los presupuestos nacionales, y también generaron recursos para sostener el consumo. 
Al final, el ingreso proveniente de las privatizaciones no sirvió gran cosa para obtener mejor infraestructura o exportaciones más competitivas. 
Peor todavía, la venta de los activos del Estado estuvo acompañada por un enorme endeudamiento externo. 
En algunos casos, sobre todo en Argentina, el endeudamiento por parte de los compradores internos acabó con todas las líneas de crédito disponibles. 
Otros países no cayeron al nivel de Argentina, pero la capacidad para obtener créditos sigue siendo una preocupación en todas partes de América Latina. 
Segundo, dado que las reformas no han traído prosperidad, la región está harta de ellas. 
Los flujos de capital produjeron un efecto de riqueza, pero sólo mientras duraron. 
Cuando el dinero dejó de llegar, la riqueza se acabó. 
Ningún político en su sano juicio se comprometerá a otra década de reformas estructurales que pongan a prueba la paciencia de los latinoamericanos comunes más allá de la sobrevivencia electoral. 
Sin embargo sin reformas adicionales y más profundas, habrá demasiado pocas de las precondiciones para el crecimiento económico que atrae inversiones (sin las cuales el crecimiento no es posible). 
Este dilema del desarrollo apunta hacia el tercer factor: políticas ineficaces. 
Los gobiernos que han operado siguiendo líneas tecnócratas y que consideraban al crecimiento económico como una ola que levanta a todos los barcos han desaparecido. 
En Argentina, un presidente vacilante sucede a otro. 
Las instituciones se resquebrajan, los derechos de propiedad se cuestionan y se ha puesto en marcha un esfuerzo de redistribución aleatorio y cada vez más corrupto. 
Perú y Venezuela no se ven mucho mejor. 
Brasil podría seguir la misma ruta pronto. 
La popularidad de Lula Ignacio da Silva y su equipo, quienes encabezan las encuestas de opinión de camino hacia las elecciones presidenciales en ese país, sirve para advertir que gran parte del público latinoamericano está dispuesto a rechazar a los gobiernos tradicionales. 
Lula y su partido están tan alejados de las principales corrientes de pensamiento y política económica que el capital ya ha comenzado a salir (aun cuando faltan meses para las elecciones). 
En México, la democratización ha traído una mayor estabilidad, pero eso bien podría resultar efímero. 
El peso está tremendamente sobrevaluado. 
Si la balanza externa se sigue deteriorando, la economía podría estar en serios problemas. 
A pesar de las buenas noticias sobre la democracia incipiente en México, su presidente está empezando a justificar los temores que generó al principio: carece de visión, de un congreso con el cual pueda trabajar y de un equipo que sepa lo que hay que hacer. 
El último factor es la angustiosamente baja tasa de ahorro que es endémica en América. 
En efecto, económicamente esta es la base, ya que donde hay poco ahorro hay pocas inversiones (y pocas bases para la acumulación de capital y el crecimiento de la productividad). 
Venezuela suspira ahora por las vacas gordas de la OPEP en los setenta, que se perdió porque descuidó el desarrollo de su industria petrolera. 
Los ricos de Argentina están vacacionando actualmente en Miami, tal vez para siempre. 
Brasil y México son excelentes ejemplos de países que vendieron activos y se endeudaron en lugar de ahorrar. 
El contraste con Asia es dramático. 
Consideremos a China, donde las tasas de ahorro e inversión son de cerca del 40%, la cuenta corriente es superavitaria y no hay deuda pública. 
Las instituciones gubernamentales favorecen el mercado y la población tiene educación, disciplina y es flexible para aprender. 
Las recompensas por tomar riesgos son inmediatas y altamente motivadoras. 
Ciertamente China sigue siendo un país pobre. 
Su PNB per cápita es apenas la mitad del de Brasil. 
No obstante, con un crecimiento de tal vez el 15 % anual en la región costera de China, ¿quién puede dudar seriamente que en 15 años rebase a Brasil? 
En China, a pesar de sus enormes problemas, las cosas siguen marchando bien, en no poca medida gracias a los enormes flujos de inversión extranjera directa y a los inminentes beneficios de la membresía en la OMC. 
En América Latina, las cosas siguen desmoronándose: los gobiernos dan marcha atrás a las reformas y la economía pierde terreno frente al resto del mundo. 
A América Latina le fue bien mientras fluyó el dinero blando, pero esos tiempos ya pasaron. 
Así, hay que esperar más malas noticias económicas, sociales y políticas en los años por venir. 
Los demagogos como Hugo Chávez en Venezuela o Carlos Menem (otra vez candidato a la presidencia de Argentina) pueden parecer un mal chiste, pero nadie a quien le importe el futuro de América Latina debería estarse riendo. 

La Historia sin Fin de América Latina 
Y ahí vamos de nuevo. 
América Latina se encuentra en serios aprietos y los sospechosos comunes (el FMI, el Tesoro de Estados Unidos) vienen al rescate. 
El mundo vió esto ya muchas veces. 
Treinta años de cataclismos económicos en América Latina pueden reducirse a una simple lección: los gobiernos de la región son demasiado grandes en comparación con su habilidad para obtener rentas a través de tipos normales de impuestos. 
Hasta que ese punto clave sea resuelto las crisis serán siempre la norma, pues esos países tendrán que seguir eligiendo entre dos opciones económicas fundamentales: el incremento de la renta a través de la inflación, o permitir que la deuda crezca. 
El ciclo típico -Argentina es un ejemplo perfecto- es en el que se permite que la inflación se incremente durante un periodo. 
Con eso, la cantidad de impuestos recibidos crece, al tiempo que la deuda se mantiene estable. 
Pero con el tiempo la gente aprende a vivir con la alta inflación y a separar la economía de sus efectos, reduciendo así las rentas logradas a través del "impuesto inflacionario". 
En este punto las rentas del gobierno caen, los beneficios de la alta inflación se desvanecen y se consolida el apoyo político brindado a la estabilización. 
La estabilización es típicamente seguida por una corta luna de miel. 
Eventualmente, sin embargo, con una inflación reducida y aún teniendo los mismos altos niveles de gasto público, la deuda empieza a crecer otra vez. 
Una nueva crisis se avecina. 
La tasa de cambio se devalúa. 
Algunas deudas son repudiadas y vuelven las altas tasas de inflación (y el impuesto inflacionario), y ambas cosas ayudan a balancear el presupuesto. 
Durante la década de 1990 Argentina intentó protegerse contra tales políticas instituyendo una junta monetaria. 
Hoy en día todos se burlan de la junta monetaria argentina, pero fue una buena idea. 
Si el presupuesto de Argentina hubiese sido en verdad balanceado, la junta monetaria hubiese funcionado. 
En cambio, Argentina nunca balanceó su presupuesto, ni siquiera la red presupuestaria para el pagos de intereses de su deuda. 
Durante esos ciclos macroeconómicos la pobreza fluctúa. 
En Sudamérica hay una casi perfecta correlación entre la renta obtenida del impuesto inflacionario y varios niveles de pobreza, porque los pobres son los menos capaces de protegerse contra el impuesto inflacionario. 
En Argentina, durante la estabilización de inicios de la década de 1990, cuando la inflación cayó desde 1000% al mes hasta cero en unas cuantas semanas, la cantidad de pobres se redujo a la mitad. 
Eso explica por qué el primer periodo presidencial de Carlos Menem fue tan popular. 
También nos ayuda a comprender por qué ahora las encuestas muestran que Menem tiene ventaja frente a los otros candidatos de las elecciones presidenciales que tendrán lugar el año entrante: con la creciente inflación, la cantidad de pobres aumenta rápidamente. 
A diferencia de lo que los críticos del FMI, como Joe Stiglitz, dicen, abandonar el Consenso de Washington afectaría negativamente a los pobres. 
En los mordaces ataques que Stiglitz ha realizado recientemente contra el FMI, dió a entender que a él sí le importan los pobres, mientras que al FMI no. 
Bueno, los datos lo contradicen: utilizar políticas que él apoya directa o indirectamente, tales como usar los déficits primero y la inflación después para resolver los problemas fiscales, resulta especialmente dañino para los pobres. 
Incrementar la renta fiscal "normal" sigue siendo una alternativa onírica en la mayoría de los países latinoamericanos. 
Lo que impide la aplicación de un sistema tributario normal es la laxa forma en la que se aplican los reglamentos, debido a los gobiernos corruptos y a una burguesía que tiene una bien desarrollada cultura de evasión de impuestos. 
La clase media y la clase alta de América Latina son particularmente adeptas a transferir su riqueza a los paraísos fiscales en cuanto perciben la más mínima señal de que la recaudación podría volverse más estricta. 
Consideremos a Brasil. 
Brasil ha tenido más exito que Argentina cuando se trata de obtener la renta fiscal. 
Desde su estabilización en 1999, la red presupuestal para el pago de intereses ha tenido un constante superávit, ahora tan alto como 3.8% del PIB. 
Este superávit, sin embargo, no se ha originado en un gasto reducido, sino en un grupo de impuestos ineficientes y "distorsionadores" aplicados ante todo a las transacciones financieras. 
Hoy en día la verdadera interrogante en Brasil no es si un superávit primario de 3.8% es suficiente para mantener la deuda estable, sino si la economía puede sobrevivir bajo la carga de impuestos "distorsionadores". 
El gobierno de Brasil parece ser incapaz de incrementar el impuesto al ingreso de la clase alta, lo cual resulta indignante tomando en cuenta el nivel de desigualdad del país. 
Eso no cambiará con la victoria de un político populista en las próximas elecciones presidenciales. 
No es para sorprenderse, entonces, que haya preocupación en los mercados financieros. 
Domingo Cavallo, el gurú económico de Menem, se percató de todo eso y concluyó que la única salida era reducir drásticamente el tamaño del gobierno. 
Si elevar el impuesto al ingreso hasta el nivel de las economías industriales es imposible, entonces se debe aceptar un nivel menor de servicios públicos, de ahí su radical programa de privatización de inicios de la década de 1990, y de ahí su ataque contra los empleados del sector público y sus salarios y beneficios al estilo europeo. 
La junta monetaria de Argentina fue establecida para impedir que se recurriera a la opción fácil de siempre: el impuesto inflacionario. 
No debería sorprender a nadie que el país haya encontrado una manera de deshacerse de Cavallo y traer de vuelta a la vieja guardia de políticos populistas. 
América Latina no necesita de ingeniería financiera. 
Argumentar que los problemas de la región se deben a los errores del FMI es a lo mucho superficial. 
El problema de América Latina se encuentra en su alto nivel de gasto gubernamental, en la falta de unas clases alta y media que sean sólidas y estén dispuestas a pagar impuestos para soportar tal gasto, y en la incapacidad de producir políticos que puedan utlizar la renta fiscal prudentemente y así romper el ciclo de demagogia populista. 
Planeamos guardar esta columna con recelo. 
Por desgracia, podremos utilizarla otra vez, sin cambios, en la próxima ronda de crisis latinoamericanas. 

Democracias decepcionadas 
CIUDAD DE MÉXICO – En 2011 y 2012, decenas de miles de estudiantes organizaron protestas en Santiago, Chile, para exigir un mayor acceso a la educación superior. 
Hace unos meses, cientos de miles de brasileños marcharon en San Pablo, Río de Janeiro y Belo Horizonte, para reclamar por mejores servicios de salud pública, mejores escuelas y un transporte público más económico y más eficiente. 
Y colombianos y peruanos de todos los sectores (especialmente campesinos, dueños de granjas y mineros), así como maestros de escuela mexicanos, hoy copan los centros de Bogotá, Lima y Ciudad de México, alterando la vida diaria de los habitantes y creando graves problemas para las autoridades. 
Estos países, alguna vez modelos de esperanza económica y promesa democrática en América Latina, se han convertido en ejemplos de democracias sin legitimidad o credibilidad. 
Si bien han hecho un progreso social significativo en los últimos años, se han transformado en centros de malestar popular. 
Y sus presidentes, a pesar de su innegable competencia, están viendo cómo sus índices de aprobación se desmoronan. 
Estas paradojas son perplejas y a la vez reveladoras. 
Por empezar, reflejan un problema de crecimiento económico. 
La economía de Chile ha tenido un buen desempeño en los últimos dos años, a pesar de los bajos precios mundiales del cobre; pero su tasa anual de crecimiento no está ni cerca de la de los 25 años anteriores. 
El bálsamo económico aplicado a viejas heridas sociales y culturales está perdiendo su efectividad. 
De la misma manera, si bien la economía de Brasil mantuvo una relativa resiliencia después de la recesión de 2009, el crecimiento se desaceleró casi a cero el año pasado. 
Las tasas de crecimiento en 2012 en Colombia y hasta en Perú, que tuvo un desempeño mejor que el de cualquier otro país latinoamericano desde 2000, también cayeron significativamente. 
Y México, con el peor desempeño de las cinco economías en los últimos 15 años, se superó a sí mismo; este año, se espera que el crecimiento alcance apenas el 1%, en el mejor de los casos. 
Al mismo tiempo, mientras que todos estos países edificaron las instituciones políticas y judiciales necesarias para consolidar sus transiciones a la democracia –desde Brasil a mediados de los años 1980 hasta México en los años 2000-, estas instituciones han pasado a estar (y en algunos casos siempre lo han estado) considerablemente aisladas de las demandas populares. 
En consecuencia, las protestas tomaron a los presidentes aparentemente receptivos de estos países por sorpresa. 
De hecho, Juan Manuel Santos Calderón de Colombia y Dilma Rousseff de Brasil –dos políticos calificados y experimentados- no estaban en absoluto preparados para las protestas de sus países. 
De la misma manera, Enrique Peña Nieto de México y Ollanta Humala de Perú, que siempre parecieron ser líderes perceptivos, no vieron la tormenta que se estaba gestando. 
Como dijo el economista y político chileno Carlos Ominami: “Los hijos de la democracia se han convertido en los principales generadores del cambio; el movimiento social que representan carece de liderazgo político, y las fuerzas políticas del país prácticamente han roto todas sus conexiones con el mundo social”. 
Este año, Chile llevará a cabo su sexta elección democrática consecutiva y dos mujeres –la ex ministra de Trabajo Evelyn Matthei y la ex presidenta de centroizquierda Michelle Bachelet (ambas hijas de oficiales militares de alto rango)- hoy lideran las encuestas. 
Quien gane tendrá que optar entre transformar profundamente las instituciones de Chile o permitir que el malestar social se desmadre. 
Brasil enfrenta una prueba similar, ya que la Copa Mundial de fútbol del año próximo y los Juegos Olímpicos del 2016 ponen a prueba la resiliencia y la adaptabilidad de los marcos sociales y macroeconómicos que han impulsado el desarrollo del país durante casi dos décadas. 
Con certeza, los programas proactivos contra la pobreza, la facilidad para obtener crédito, un auge de las exportaciones de materias primas y un elevado gasto público (financiado por una carga impositiva igualmente pesada) sacaron a millones de habitantes de la pobreza. 
Pero las expectativas de la clase media emergente –que incluyen una infraestructura eficiente, una educación y servicios de salud de alta calidad y empleos bien pagos- no se cumplieron. 
Si ni siquiera van a poder entrar a los lujosos estadios nuevos para ver jugar a su selección nacional, no van a estar contentos. 
En el mismo sentido, si bien México ha experimentado un rápido crecimiento demográfico y mejoras significativas del nivel de vida en los últimos 15 años, muchos creen que no están recibiendo lo que merecen –o lo que les prometieron-. 
Los maestros están furiosos porque les endilgan el estado precario del sistema educativo del país y consideran la ley de “reforma educativa” de Peña Nieto como una excusa para limitar el poder de los sindicatos evitando, a la vez, una genuina reforma institucional. 
Los residentes de clase media de Ciudad de México –que ejercen una influencia desproporcionada en todo el país- también están enfurecidos, tanto con los maestros por afectar su vida cotidiana como con las autoridades federales y locales por no saber restablecer el orden. 
En este marco, la credibilidad de las instituciones políticas de México se está erosionando rápidamente. 
Sin embargo, existe una cuestión más fundamental en juego que surge de las imperfecciones acumuladas de la democracia representativa en países donde las condiciones sociales y económicas son menos que ideales. 
Cuando reinaba la excitación post-autoritaria y prevalecía el rápido crecimiento económico, estas imperfecciones eran manejables; ahora, cuando la excitación se desvanece y el crecimiento económico es un recuerdo, se han convertido en inmensos desafíos. 
Este problema trasciende América Latina. 
Como señalaron observadores como Joshua Kurlantzick, un alejamiento global de un gobierno representativo, motivado por clases medias cada vez más desilusionadas, está en proceso. 
Para los líderes electos, el dilema es que no existen soluciones sencillas –y muy poca paciencia pública para otras más complejas. 

Las dos izquierdas latinoamericanas 
En los últimos años ha ido en aumento -y cobrando mayor fuerza en los últimos meses- la impresión de que América Latina está volviendo a inclinarse hacia la izquierda. 
Los mediocres -y a veces deprimentes- resultados de la reforma económica parecen haber provocado una intensa reacción materializada en la elección de presidentes izquierdistas en todo el continente, comenzando por la victoria de Hugo Chávez en Venezuela al final del decenio de 1990 y continuando con las de Ricardo Lagos en Chile y Néstor Kirchner en la Argentina y, más recientemente, la de Luiz Inácio Lula da Silva en el Brasil y Tabaré Vázquez en el Uruguay. 
Parece que puede haber más victorias de izquierdas en México, el Perú y Bolivia. 
Pero, si bien las premisas subyacentes a esa amplia tendencia están claras, los votantes de América Latina no están eligiendo a una izquierda, sino a dos. 
Desde luego, aunque 2004 fue uno de los mejores años en cuanto a crecimiento económico, el resultado de dos decenios de supuesta reforma estructural siguen siendo decepcionantes. 
La desigualdad ha aumentado, la pobreza sólo se ha reducido ligeramente en el mejor de los casos, el empleo sigue manteniéndose tercamente bajo, la corrupción, la violencia, la delincuencia y la paralización política siguen incólumes y las inversiones extranjeras y los acuerdos de libre comercio con los Estados Unidos aún no han dado los resultados prometidos. 
En esas circunstancias, no es de extrañar que haya habido una fuerte reacción ideológica y política contra el "Consenso de Washington" en pro del mercado, con su insistencia en la liberalización, la desreglamentación y la privatización. 
Al mismo tiempo, esa reacción es, sin embargo, mucho menos uniforme y clara de lo que muchos observadores creen. 
Para empezar, esos partidos, dirigentes y movimientos que tienen raíces verdaderamente socialistas y progresistas -como, por ejemplo, Lagos y su Partido Socialista en Chile, Lula y su Partido del Trabajo en el Brasil y Vázquez en el Uruguay- están siguiendo vías pragmáticas, sensatas y realistas. 
Sus políticas son notablemente similares a las de sus predecesores; su respeto de la democracia es total y sincero. 
Su antiguo antiamericanismo ha quedado atenuado por años de exilio, realismo y resignación. 
Y, a la inversa, los dirigentes izquierdistas que surgen de un pasado populista y puramente nacionalista, con pocos fundamentos ideológicos -Chávez con sus antecedentes militares, Kirchner con sus raíces peronistas y el alcalde de la Ciudad de México y candidato que encabeza la carrera hacia la presidencia López Obrador, con sus orígenes en el Partido Revolucionario Institucional- se han mostrado mucho menos receptivos a las influencias modernizadoras. 
Para ellos, la retórica es más importante que el fondo y el poder es más importante que la forma de ejercerlo. 
La desesperación de los electores de zonas pobres, provincianas y clientelistas es un instrumento más que un problema y el menosprecio de los Estados Unidos que entrañan la alianzas con Fidel Castro menoscaba la promoción de los intereses reales de sus países en el mundo. 
En segundo lugar, la izquierda en general -ya sea de origen socialista o populista- ha "dado fuertes voces" y ha manejado un "bastón pequeño", por decirlo así. 
Las políticas reales, con la pasajera excepción de la negociación de la Argentina con sus acreedores internacionales -y el FMI, en particular- son notablemente similares a las de sus predecesores. 
Chávez sigue invitando a compañías petroleras extranjeras a que hagan perforaciones en la cuenca del Orinoco, Lula mantiene cuantiosos superávit presupuestarios, Kirchner acepta en última instancia las condiciones del FMI y Lagos mantiene relaciones inmejorables con el sector privado, profundamente conservador, de Chile. 
En conjunto, la ortodoxia macroeconómica parece estar echando raíces. 
De hecho, sólo en los márgenes está América Latina esforzándose por ser diferente... y en parte lográndolo. 
Los sectores en que esas izquierdas, la nueva y la antigua, pueden distinguirse son, entre otros, los de mejora de los programas de lucha contra la pobreza, ampliación de los derechos de propiedad y de vivienda, una reforma agraria eficaz, desarrollo de la educación, la ciencia y la tecnología y -lo que tal vez sea lo más importante- el fortalecimiento de la democracia, de los derechos humanos y del Estado de derecho en una región en la que, lamentablemente, han brillado por su ausencia durante decenios. 
Para aplicar con éxito ese audaz y necesario programa, la izquierda de América Latina debe purgar sus peligrosas y destructivas vetas nacionalistas y autoritarias. 
La nueva izquierda, si se mantiene en la vía de la modernización y la reforma, puede ser una bendición para la región. 

Los flujos internacionales y el crecimiento 
BERKELEY – Los flujos internacionales representan una parte cada vez mayor de la actividad económica mundial. 
Pero ¿cuán interconectada está la economía global? 
¿De qué manera esos flujos están cambiando, en diferentes actividades, sectores y países? 
¿Cuáles son las economías nacionales con mayor o menor volumen de flujos, con mayor o menor interconexión? 
¿Y qué consecuencias trae esto para las empresas y para los gobiernos? 
Para responder estas preguntas, el McKinsey Global Institute (MGI) elaboró un nuevo informe donde se analizan los ingresos y egresos de bienes, servicios, financiación, personas e información (datos y comunicaciones) en 195 países a lo largo de los últimos 20 años. 
Tanto los datos agregados como los ejemplos de nivel micro confirman que el mundo está más interconectado que antes, y que crecieron tanto la extensión como la complejidad de los flujos internacionales, que ahora incluyen más países y más participantes. 
A pesar de una importante contracción registrada entre 2007 y 2009 como resultado de la profunda recesión global, en 2012 el valor combinado de los flujos financieros y del comercio en bienes y servicios fue el 36% del PIB global, 1,5 veces más que en 1980. 
El informe también confirma que la mayor apertura a los flujos internacionales fue una importante fuente de crecimiento económico, tanto para países individuales como para el mundo en su conjunto. 
En términos generales, se estimó que cada año los flujos internacionales contribuyeron del 15 al 25% del crecimiento global, y que los países más interconectados recibieron un 40% más de beneficios del crecimiento que los menos interconectados. 
Esto coincide con la teoría económica: la interconexión fomenta el crecimiento a través de aumentos de productividad debidos la especialización, la escala, la competencia y la innovación. 
Los flujos internacionales de bienes, incluidos los commodities, siguen siendo el rubro principal; crecieron al 11% anual durante la última década y en 2012 superaron su valor máximo de antes de la recesión. 
Hoy, más del 35% de los bienes atraviesan fronteras nacionales. 
Los flujos internacionales de servicios también se recuperaron hasta los niveles anteriores a la recesión y desde 2002 vienen creciendo rápidamente, a un ritmo del 10% anual. 
Sin embargo, a pesar de que el sector servicios equivale aproximadamente a dos tercios del PIB mundial, sus flujos internacionales equivalen a menos de la cuarta parte de los flujos de bienes. 
Los flujos financieros internacionales están todavía un 70% por debajo del máximo anterior a la recesión, pero incluso en su actual nivel deprimido representan más de la tercera parte de la financiación global. 
En cambio, el flujo internacional de personas, medido por el porcentaje de personas que viven fuera de su país de nacimiento, es reducido: se mantiene alrededor del 2,7% desde 1980. 
Pero los movimientos internacionales de personas con fines de corto plazo (turismo, trabajo y educación, por ejemplo) crecieron a un ritmo de entre el 3,5 y el 4,8% anual durante la década pasada. 
Y los flujos internacionales de datos y comunicaciones explotaron, con una expansión superior al 50% anual desde 2005. 
Los minutos de llamadas internacionales se duplicaron, y el tráfico transfronterizo a través de Internet aumentó un 1800%. 
Aunque los flujos migratorios como porcentaje de la población mundial no estén creciendo, la digitalización llevó a que las personas estén más interconectadas que nunca. 
La digitalización también está transformando los flujos comerciales internacionales, de tres maneras: mediante la creación de bienes y servicios digitales (por ejemplo, entretenimiento y productos fabricados con impresoras 3D); mediante los denominados “envoltorios digitales” (entre ellos, dispositivos de seguimiento de flujos físicos); y mediante las plataformas de venta digitales, como eBay y Alibaba. 
Por ejemplo, más del 90% de los comercios que operan a través de eBay exportan productos a otros países, porcentaje que en el caso de las pequeñas empresas tradicionales no llega al 25%. 
Las tecnologías digitales impulsan los flujos y la competencia en el nivel internacional, ya que permiten a las empresas más pequeñas, e incluso a emprendedores individuales, convertirse en “micromultinacionales”. 
Los flujos intensivos en conocimiento, que requieren niveles relativamente altos de capital humano y de investigación y desarrollo, ya superan a los flujos intensivos en mano de obra, intensivos en capital e intensivos en recursos, y crecen más rápido que cualquiera de los tres. 
Los flujos de bienes de poco valor e intensivos en mano de obra, como la vestimenta, representan una cuota cada vez menor de los flujos internacionales, mientras que los flujos de productos intensivos en investigación y desarrollo, por ejemplo medicamentos y servicios empresariales, están creciendo como porcentaje del total. 
En 2012, los flujos intensivos en conocimiento representaron casi la mitad del valor total combinado de los flujos de bienes, servicios y financiación. 
Esta tendencia beneficia especialmente a los países desarrollados, que representan dos tercios de los flujos intensivos en conocimiento. 
La excepción es China, que cuenta con el segundo mayor porcentaje de flujos del mundo (después de Estados Unidos). 
La forma tradicional de medir la interconexión global de los países consiste en comparar el volumen de sus flujos internacionales respecto de su PIB. 
Según estas mediciones, los países más pequeños con mercados internos menos desarrollados parecen más interconectados que otros países más grandes. 
Pero esta metodología puede conducir a conclusiones erróneas, ya que no tiene en cuenta el porcentaje que representa el país dentro del volumen total de flujos globales. 
Para resolverlo, el índice de interconexión global del informe de McKinsey considera tanto el volumen de los flujos internacionales de cada país respecto de su PIB cuanto su participación en el total general. 
Los tres primeros países en el índice del MGI son Alemania, Hong Kong y Estados Unidos, en ese orden. 
Otras grandes economías están muy detrás. 
A pesar de ser grandes exportadores, Corea del Sur y Japón figuran en los lugares 20 y 21 de una lista de 85 países; esto se debe a que sus flujos migratorios y de tráfico transfronterizo a través de Internet son comparativamente menores. 
China está situada en el puesto 25, con un potente motor exportador y grandes flujos de capitales, pero con índices de flujo de personas y datos mucho menores. 
En promedio, las economías de mercado emergentes están por debajo de las economías avanzadas, pero algunas de ellas (como Marruecos, India, Brasil, Arabia Saudita y China) mejoraron mucho su posición en la lista desde mediados de los noventa. 
En la actualidad, los mercados emergentes equivalen aproximadamente al 38% de los flujos internacionales, el triple que en 1990. 
Pero entre las economías desarrolladas y las emergentes persiste una “brecha digital”, tanto en los flujos de datos y comunicaciones como en los flujos intensivos en conocimiento, y nada indica que se esté cerrando. 
Los países emergentes generan el 40% de la producción mundial y cuentan con el 80% de la población mundial, pero solamente producen el 24% del tráfico transfronterizo a través de Internet. 
Los beneficios económicos de la interconexión son importantes, pero también lo son sus desafíos. 
Para capitalizar las oportunidades que traen consigo la digitalización y la conversión al comercio intensivo en conocimiento, los países deben invertir en talento e infraestructura; reducir obstáculos a los flujos internacionales de personas e información, sin poner en peligro la privacidad y la seguridad de sus ciudadanos; y exponer a sus productores a una firme competencia extranjera, sin dejar de implementar medidas que alivien los trastornos que eso supone para sus comunidades y sus trabajadores. 
Si las ventajas de la globalización no se comparten ampliamente, el apoyo político a la apertura a los flujos internacionales disminuirá, y también disminuirán los beneficios económicos que esos flujos crean. 

Ley y orden, al estilo ruso 
En todo el mundo hay preocupación por que la libertad política esté desapareciendo en la Rusia de Vladimir Putin. 
De hecho, casi los únicos que no están preocupados por el incipiente autoritarismo en Rusia son los mismos rusos. 
A los rusos parece importarles menos la libertad política que el bienestar social: las pensiones, la violencia doméstica, los derechos de los niños o la brutalidad policial. 
De hecho, la mayoría de los rusos se muestran indiferentes ante las movidas del gobierno por restringir la libertad de prensa y limitar el derecho a protestar. 
Esta apatía hace difícil, si no imposible, mi trabajo como "ombudsman" o defensor del pueblo ruso, un cargo que tiene la misión, conferida por la Duma (parlamento) estatal, de proteger los derechos políticos en Rusia. 
El defensor del pueblo actúa como un puente entre las autoridades y el pueblo, tratando de resolver los conflictos que surgen entre las entidades estatales y los ciudadanos. 
Mi oficina está abierta no sólo a los ciudadanos rusos, sino a los extranjeros y a los apátridas que sienten afectados sus derechos políticos. 
Los estándares que aplicamos no son sólo los que se encuentran en la constitución rusa, sino también principios legales internacionales y normas de derechos humanos, incluso si a veces entran en contradicción con nuestra constitución. 
Por ejemplo, como defensor del pueblo me opuse a la limitación del derecho de los rusos a ser juzgados por un jurado. 
Quienes querían restringir el uso de jurados supuestamente temían que, en ciertos casos, se pusiera en riesgo la seguridad del estado. 
Mi oficina trabajó estrechamente con el estado para asegurar que se utilicen jurados en la mayoría de los casos. 
De manera similar, mi oficina defendió al semanario liberal Novoe Vremya (Tiempos Nuevos), que estaba recibiendo presión por parte del gobierno municipal de Moscú con el pretexto de una disputa comercial acerca de un alquiler. 
Esa pelea no ha terminado, pero tras mi intervención las autoridades de Moscú deben tomar en consideración la actitud negativa del público a su intención de sofocar esta publicación. 
Por supuesto, Rusia ofrece ejemplos mucho más impactantes de problemas de derechos humanos y políticos, como la guerra de baja intensidad en Chechenia o el asunto Yukos. 
Mi oficina presta máxima atención a Chechenia, aunque no es fácil hacerlo desde Moscú. 
De hecho, podría dedicar todo mi tiempo en Chechenia, pero Rusia tiene 89 regiones con incontables problemas de derechos humanos que enfrentar. 
Por esto sugerí a Putin que Chechenia tenga su propio defensor del pueblo para los derechos en la región, con dedicación exclusiva. Las nuevas autoridades chechenas parecen ver esta propuesta con buenos ojos. 
En cuanto a Yukos, mi oficina no puede intervenir en ningún proceso legal hasta que se haya completado. 
Los abogados del ex Director Ejecutivo de Yukos, Mikhail Jodorkovsky, han enviado un reclamo a la Corte Europea de Derechos Humanos en Estrasburgo. 
So Jodorkovsky no está de acuerdo con la decisión final de los tribunales rusos, no hay duda de que apelará ante ellos. 
Sólo entonces podré expresar una opinión. 
No obstante, muchos observadores insisten en que quienes se encuentran bajo investigación criminal deben ser liberados bajo fianza en lugar de estar en prisión. 
Otros dicen que esto no es posible en el caso de Jodorkovsky, ya que con sus riquezas podría pagar la fianza fácilmente y huir al extranjero. 
De hecho, esto es precisamente lo que ocurrió con otras figuras acusadas en el caso Yukos. 
Todos estos serios cuestionamientos a los derechos humanos ponen al descubierto el hecho de que las instituciones legales rusas siguen a medio reformar. 
Por ejemplo la Duma se ha demorado demasiado en promulgar una ley acerca del "lobby", ley que en las democracias más desarrolladas diferencia con claridad las conductas aceptables de las inaceptables. 
Si existieran leyes así de precisas, Jodorkovsky no estaría en una situación tan problemática. 
Las leyes sin formar están directamente relacionadas con la falta de forma en las ideas. 
En Rusia los derechos humanos se violan a menudo, sencillamente porque la gente no está consciente de que tiene un derecho específico dado. 
La tarea estratégica más importante de mi oficina es que la gente aprenda a defender sus derechos de mejor manera, y hacer que las autoridades tomen en consideración los reclamos de los rusos comunes y corrientes. 
Lamentablemente, la mayoría de los burócratas todavía miran con desdén los valores relacionados con los derechos humanos. 
Pero el problema real para mi oficina no es la ignorancia ni el vacío legal, es el hecho de que en un sistema legal subdesarrollado como el de Rusia mi autoridad sea principalmente personal y que necesite el apoyo de los medios de comunicación masivos. 
Puesto que los conceptos ligados a los derechos humanos siguen siendo rudimentarios, lo mejor que se puede esperar es que poco a poco vaya creándose más consciencia acerca de ellos. 
Por lo tanto, mi objetivo táctico es elevar el perfil público de la oficina del defensor del pueblo, con el fin de ganar más respeto y reconocimiento, tanto de los ciudadanos como del estado. 
Esto será casi imposible sin la cooperación con las organizaciones no gubernamentales de derechos humanos en Rusia. 
De hecho, considero que una de mis tareas es facilitar los contactos entre estos grupos y las autoridades. 
La respuesta del gobierno a estas iniciativas será un indicador importante de si la administración de Putin tiene la intención (y en qué medida la tiene) de incluir los derechos humanos y políticos en la así llamada "dictadura de la ley". 

Líderes y administradores 
CAMBRIDGE – Por primera vez en varias décadas, un senador estadounidense será el próximo presidente de su país, ya que los tres candidatos que quedan – Hillary Clinton, Barrack Obama y John McCain – son miembros del senado. 
Si bien los legisladores tienen muchas capacidades de liderazgo, su habilidad para administrar generalmente no se ha demostrado. 
Los senadores manejan una plantilla de aproximadamente 100 personas y un personal de campaña de varios cientos. 
Pero, ¿pueden administrar un poder ejecutivo donde trabajan millones? 
La teoría administrativa contemporánea tiende a distinguir entre liderazgo y administración y hace más hincapié en los líderes. 
Se describe a los administradores como aquéllos que simplemente siguen procedimientos y buscan estabilidad, mientras que los líderes toleran el riesgo y crean cambios. 
Las organizaciones los necesitan a ambos, pero los líderes son más importantes. 
Como dice un experto, una coalición con buenos administradores pero malos líderes no tendrá éxito. 
Los buenos líderes construyen equipos que combinan estas funciones y se aseguran de contratar subordinados que puedan compensar las deficiencias administrativas del líder. 
Recientemente ha habido un interés renovado en los líderes como administradores. 
Después de todo, la visión sin aplicación no es efectiva. 
Los líderes requieren suficientes habilidades administrativas para garantizar que existan sistemas que suministren la información necesaria para tomar buenas decisiones y realizar una aplicación efectiva. 
Un líder eficaz administra y da forma al contexto de las decisiones creando y manteniendo sistemas bien diseñados. 
La capacidad de organización es la aptitud para administrar las estructuras, flujos de información y sistemas de recompensas de una organización o un grupo. 
Los líderes administran directamente a aquéllos que les rinden informes y administran indirectamente estableciendo y manteniendo sistemas para sus instituciones. 
Esto incluye fomentar el liderazgo en niveles inferiores de las organizaciones. 
Los buenos líderes deben administrar el círculo cercano de asesores para asegurar que haya un flujo adecuado de información e influencia. 
Deben evitar la “trampa del emperador” que sólo pone atención cuando le hablan de la belleza de su traje nuevo. 
Irónicamente, George W. Bush, el primer presidente con una maestría en administración de empresas, fue más débil en este aspecto que su padre, quien supo administrar un grupo de asesores capaces. 
Stephen Hadley, el segundo asesor de seguridad nacional de Bush, al hablar del primer período del presidente dijo “nos doy una calificación de ‘B-’ en desarrollo de políticas y de ‘D-’ en su ejecución”. 
Los expertos argumentan que los sistemas bien diseñados son como la dirección de escena en una obra de teatro. 
Se alienta a los actores a que entren y salgan en el momento adecuado sin que haya que decírselo. 
Pero la dirección de escena no es suficiente. 
Las personas siempre tratan de ajustar los sistemas a sus propósitos propios, y los buenos líderes desempeñan un papel de importancia crítica para mantener su integridad. 
Si los líderes no supervisan sus sistemas para asegurarse de que produzcan flujos de información completa y veraz, es probable que los subordinados más poderosos los distorsionen. 
Por ejemplo, el asesor de seguridad nacional de George H. W. Bush, Brent Scowcroft, se aseguraba de que los secretarios poderosos del gabinete tuvieran pleno acceso al presidente. 
Con Bush hijo, participaban muchas de las mismas personalidades fuertes, pero el sistema formal del Consejo de Seguridad Nacional se distorsionó y truncó el flujo de información. 
El coordinador de asesores del Secretario de Estado Colin Powell describía la situación como furtiva y camuflada por la ineficiencia del proceso de toma de decisiones. 
O, en palabras del General Wayne Downing, que trabajó en la Casa Blanca, “a lo largo de los años, el sistema de cooperación entre distintos órganos se ha vuelto tan letárgico y disfuncional que inhibe la capacidad de aplicar a los problemas el gran poder del gobierno de Estados Unidos. 
Esta incapacidad para sincronizarnos se ve en nuestras operaciones en Iraq y Afganistán, en toda nuestra política exterior y en nuestra respuesta ante Katrina”. 
Las capacidades de organización que requiere un líder como administrador no deben confundirse con la eficiencia o efectividad de una organización bien administrada. 
Tampoco deben restringirse a organizaciones burocráticas jerárquicas. 
Los líderes de movimientos sociales también necesitan administrar los flujos de información hacia dentro y hacia fuera. 
En este sentido amplio, organización y administración se refieren a la capacidad de los líderes para garantizar un flujo correcto de información hacia dentro y hacia fuera para tomar y aplicar decisiones. 
La efectividad es más importante que la eficiencia. 
Por ejemplo, Franklin Roosevelt dirigía una organización ineficiente con jurisdicciones y responsabilidades que se duplicaban. 
Era costosa de muchas formas, pero le aseguraba flujos múltiples de información que competían entre sí. 
Roosevelt nunca pensó que el personal tuviera el monopolio de los juicios o la información y se dice que buscaba consejos de quien pudiera: miembros del gabinete, parlamentarios, periodistas, grupos de interés, ciudadanos y amigos. 
Dwight Eisenhower dirigía una presidencia organizada eficientemente, que algunos de sus contemporáneos consideraban que carecía de liderazgo, pero los historiadores descubrieron después su mano oculta tras la mayoría de las decisiones importantes. 
Ronald Reagan delegaba mucho, lo cual funcionó mientras tuvo un equipo capaz, pero se convirtió en un desastre cuando llegaron Donald Regan, John Poindexter y Oliver North. 
Si bien Reagan tenía habilidades excelentes de visión, comunicación e inteligencia emocional, carecía de las capacidades del liderazgo como administración. 
Los líderes exitosos combinan estas capacidades de forma que las malas noticias les lleguen sin filtros para poder actuar con rapidez. 
Volviendo a los tres senadores que buscan la presidencia, John McCain tiene experiencia militar, pero como aviador, no como comandante. 
Hillary Clinton tiene la experiencia de estar cerca del proceso de toma de decisiones en la Casa Blanca, pero no como quien las toma. 
Barack Obama tiene experiencia de vivir en el extranjero y como organizador comunitario en Chicago, pero no en el poder ejecutivo. 
Como legisladores electos, todos han demostrado capacidades de “poder blando” para atraer electores, pero todavía no se sabe si también serán administradores-líderes. 

Aprendiendo dinamismo económico 
¿Por qué algunas de las economías más avanzadas del mundo (Francia, Alemania, Italia y Japón) están con su crecimiento estancado y con un alto desempleo? 
Lo que más fundamental, ¿por qué aparentemente estos países no ejercieron el tipo de liderazgo económico e innovación que sus historias nos podrían haber hecho esperar, especialmente en los sectores innovadores de la alta tecnología que están definiendo nuestro futuro? 
El débil desempeño económico de estos países es aún más desconcertante si se considera la aguda caída de sus tasas de nacimiento desde hace varias décadas. 
Sus pirámides de población están ahora inclinadas hacia las personas de edad mediana que están en sus años más productivos y se encuentran relativamente libres de la carga que significa criar niños. 
Por lo tanto, sus estándares de vida per cápita deberían ser sustancialmente superiores a los de EE.UU., donde es necesario prestar atencíón a multitud de chicos y hacer nuevas inversiones solamente para mantener el crecimiento de los bienes de capital al ritmo de una población que no para de aumentar. 
Por supuesto, lo que es una ventaja hoy puede ser problemático mañana: Europa y Japón enfrentarán graves problemas cuando sus pirámides poblaciones se inclinen hacia los adultos mayores, eliminando la ventaja demográfica temporal que tienen con respecto a EEUU en la actualidad. 
Pero esto no es lo que afecta sus economías hoy . 
Edmund Phelps, de la Universidad de Columbia, dice que a estos países de lento crecimiento les falta "dinamismo", lo que él define como la combinación de un espíritu empresarial y las instituciones financieras necesarias para canalizarlo. 
Tanto el espíritu como las instituciones financieras deben estar presentes para permitir que se desate la "destrucción creativa", la fuerza que Joseph Schumpeter describió hace sesenta años como el motor de ls prosperidad capitalista. 
Pero, ¿es ésta una descripción precisa de los países de lento crecimiento? 
A menudo se dice que Europa Continental y Japón carecen de la potente tradición de toma de riesgos que existe en EEUU o el Reino Unido. 
Pero en verdad es difícil encontrar grandes diferencias en valores humanos fundamentales o preferencias entre estos países y EEUU. 
Hace una década, Maxim Boycko de Rusia, Vladimir Korobov de Ucrania y yo realizamos un estudio de actitudes económicas hacia el capitalismo, comparando los EEUU, Rusia, Ucrania, Japón, Alemania del Este y Alemania Federal. 
Si bien existieron variaciones en las actitudes hacia los mercados y la empresa, las mayores diferencias fueron situacionales en lugar de actitudinales: las personas de algunos países tenían menores expectativas de éxito y pensaban que las regulaciones del gobierno bloquearían sus actividades. 
Esto (los efectos de las políticas gubernamentales sobre los incentivos), más que las diferencias culturales básicas o las instituciones financieras débiles, está en la raíz del pobre crecimiento que se ve en algunas economías avanzadas. 
De hecho las instituciones financieras, al menos en algunos de los países estudiados, están ahora entre las más fuertes del mundo. 
La irracional exuberancia de finales de los 90 produjo algunos reveses en el desarrollo de nuevas instituciones financieras. 
Pero sólo recientemente varios países de crecimiento lento se mostraron ansiosos de desarrollar mercados de capitales de riesgo e impulsar bolsas de valores (el Nouveau Marche en Francia, el Neuer Markt en Alemania, el Nuovo Mercato en Italia y Mothers en Japón) dedicados a las inversiones riesgosas. 
Estas nuevas bolsas de valores, formadas a imagen del NASDAQ de EEUU, terminaron incluyendo en sus listados a un montón de compañías endebles, y el colapso de los precios de las acciones desde 2000 las sorprendió cuesta abajo. 
El Neuer Markt ya no existe; las otras bolsas están débiles, si no moribundas. 
Pero es esperable que ocurran reveses en el proceso de mejorar la toma de riesgos; es importante no sobrerreaccionar frente a los errores. 
Sin lugar a dudas es lo inadecuado de las instituciones financieras lo que realmente no retarda el crecimiento económico. 
Entonces, ¿cuál es el problema? 
Este otoño en Europa han aparecido varios libros acerca de las causas de la debilidad de las economías europeas. 
De ellos, Ist Deutschland noch zu retten ? 
(¿Es aún posible salvar a Alemania?) de Hans-Werner Sinn destaca por su convincente argumentación. 
Sinn argumenta que la lentitud alemana se debe en gran parte a los malos incentivos inducidos por el gobierno, un problema que va mucho más allá del notablemente rígido mercado laboral alemán, y que hasta ahora las reformas de Schröder no han ido lo suficientemente lejos como para eliminarlos. 
Sinn muestra que los efectos combinados de los sistemas tributario y de bienestar social de Alemania prácticamente garantizan que ningún jefe de familia con dos niños pueda terminar ganando menos de €1,500 al mes, incluso si no trabaja del todo. 
Este monto es muy superior, por ejemplo, al salario del trabajo no capacitado en la industria del hierro y el acero. 
En efecto, Alemania les está diciendo a quienes no están capacitados que no se molesten en trabajar. 
Los efectos del sistema de bienestar social llaman la atención especialmente en Alemania del Este, donde los beneficios están al nivel de Alemania Occidental, a pesar de que esa área está muy por detrás en términos de desarrollo económico. 
Sinn estima que una familia de Alemania del Este que recibe dinero del bienestar social puede obtener cuatro veces el ingreso promedio de una familia en Polonia y seis veces el de una familia en Hungría. 
Con una carga así para contratar trabajadores, no es de sorprender que la industria sea reluctante a moverse hacia el este y que la región esté apoyada con subsidios que equivalen al 45% de su producto bruto. 
Debido a estos incentivos destructivos, Alemania del Este, argumenta Sinn, seguirá siendo una región de desempleo crónico, de modo muy similar al Mezzogiorno de Italia, que por décadas ha drenado las finanzas italianas. 
Más aún, el borrador de la constitución europea prohibirá la discriminación de beneficios sociales contra inmigrantes provenientes de otros países de la UE. 
Si esta cláusula se adopta, concluye Sinn, pronto habrá "veinte Mezzogiornos en Europa". 
Las propuestas de Sinn (ajustes a las tasas de impuesto y a los beneficios sociales) son técnicas y no tendrían un efecto inmediato ni radical en el comportamiento de la gente. 
En el largo plazo, se debe crear un sistema de buenos incentivos para cambiar las expectativas de las personas acerca de su éxito económico y aumentar sus oportunidades de "aprender mediante la acción". 
Los jóvenes aprenderán por experiencia propia que asumir la responsabilidad de sus vidas económicas vale la pena, que trabajar duro y correr riesgos de corto plazo es a menudo inteligente y conveniente. 
Si este espíritu echa raíces, prosperarán los sectores financieros (y el dinamismo económico). 


Debemos aprender de Harvey 
NUEVA YORK – El huracán Harvey ha dejado en su estela vidas agobiadas y enormes daños materiales, estimados en unos 150 a 180 miles de millones de dólares. 
Sin embargo, la tormenta que azotó la costa de Texas durante casi una semana completa, también plantea preguntas profundas sobre el sistema económico y las políticas de Estados Unidos. 
Es irónico, sin lugar a dudas, que un evento relacionado con el cambio climático haya ocurrido en un Estado que es el hogar de tantos que niegan la existencia del mismo – y donde la economía depende tan fuertemente de los combustibles fósiles que impulsan el calentamiento global. 
Por supuesto, ningún evento climático en particular puede ser directamente relacionado con el aumento de los gases de efecto invernadero en la atmósfera. 
No obstante, los científicos han pronosticado que tales incrementos elevarían no sólo las temperaturas promedio, sino también la variabilidad del clima – y especialmente la aparición de eventos extremos como el huracán Harvey. 
Como determinó el Grupo Intergubernamental de Expertos sobre el Cambio Climático hace varios años, “existen pruebas de que algunas circunstancias han cambiado como resultado de influencias antropogénicas, incluyendo aumentos en las concentraciones atmosféricas de gases de efecto invernadero”. 
El astrofísico Adam Frank explicó sucintamente: “mayor calor significa más humedad en el aire lo que significa precipitaciones más fuertes”. 
Evidentemente, Houston y Texas por su propia cuenta no hubiesen podido hacer mucho en cuanto al aumento de los gases de efecto invernadero, aunque sí hubiese sido posible que tomaran un papel más activo en cuanto a impulsar políticas climáticas fuertes. 
Además, las autoridades locales y estatales pudieron haberse preparado de mucha mejor manera para estos eventos, que golpean la zona con cierta frecuencia. 
En lo que se refiere a la respuesta al huracán – y en cuanto a la financiación de algunas de las reparaciones posteriores – todos recurren al gobierno, tal como lo hicieron después de la crisis económica del año 2008. 
Una vez más, es irónico lo que ocurre en una parte del país donde las acciones de gobierno y las acciones colectiva se ven increpadas muy frecuentemente. 
No fue menos irónico cuando los titanes de la banca estadounidense, quienes habían predicado el evangelio neoliberal de la reducción del gobierno y la eliminación de las normativas que proscribieron algunas de sus actividades más peligrosas y antisociales, recurrieron al gobierno en su momento de necesidad. 
Hay una lección obvia que aprender de tales episodios: los mercados por su propia cuenta son incapaces de proporcionar la protección que las sociedades necesitan. 
Cuando los mercados fallan, como suele suceder, la acción colectiva se torna en imperativa. 
Y, al igual que ocurre con las crisis financieras, es necesaria una acción colectiva preventiva para mitigar el impacto del cambio climático. 
Esto significa garantizar que los edificios y la infraestructura estén construidos para soportar eventos extremos y que no estén ubicados en áreas que sean más vulnerables a daños severos. 
También significa proteger los sistemas ambientales, particularmente los humedales, que pueden desempeñar un papel importante en la absorción del impacto de las tormentas. 
Significa eliminar el riesgo de que un desastre natural pueda llevar a la descarga de sustancias químicas peligrosas, como sucedió en Houston. 
Y, significa establecer planes adecuados de respuesta, incluyendo planes para la evacuación. 
Se necesitan inversiones gubernamentales eficaces y normativas fuertes para garantizar cada uno de estos resultados, independientemente de la cultura política predominante en Texas y en otros lugares. 
Sin una normativa adecuada, los individuos y las empresas no tienen ningún incentivo para tomar las precauciones adecuadas, porque saben que otros asumirán gran parte del costo de los eventos extremos. 
Sin una adecuada planificación y normativas públicas, incluyendo aquellas relativas al medio ambiente, las inundaciones serán peores. 
Sin una planificación para casos de desastres y una financiación adecuada, cualquier ciudad puede verse atrapada en el dilema en que Houston se encontró: si no ordena una evacuación, muchos morirán; pero, si se ordena una evacuación, las personas morirán en el caos y el tráfico enmarañado consiguiente, que evitarán que salgan las personas. 
Estados Unidos y el mundo están pagando un alto precio por su devoción a una ideología extrema contra el gobierno, misma que abraza el presidente Donald Trump y el Partido Republicano. 
El mundo está pagando debido a que las emisiones acumuladas de gases de efecto invernadero de Estados Unidos son mayores que las de cualquier otro país. Incluso en la actualidad, Estados Unidos es uno de los líderes mundiales en emisiones per cápita de gases de efecto invernadero. 
Sin embargo, Estados Unidos, también, está pagando un alto precio: otros países, incluso los países en desarrollo pobres, como Haití y Ecuador, parecen haber aprendido (a menudo a gran costo y sólo después de algunas grandes calamidades) cómo manejar mejor los desastres naturales. 
De manera posterior a la destrucción de Nueva Orleans causada por el huracán Katrina en el año 2005, el cierre de gran parte de Nueva York por el huracán Sandy en el año 2012, y ahora la devastación padecida en Texas por Harvey, Estados Unidos puede y debe actuar de mejor manera. 
El país cuenta con los recursos y habilidades para analizar estos eventos complejos y sus consecuencias, así como para formular e implementar normativas y programas de inversión que mitiguen los efectos perjudiciales que afectan vidas y bienes. 
Lo que Estados Unidos no tiene es una visión coherente de lo que es el gobierno por parte de aquellos en la derecha del espectro político. Estos políticos trabajan a favor de grupos de intereses especiales que se benefician de sus políticas extremas, y a su vez estos políticos continúan expresando argumentos que son contradictorios entre sí. 
Antes de una crisis, ellos se resisten a las normativas y se oponen a la inversión y planificación por parte del gobierno; tras la crisis, demandan – y reciben – miles de millones de dólares para compensarlos por sus pérdidas, incluso por aquellas que fácilmente podrían haberse evitado. 
Uno sólo puede guardar esperanzas que Estados Unidos, y otros países, no necesiten más persuasión natural antes de tomar a pecho las lecciones del huracán Harvey. 

Aprendiendo del Líbano 
NUEVA YORK – Después de observar el colapso del gobierno del Líbano la semana pasada, cuesta no pensar en los esfuerzos por reconstruir un Irak estable. 
Los dos países tienen tanto en común. 
Ambos son democracias volátiles donde cualquier cuestión política puede provocar no sólo un debate intenso, sino también la amenaza de violencia. 
Ambos países tienen una relativa libertad de expresión, al menos en relación a sus vecinos árabes, y una multitud de partidos políticos que siempre están dispuestos a usarla. 
Cada uno de ellos enfrenta un mayor riesgo de manipulación desde afuera que otros países en la región. 
Irak y el Líbano también son los países más étnica y religiosamente diversos del mundo árabe. 
Si bien el Líbano no ha realizado un censo confiable en décadas, se estima que su población está compuesta por un 30% de musulmanes sunitas, un 30% de musulmanes chiitas y un 30% de cristianos, mientras que los drusos y otros conforman el resto. 
En Irak, aproximadamente el 60% son chiitas, el 20% son árabes sunitas y el 20% son kurdos, que son principalmente sunitas. 
En ambos países, los representantes de cada uno de estos grupos exigen una sustancial influencia política. 
Sin embargo, mientras que el Líbano recurre a mediadores sauditas y sirios para que colaboren en la reconstrucción de una coalición de gobierno, Irak avanza con un gobierno propio de unidad endeble. 
En momentos como estos, las similitudes y diferencias de los dos países pueden encaminar a los líderes de Irak hacia un futuro democrático estable. 
A pesar de la agitación de esta semana en Beirut, el Líbano tiene una ventaja que los iraquíes deberían emular. 
Las libertades personales de las que gozan los ciudadanos libaneses le dan a su país una resistencia especial, y su dinamismo cultural es la envidia de los jóvenes en todo Oriente Medio. 
Si bien algunos de los clérigos locales conservadores de Irak ejercen una considerable influencia, sus líderes actuales se opondrán a cualquier impulso por transformar al país en un estado socialmente represivo y aislado. 
Si Irak quiere retener lo mejor de su próxima generación en el país, la apertura cultural será esencialmente importante. 
Segundo, esta semana los líderes del Líbano recibieron nuevamente el recordatorio de que su país sólo puede ser gobernado con cierto grado de consenso entre las principales facciones. 
Este principio es aún más importante en Irak, donde la mayoría chiita enfrenta la constante tentación de castigar a los sunitas por los años de represión bajo el régimen de Saddam Hussein. 
En el Líbano, la división sectaria del poder está consagrada en la constitución. 
El presidente siempre debe ser un cristiano maronita; el primer ministro, un sunita, y el vocero del Parlamento, un chiita. 
Este sistema, que codifica el faccionalismo del Líbano, sigue siendo tema de mucha controversia, pero al asegurar que ningún grupo puede gobernar a expensas de los otros, también refuerza la estabilidad esencial en un país construido sobre poderosas divisiones religiosas y étnicas. 
Sin el apoyo de la oposición, el gobierno del Líbano puede hacer poco más que gestionar las funciones estatales cotidianas más básicas, pero es improbable que el país vuelva a caer en una guerra civil 
En Irak, la división sectaria del poder sigue siendo menos formal y el consenso no es algo fácil para muchos de los líderes electos del país. 
Cada facción importante está representada en el gobierno. 
Jalal Talabani, un kurdo, retiene el control de la presidencia básicamente ceremonial de Irak. 
Osama Nujaifi, un sunita, fue electo vocero del Parlamento de Irak. 
Pero los líderes chiitas perderán el respaldo de sus electores si formalmente renuncian a alguno de los poderes que se les negaron durante décadas bajo el régimen de Saddam. 
La estabilidad del gobierno seguirá siendo un delicado equilibrio. 
El primer ministro Nouri al-Maliki tendrá que controlar las relaciones con Moqtada al-Sadr, el clérigo chiita instigador, y sus seguidores, que pueden provocar malestar en el sur de Irak si se sienten marginados. 
Por otra parte, los kurdos esperarán retener un veto sobre cualquier propuesta que pudiera poner en riesgo la autonomía kurda en las provincias del norte. 
Después están los árabes sunitas. 
El respaldo para el gobierno de Maliki por parte de Iraqiya, la coalición política multisectaria respaldada por la mayoría de los sunitas, seguirá en discusión. 
Iraqiya ganó el mayor porcentaje de bancas en las elecciones parlamentarias de marzo de 2010; sin embargo, su líder, el ex primer ministro Ayad Allawi, no regresará a su antiguo trabajo. 
Por el contrario, liderará el Consejo Nacional de Política Estratégica, una institución encargada de supervisar la seguridad doméstica, pero cuya autoridad todavía no es clara. 
Tampoco resulta claro si Maliki finalmente pondrá fin al proceso de de-baathificación –otra causa importante de tensión-. 
Muchos chiitas insisten en que se deben purgar los últimos vestigios de la élite de Saddam, pero muchos sunitas sostienen que el proceso está destinado a prohibirles el acceso a buenos empleos e influencia política. 
Si los sunitas llegan a creer que los chiitas y los kurdos tienen intenciones de tratarlos como ciudadanos de segunda clase, no tendrán participación en el éxito del gobierno de Maliki y tal vez podrían empezar a perseguir sus intereses políticos por otros medios, provocando otra ola de violencia sectaria. 
Peor aún, el conflicto faccioso socavaría el desarrollo de una identidad iraquí post-Saddam. 
De otra manera, los diversos grupos de intereses del país, al igual que las facciones enemistadas del Líbano, podrían recurrir a gente de afuera para negociar soluciones a sus problemas. 
Existen buenos motivos para que Irak evite el ejemplo del Líbano en este sentido. 
Incluso en el mejor de los tiempos, el Líbano se las arregla con un gobierno políticamente disfuncional y un ejército que opera en las sombras de una gran organización militante dominada por chiitas. 
Con excepción de Irán, ninguno de los vecinos de Irak quiere ver ese modelo en Irak. 
La democracia del Líbano suele parecerse mucho a un descarrilamiento de trenes y el país tropezó con el conflicto armado en varias oportunidades en los últimos años. 
Pero si los líderes de Irak pueden crear suficiente estabilidad a corto plazo para combinar la apertura y la energía empresarial del Líbano con el ingreso que surge del desarrollo de las vastas reservas petroleras del país –una ventaja que los líderes del Líbano no pueden más que envidiar-, Irak algún día podría ofrecer a los ciudadanos de los estados vecinos algo que no tienen: un modelo esperanzado para el futuro. 

Lecciones de México 
El 2 de julio pasado México celebró unas elecciones presidenciales que generaron lo que se ha convertido en una amarga lucha política. 
Después de que el candidato conservador Felipe Calderón fuera declarado vencedor con menos de un 1% de diferencia de los votos, su rival populista, Andrés Manuel López Obrador, rápidamente denunció la existencia de un fraude. 
Durante los últimos dos meses, miles de los más fervientes partidarios de López Obrador transformaron el Zócalo, la plaza central de la Ciudad de México, en un mar de tiendas de campaña y en el centro de gravedad de la oposición al resultado oficial. 
El 1 de septiembre, decenas de legisladores ofrecieron un espectáculo de primera en el parlamento mexicano al ocupar el podio del orador, impidiendo con ello que el saliente Presidente Vicente Fox diera en persona su discurso final a la nación. 
Cuatro días más tarde, el más alto tribunal electoral de México determinó que Fox había interferido de manera impropia en las elecciones, pero confirmó unánimemente la victoria de Calderón. 
López Obrador ha manifestado que obstruirá la presidencia de Calderón desde el momento mismo que la asuma, el 1 de diciembre. 
Se aprende mucho sobre la estabilidad subyacente de un país por el modo como responde a una crisis. 
En Estados Unidos en 2000 y en Ucrania en 2004 ocurrieron conflictos electorales similares. 
Tras la celebración de elecciones muy reñidas, grandes cantidades de votantes de cada uno de estos países cuestionaron la legitimidad del resultado y pidieron a los tribunales supremos de la nación que se pronunciaran ante las exigencias de que se realizara un recuento de los votos. 
No obstante, en ningún momento del episodio de 2000 se puso en duda la estabilidad política y económica de EE.UU., ya que la confianza pública en las instituciones que gobernaban el país les permitió solucionar el conflicto pacíficamente. 
Estas instituciones demostraron ser mucho más poderosas que las personalidades políticas que eran parte del conflicto. 
Por otra parte, en Ucrania la airada reacción pública, reforzada por la presión internacional, paralizó al gobierno. 
Tras una segunda votación, el candidato que había perdido en primera instancia se convirtió en vencedor. 
Sin embargo, la euforia inicial que había acompañado a la así llamada "Revolución Naranja" rápidamente se disipó, y Ucrania todavía enfrenta una crisis política y económica. 
Entonces, ¿qué podemos decir de México y sus cuestionadas elecciones? 
Aquí también una gran proporción del electorado señaló en las encuestas que dudaba de la legitimidad del resultado oficial. 
El poder judicial rechazó las peticiones de un recuento completo, aunque se examinó cerca de un 9% de los votos antes de sentenciar que no había evidencias de que el resultado de las elecciones fuera distinto del oficial. 
Como Viktor Yushchenko, que perdió al principio en Ucrania, López Obrador exigió que se cambiara el resultado. 
A diferencia de Yushchenko, su exigencia no fue aceptada. 
Sin embargo, las buenas noticias para los mexicanos es que las instituciones políticas de su país han demostrado ser mucho más estables que las de Ucrania. 
A pesar del gran esfuerzo de López Obrador por crear caos en las calles con manifestaciones públicas de cientos de miles de personas, la confianza local e internacional sigue siendo fuerte. 
El peso apenas se ha movido desde las elecciones, en una clara señal de que los inversionistas no han perdido fe en el país. 
Su resistencia es importante, ya que los temores del mercado a que se produzca inestabilidad a menudo terminan convirtiéndose en una profecía autocumplida. 
El punto no es que la confianza pública (o la falta de ella) sobre el resultado de unas elecciones no importe. 
Claro que importa, pero tiene mucha más trascendencia la perspectiva mayor: si, como en el caso de México, un país es capaz de continuar su marcha mientras sus instituciones políticas resuelven el problema. 
A diferencia del caso de Ucrania, los inversionistas no han hecho caso a las ruidosas manifestaciones en las calles de Ciudad de México y se han mantenido concentrados en las tasas de interés y las fluctuaciones de la economía global, lo que sugiere que los principios rectores y unas sólidas instituciones políticas –no un grupo de personalidades poderosas- se han convertido en las bases de la gobernabilidad mexicana. 
De hecho, en momentos que López Obrador sigue rechazando el resultado y amenaza con hacer ingobernable a México, la creciente clase media mexicana se ha marginado del conflicto político. 
Muchos de quienes apoyaron la candidatura de López Obrador no apoyan las protestas post-elecciones en su nombre. 
Una encuesta reciente del periódico Reforma reveló que hoy Calderón lo derrotaría por 19 puntos porcentuales. 
Puede que los votantes prefieran a López Obrador, pero por sobre todo valoran la estabilidad política de México. 
Más aún, durante el impase político Calderón ha trabajado por formar una administración y definir una estrategia de gobierno. 
Consciente de que debe dar una mayor sensación de legitimidad política, es probable que su gabinete incluya representantes de otros partidos políticos. 
Posiblemente introduzca medidas para enfrentar la pobreza y crear empleos. 
Su tarea no será fácil. 
Puede esperar que López Obrador y sus partidarios intenten incansablemente hacer fracasar sus planes, pero es poco probable que derriben al gobierno. 
La estabilidad subyacente que ha puesto en evidencia la crisis post-electoral de México también es evidente en otros países de América Latina. 
Cualquiera sea el potencial de un giro a la izquierda en algunos países latinoamericanos este año, otros, como México, Chile y Brasil son claramente menos vulnerables al tipo de regímenes populistas que hemos visto en Venezuela y Bolivia. 
Los gobernantes electos de estos países enfrentan limitaciones institucionales -parlamentos que contrapesan los poderes del ejecutivo y tribunales que contrapesan los de poderes de ambos- a su capacidad de definir políticas. 
No hay dudas de que continuará la volatilidad política y de mercado en una amplia gama de economías de mercados emergentes, pero algunas de ellas parecen haberse decantado hacia una estabilidad arraigada en una capacidad de gobierno sustentable. 
Más allá de América Latina, varios países de Europa del este ofrecen ejemplos claros. 
En ellos, los problemas normativos y tributarios hoy afectan la confianza de manera más profunda y consistente que la tensión política. 
Muchos profesionales de los medios de comunicación parecen no haberlo comprendido así todavía, pero los mercados sí lo hacen. 
Aunque los avatares de las elecciones mexicanas puedan seguir alimentando los titulares de los periódicos, su verdadera importancia es que revelan la solidez política alcanzada en el país. 

Aprender de la Guerra Fría 
NUEVA YORK – Toda guerra se libra tres veces. 
La primera surge de la discusión política sobre si iniciar la guerra o entrar en ella. 
Luego surge la cuestión de cómo librarla. 
Y, finalmente, se considera qué lecciones se deberían aprender de ella. 
La Guerra Fría, el tercer conflicto más importante del siglo XX, no es una excepción a la regla. 
Las tres fases se pueden identificar y las tres desataron un intenso debate. 
Hubo, por ejemplo, quienes cuestionaron si la Guerra Fría era de hecho necesaria y si la Unión Soviética y el comunismo constituían una amenaza. 
Estos "revisionistas" eran una minoría distinguible, lo cual es bueno, ya que no existe ninguna razón para creer que los soviéticos y el comunismo eran una fuerza benigna. 
En consecuencia, la Guerra Fría, una contienda global de cuatro décadas de duración, se convirtió en una realidad. 
También hubo un debate continuo sobre la mejor manera de librar la Guerra Fría a lo largo de su historia. 
Las dos principales escuelas de pensamiento eran "repliegue" y "contención". 
La primera sostenía que la única solución era derrocar al comunismo -"cambio de régimen" según la jerga actual-. 
El segundo enfoque sostenía que los esfuerzos por hacer replegar al comunismo en el corto plazo eran demasiado riesgosos, en vista del arsenal nuclear soviético, y que Estados Unidos y Occidente debían contentarse con limitar la propagación del poder y la influencia soviéticos. 
Prevaleció la contención, pero esto prácticamente no puso fin al debate, ya que hubo intensas discusiones tanto sobre dónde debía aplicarse (Vietnam, América Central y Oriente Medio vienen a la mente) como sobre la manera en que debía llevarse a cabo; vale decir, la combinación correcta de fuerza militar, acción encubierta, diplomacia y control de armamentos, y sanciones y asistencia económicas. 
Y ahora, exactamente 20 años después de la caída del Muro de Berlín, estamos bien adentrados en la tercera fase -el debate sobre por qué la Guerra Fría terminó cuando terminó y cómo lo hizo. 
Una escuela de pensamiento sostiene que la Guerra Fría se ganó como resultado de décadas de presión sostenida por parte de Estados Unidos y Occidente sobre la Unión Soviética y sus aliados. 
Esta presión en varias oportunidades cobró la forma de programas nucleares norteamericanos, británicos y franceses, el deseo de la OTAN de contrarrestar los despliegues del Pacto de Varsovia de ejército convencional y de fuerzas nucleares tácticas; la decisión de defender a Corea del Sur de la agresión de Corea del Norte; la dotación de armas a los mujaidines en Afganistán para desangrar a las fuerzas de ocupación soviéticas; y la decisión de crear un costoso sistema de defensa misilística destinado a invalidar la principal inversión militar de la Unión Soviética y hacer quebrar a su gobierno. 
Una segunda escuela de pensamiento muy diferente hace hincapié no tanto en lo que hizo Occidente sino en lo que fue la Unión Soviética. 
Según esta narrativa, la Guerra Fría no fue tanto ganada por Estados Unidos y Occidente como perdida por los soviéticos, el resultado inevitable de la debilidad económica y la decadencia política soviética. 
Una tercera perspectiva destaca que la voluntad occidental de involucrar a la Unión Soviética tanto como de confrontarla desempeñó un papel importante en la manera en que se desarrolló la historia. 
La détente ayudó a evitar que la competencia se desbordara en un conflicto ya que expuso al mundo comunista a las ideas de libertad y al capitalismo occidentales junto con sus beneficios. 
El régimen soviético y otros regímenes inestables descubrieron, cada vez más, que estaban perdiendo la batalla de las ideas y, en consecuencia, el respaldo de sus propios ciudadanos. 
Todos estos factores tuvieron incidencia. 
La voluntad occidental de negarles el éxito a los soviéticos fue un componente esencial de estrategia. 
Pero esto por sí solo no habría sido suficiente; por cierto, la Guerra Fría bien podría haberse tornado caliente si la estrategia occidental hubiera consistido sólo en competencia y confrontación militar. 
Fue importante moderar la competencia para permitir que creciera la presión por el cambio desde dentro del bloque soviético. 
Y fue importante exponer a las sociedades bajo control soviético a sus anomalías y a las ventajas de las ideas de afuera. 
Todo lo mencionado anteriormente tiene implicancias para los desafíos de hoy. 
Con certeza, no existe ninguna amenaza global de la magnitud de la ex Unión Soviética, pero existen desafíos peligrosos que surgen de países como Irán y Corea del Norte. 
Lo que se necesita es una política de parte de la comunidad global que combine poderío militar con la voluntad de negociar e interactuar, una política de fuerza colectiva y de flexibilidad colectiva. 
Es importante tener en cuenta que la contención, la doctrina dominante en la era de la Guerra Fría, intentaba hacer retroceder la expansión soviética y comunista -no sólo limitar el alcance del poder soviético, sino frustrarlo- para crear un contexto en el que los defectos inherentes del comunismo y del régimen autoritario salieran a la luz. 
Mijail Gorbachov sólo podría haber hecho lo que hizo en medio de una crisis de confianza. 
Hoy, el mundo necesita crear crisis similares de confianza en las mentes de quienes gobiernan Irán y Corea del Norte. 
El objetivo debería ser limitar lo que estos gobiernos pueden alcanzar en el corto plazo; obligarlos a cambiar sus políticas en el mediano plazo; y poner en funcionamiento fuerzas que generen gobiernos y sociedades nuevos y fundamentalmente diferentes en el largo plazo. 
Una estrategia de este tipo le dio buenos resultados al mundo durante la Guerra Fría; ahora podría hacer lo mismo. 

Aprender de la malaria 
BERLÍN – Los grandes avances que se han hecho contra la malaria, una enfermedad que alguna vez fue endémica en todo el mundo y que sigue siendo el flagelo de los países en desarrollo, constituye una de las mejores historias de los anales del desarrollo. 
En los últimos 15 años se han salvado más de seis millones de vidas. 
Y lo que es más importante aún, las lecciones de este éxito pueden –y, por lo tanto, deben– aplicarse a otros grandes retos del desarrollo. 
La malaria es causada por un parásito que se transmite a través de los mosquitos. 
Incluso en casos leves, puede ocasionar fiebre, escalofríos, síntomas similares a la gripe y anemia (especialmente peligrosa para mujeres embarazadas y niños pequeños). 
Puede provocar discapacidades intelectuales de por vida, y se estima que cuesta miles de millones de dólares en pérdida de productividad cada año. 
La enfermedad se extendió por toda Europa, desde la cálida Italia hasta la gélida Arcángel, y por gran parte de Estados Unidos. 
Los países ricos prácticamente la erradicaron después de la Segunda Guerra Mundial gracias a la invención del insecticida DDT y los medicamentos baratos, convirtiéndola en una dolencia confinada mayormente a los países pobres. 
Pero la lucha contra la malaria ha experimentado un avance espectacular desde comienzos del nuevo milenio. 
Las tasas de mortalidad se han reducido en un 60% desde el año 2000, y en África, donde se concentra la enfermedad, las muertes se han reducido a la mitad, de 764.000 en 2000 a 395.000 en 2015. 
Los principales actores mundiales contra la malaria son la Fundación Bill y Melinda Gates y el gobierno de Estados Unidos. 
El presidente George W. Bush presentó en 2005 la Iniciativa Presidencial contra la Malaria (PMI, por sus siglas en inglés) poco después de que mi centro de estudios, el Centro del Consenso de Copenhague, efectuara el primer análisis exhaustivo de las políticas de desarrollo utilizando análisis de coste-beneficio. 
Nuestro objetivo era identificar cómo lograr los mayores rendimientos por cada dólar de ayuda al desarrollo. 
Un panel de ocho eminentes economistas, entre ellos los premios Nobel Thomas Schelling, Vernon Smith, Douglass North y Robert Fogel, analizó nuevas investigaciones y concluyó que una de las inversiones más eficaces sería el control de la malaria. 
Se llegó a la conclusión de que, en términos monetarios y basándose en estimaciones conservadoras, cada dólar gastado generaría beneficios a la sociedad de por lo menos 25 dólares. 
Estados Unidos emprendió la causa. 
Un nuevo estudio efectuado por economistas de la Universidad de Carolina del Norte y la Universidad de Harvard demuestra que el resultado ha sido incluso mejor de lo previsto. 
Hasta 2014, ese país había gastado alrededor de 3700 millones de dólares para salvar a 1,7 millones de niños, lo que implica un costo de solo 2200 dólares por cada niño. 
Basándose en el supuesto habitual de que ahorrar un año de vida vale 3.000 dólares, el programa ha generado 33 dólares de bien social por cada dólar gastado. 
El estudio examinó las tasas de mortalidad de niños menores de cinco años, comparando los 19 países que recibieron mosquiteros, insecticidas y medicinas como parte del PMI con 13 naciones que no los obtuvieron. 
Los países beneficiarios del programa sufrieron un 16% menos de muertes en ese grupo de edad, salvando alrededor de 1,7 millones de vidas de bebés y niños pequeños. 
La lección es que destinar recursos considerables a soluciones de desarrollo inteligentes realmente puede cambiar el mundo. 
Los estudios más recientes del Consenso de Copenhague siguen demostrando que la malaria continúa siendo una gran “inversión”, algo que la administración Trump debería tener en cuenta al plantearse recortar el gasto en el PMI. 
(Además, incluso cuando celebramos los recientes éxitos, están surgiendo nuevos retos como la resistencia a los medicamentos.) 
La principal enseñanza es que debemos responder a otros desafíos globales con inversiones inteligentes similares. 
Al preguntarse por las principales prioridades políticas, la gente de todo el mundo señala entre ellas la educación, la salud y la nutrición. 
Pero no todas las inversiones en estas áreas son iguales: una lección que deben tener en cuenta los donantes estatales y privados de diversa envergadura. 
En el ámbito de la educación, dar acceso preescolar a niños pequeños en África (que de forma desproporcionada no lo tienen) resulta ser una inversión de desarrollo sumamente “rentable”. 
Por otra parte, la inversión en formación profesional suele generar rendimientos mucho menores. 
Si pudiéramos hacer todo, deberíamos hacerlo; pero en un mundo real con recursos limitados, primero tenemos que centrarnos en las mejores inversiones, como las de la malaria. 
En salud, debemos invertir más en el control y tratamiento de la tuberculosis. 
Se trata de la enfermedad infecciosa más mortífera e ignorada del mundo, si bien su tratamiento es realmente barato. 
Cada dólar gastado rinde 43 dólares de bien social. 
Por el contrario, aunque suene bien priorizar la atención sanitaria general en las zonas más pobres del mundo, esto sería tan costoso que cada dólar gastado rendiría mucho menos. 
Nuevamente, primero debemos destinar los recursos limitados a los mayores avances posibles, y después pasar a la siguiente inversión más eficaz. 
El dinero gastado en nutrición para niños pequeños ofrece rendimientos extraordinarios. 
Nuestra investigación muestra que fortalecer productos básicos con micronutrientes vitales genera enormes retornos casi en todas partes en que actualmente no se hace. 
En cambio, los programas para proporcionar animales de granja a las viviendas –por ejemplo, en Bangladesh– resultan ser una inversión con un impacto mucho menor. 
Existen diferentes maneras de avanzar hacia cada objetivo de desarrollo, y algunas son más efectivas que otras. 
En un mundo en el que no faltan las buenas causas, hacer lo mejor que podamos requiere centrarse primero en las mejores oportunidades. 
La malaria es un caso de éxito. 
Si priorizamos correctamente los muchos otros desafíos que enfrentamos, podría lograrse mucho más. 

Aprendamos globalización del fútbol 
El fútbol no es sólo el deporte más popular del mundo; posiblemente también sea la más globalizada de las profesiones. 
Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, cameruneses o japoneses. 
De hecho, el club de fútbol Arsenal, de Londres, está compuesto íntegramente por extranjeros, incluido su entrenador francés. 
HaHasta el rol de capitán del equipo ya no se reserva más para jugadores locales: Thierry Henry, francés, es el capitán de Arsenal; Andriy Shevchenko, ucraniano, es a menudo el capitán del AC Milan, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán. 
Similarmente, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en diversas ligas del sudeste europeo. 
Así es como el fútbol nos ofrece un vistazo de cómo funcionaría la verdadera globalización de la mano de obra. 
En el fútbol, como en otras ocupaciones, las restricciones a la movilidad de la mano de obra provienen en su totalidad del lado de la demanda. 
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores. 
Pero el lado de la demanda estaba fuertemente regulado, por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido. 
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran. 
Así, allí donde la globalización y la plena comercialización reinan supremas se produce una concentración de calidad y éxitos que no deja lugar a dudas. 
Consideren la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones. 
Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30. 
Sin embargo, en los dos quinquenios siguientes la cifra cayó a 26, y en el más reciente (2000-2004), sólo fueron 21. 
La conclusión es simple: cada vez menos clubes llegan a ingresar a la elite europea. 
Las ligas nacionales son similares. 
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea. 
En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o bien el AC Milan. 
En España, desde 1985 todos los campeonatos menos tres los han ganado el Real Madrid o el Barcelona. 
El motivo de esta concentración en la cima es obvio: los clubes más ricos ahora pueden atraer a los mejores jugadores del mundo. 
Puede decirse que esto se ha visto acompañado por una mejora de la calidad del juego en sí, gracias a lo que los economistas denominan “rendimientos crecientes a escala”. 
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente. 
Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo. 
La libre movilidad de la mano de obra en otras áreas posiblemente produciría el mismo efecto. 
Si los médicos, especialistas en informáticos o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos. 
La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol. 
Los países más pobres o más pequeños no pueden ni soñar con ganar un campeonato europeo, como alguna vez lo hicieron el Steaua (Rumania), el Estrella Roja (Serbia), o el Nottingham Forest (que languidece ahora en la tercera división). 
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de los equipos, para las competencias entre equipos nacionales se verifica lo opuesto. 
El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 70, 80 y 90, y a sólo 0,88 gol en el Mundial del 2002. 
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores. 
La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos. 
Notablemente, las usinas tradicionales no los vapulean. 
Por el contrario, los ocho equipos de elite de los últimos cuatro Mundiales incluyeron a dos “recién llegados” que jamás habían estado en cuartos de final, como Turquía y Corea del Sur en 2002. 
Nuevamente hay dos razones que lo explican. 
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa. 
Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona. 
Segundo, esa mejora en la calidad fue “capturada” por los equipos nacionales gracias a la reglamentación de la FIFA que exige que los jugadores sólo jueguen en su equipo nacional. 
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún. 
En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capturen parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”. 
La misma regla se podría aplicar a otras actividades. 
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen. 
Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina. 
La localización del trabajo seguiría siendo un problema, pero el principio es claro: el mundo debería aprender de su deporte más popular. 

Aprendiendo las lecciones de Irak 
NUEVA YORK – El colapso de la economía ha reemplazado a la guerra de Irak como la cuestión más importante en la campaña electoral presidencial de Estados Unidos, en parte porque los norteamericanos llegaron a creer que la suerte ha cambiado en Irak: la "oleada" de tropas supuestamente atemorizó a los insurgentes, lo que redundó en una disminución de la violencia. 
Las implicancias son claras: una muestra de poder significa un triunfo. 
Es precisamente este tipo de razonamiento machista lo que llevó a Estados Unidos a la guerra en Irak por empezar. 
La guerra estaba pensada como una demostración de poder estratégico de poderío militar. 
Por el contrario, la guerra dejó al descubierto sus limitaciones. 
Es más, socavó la verdadera fuente de poder de Estados Unidos -su autoridad moral. 
Los acontecimientos recientes acentuaron los riesgos de la estrategia de la administración Bush. 
Siempre resultó claro que el momento de la partida de Estados Unidos de Irak podría no ser su elección -a menos que quisiera violar el derecho internacional una vez más-. 
Ahora, Irak exige que las tropas de combate norteamericanas se marchen en los próximos doce meses, y que todas las tropas ya se hayan ido en 2011. 
Sin duda, la reducción de la violencia es bienvenida, y la oleada de tropas puede haber incidido de alguna manera. 
Sin embargo, el nivel de violencia, si tuviera lugar en cualquier otra parte del mundo, ocuparía los titulares; sólo que en Irak nos curtimos tanto frente a la violencia que es un buen día si sólo fueron asesinados 25 civiles. 
Y el papel de la oleada de tropas en cuanto a reducir la violencia en Irak no es claro. 
Otros factores probablemente fueron mucho más importantes, entre otros el soborno a insurgentes sunitas para que combatieran con Estados Unidos contra Al Qaeda. 
Pero esa sigue siendo una estrategia peligrosa. 
Estados Unidos debería estar trabajando para crear un gobierno fuerte y unificado, en lugar de fortalecer a milicias sectarias. 
Ahora el gobierno iraquí tomó conciencia de los peligros y comenzó a arrestar a algunos de los líderes a quien el gobierno norteamericano ha estado respaldando. 
Las perspectivas de un futuro estable parecen cada vez más sombrías. 
Ese es el punto clave: el objetivo de la oleada de tropas era ofrecer espacio para un acuerdo político, que ofrecería los cimientos de una estabilidad a largo plazo. 
Ese acuerdo político nunca se produjo. 
De manera que, como con los argumentos utilizados para justificar la guerra, y las medidas de su éxito, el razonamiento detrás de la oleada, también, sigue cambiando. 
Mientras tanto, los costos militares y de oportunidades económicas de esta desventura se han vuelto cada vez más evidentes. 
Incluso si Estados Unidos hubiera alcanzado la estabilidad en Irak, ésta no habría asegurado una victoria en la "guerra contra el terrorismo", mucho menos un éxito en cuanto a alcanzar objetivos estratégicos más amplios. 
Las cosas, cuanto menos, no han estado saliendo bien en Afganistán, y Pakistán cada vez parece más inestable. 
Es más, la mayoría de los analistas coinciden en que, al menos parte del razonamiento detrás de la invasión de Georgia por parte de Rusia, que encendió los temores a una nueva Guerra Fría, fue su confianza en que, con las fuerzas armadas de Estados Unidos ocupadas con dos guerras fallidas (y mal desplegadas por una política de no reemplazar los recursos militares tan rápido como se agotan), había poco que Estados Unidos pudiera hacer para responder el ataque. 
Los cálculos de Rusia resultaron acertados. 
Hasta el país más grande y más rico del mundo tiene recursos limitados. 
La guerra de Irak ha sido financiada enteramente por el crédito; y en parte por eso, la deuda nacional de Estados Unidos aumentó dos terceras partes en apenas ocho años. 
Pero las cosas no cesan de empeorar: se espera que el déficit sólo para 2009 sea superior a medio billón de dólares, excluyendo los costos de los rescates financieros y el segundo paquete de estímulo que, a decir de casi todos los economistas, hoy es urgentemente necesario. 
La guerra, y la manera en que se la condujo, redujeron el espacio de maniobras de Estados Unidos y casi seguramente agravarán y prolongarán la caída económica. 
La idea de que la oleada de tropas fue exitosa es especialmente peligrosa porque los resultados de la guerra de Afganistán no son tan buenos. 
Los aliados europeos de Estados Unidos se están cansando de las batallas interminables y del incremento de las bajas. 
La mayoría de los líderes europeos no están tan entrenados en el arte del engaño como la administración Bush; les cuesta mucho más ocultarles los números a sus ciudadanos. 
Los británicos, por ejemplo, son plenamente conscientes de los problemas con los que se encontraron con frecuencia en su era imperial en Afganistán. 
Estados Unidos, por supuesto, seguirá presionando a sus aliados, pero la democracia tiene una manera de limitar la efectividad de este tipo de presión. 
La oposición popular a la guerra de Irak hizo imposible que México y Chile cedieran ante la presión norteamericana en las Naciones Unidas para respaldar la invasión; los ciudadanos de esos países terminaron teniendo razón. 
Pero en Estados Unidos, la idea de que la oleada de tropas "funcionó" hoy lleva a muchos a sostener que se necesitan más tropas en Afganistán. 
Es verdad, la guerra en Irak distrajo la atención norteamericana de Afganistán. 
Pero los fracasos en Irak son una cuestión de estrategia, no de fuerza de tropas. 
Es hora de que Estados Unidos, y Europa, aprendan las lecciones de Irak -o, más bien, vuelvan a aprender las lecciones de prácticamente todos los países que intentan ocupar a otro y determinar su futuro. 

Aprender a dirigir 
CAMBRIDGE – Las encuestas de opinión muestran que en muchas democracias los ciudadanos están descontentos con sus dirigentes. 
Resulta particularmente cierto en Gran Bretaña, donde varios diputados han utilizado sus subsidios de vivienda para aumentar sus ingresos, unas veces legalmente y otras no. 
Algunos analistas predicen que sólo la mitad de los diputados volverán a ser reelegidos en las elecciones del año próximo. 
Pero, sean cuales fueren los fallos de determinados legisladores británicos, lo que está en juego es algo más que simplemente permitir a los votantes “echar a los bribones”. 
Se plantea también la cuestión de cómo se enseña y se aprende a dirigir con éxito en una democracia. 
Una democracia lograda requiere que la capacidad para dirigir esté generalizada en todo el Estado y la sociedad civil. 
Los ciudadanos que expresan su preocupación por la capacidad de los dirigentes deben aprender no sólo a juzgarla, sino también a practicarla, a su vez. 
Muchos observadores dicen que la capacidad para dirigir es un arte en lugar de una ciencia. 
La capacidad idónea para dirigir depende de las situaciones. 
En mi libro The Powers to Lead (“Las capacidades paras dirigir”) , llamo a esa capacidad “inteligencia situacional”. 
La capacidad para movilizar a un grupo eficazmente es sin lugar a dudas un arte más que una ciencia predictiva y varía según las situaciones, pero eso no significa que no pueda ser provechoso estudiarla y aprenderla. 
La música y la pintura están basadas en parte en aptitudes innatas, pero también en la formación y la práctica y los artistas no sólo pueden beneficiarse de los cursos prácticos, sino también de lecciones de apreciación del arte que les presenten todos los repertorios y paletas de maestros del pasado. 
El aprendizaje de la dirección reviste diversas formas. 
El aprendizaje por la experiencia es el más común y más eficaz. 
Brinda los conocimientos implícitos que resultan decisivos en una crisis, pero se pueden complementar la experiencia y la intuición con la analítica, lo que constituye el objetivo de mi libro. 
Como en cierta ocasión observó Mark Twain, un gato que se sienta en una estufa caliente no volverá a hacerlo, pero tampoco en una estufa fría. 
En consecuencia, aprender a analizar las situaciones es una importante aptitud para dirigir. 
El ejército de los Estados Unidos clasifica la capacidad para dirigir con tres palabras; “ser, conocer y hacer”. “Ser” se refiere a la formación del carácter y los valores y se obtiene en parte con la formación y en parte con la experiencia. 
“Conocer” se refiere al análisis y las aptitudes, que se pueden enseñar. 
“Hacer” se refiere a la acción y requiere a un tiempo formación y trabajo de campo. Sin embargo, lo más importante es la experiencia y la insistencia en el aprendizaje a partir de los errores y un proceso continuo resultante de lo que el ejército llama “exámenes posteriores a la acción”. 
El aprendizaje puede darse también en las aulas, ya sea mediante estudios de casos, planteamientos históricos o analíticos o enseñanza mediante la experiencia, es decir, simulando situaciones que permiten a los estudiantes aprender a aumentar su autoconocimiento, distinguir sus funciones de sí mismos y utilizar su yo como barómetro para entender a un grupo mayor. 
Asimismo, los estudiantes pueden aprender de los resultados de los estudios científicos, aun limitados, y estudiando la diversidad de comportamientos y situaciones que los episodios históricos pueden iluminar. 
Naturalmente, en la práctica pocas personas ocupan altos cargos en grupos u organizaciones. 
La mayoría de las personas “dirigen desde el medio”. 
La dirección eficaz desde el medio requiere con frecuencia atraerse y ganarse a los de arriba y a los de abajo y a los de su mismo nivel. 
De hecho, los dirigentes en el medio se encuentran con frecuencia en un vacío normativo, con pocas directrices claras procedentes de arriba. 
Un seguidor pasivo mantiene la cabeza gacha, elude el riesgo y evita la crítica. 
Un oportunista, en lugar de ayudar al dirigente o al público, utiliza la falta de dirección para beneficio propio. 
En cambio, los emprendedores burocráticos aprovechan semejantes oportunidades para ajustar y fomentar políticas. 
La cuestión moral fundamental es la de si –y en qué momento– la actividad que realizan como tales excede los límites de las políticas formuladas desde arriba. 
Como carecen de la autoridad legitima de los elegidos democráticamente o de los funcionarios de alto nivel y de libre designación, los emprendedores burocráticos deben tener presente la necesidad de equilibrar la iniciativa con la lealtad. 
Los dirigentes deben fomentar semejante espíritu emprendedor entre sus seguidores como medio de aumentar su eficacia. 
Al fin y al cabo, la clave para una dirección lograda es rodearse de personas valiosas, darles poder delegando autoridad en ellos y después atribuirse el mérito por sus logros. 
Sin embargo, para hacer que esa fórmula dé resultado hace falta mucho poder blando. 
Sin el poder blando que produce la atracción y la lealtad para con los objetivos del dirigente, los emprendedores se dispersan en todas direcciones y disipan las energías de un grupo. 
Sin embargo, con el poder blando la energía de los seguidores a los que se ha concedido poder fortalece a los dirigentes. 
La dirección está ampliamente distribuida en todas las democracias sanas y todos los ciudadanos necesitan aprender más sobre las aptitudes que deben tener los dirigentes. 
Los dirigentes en potencia pueden aprender más, a su vez, sobre las fuentes y los límites de las aptitudes propias del poder blando –el cociente de inteligencia emocional, la clarividencia y la comunicación–, además de las aptitudes políticas y organizativas propias del poder duro. 
Además, deben entender mejor la naturaleza de la inteligencia situacional que necesitarán para aprovechar su intuición y sostener estrategias de poder inteligente. 
Lo más importante en la actual era de mundialización, revolucionaria tecnología de la información y mayor participación es que los ciudadanos en las democracias deben aprender más sobre la naturaleza y los límites de los nuevos requisitos que deben reunir los dirigentes. 

Aprender a abandonar el extremismo 
BEIRUT – En un informe tras otro del Banco Mundial, del Programa de las Naciones Unidas para el Desarrollo y de la Liga Árabe, se subraya que el déficit educativo del mundo árabe es una de las causas principales de su subdesarrollo. 
Pese a contar con el cinco por ciento de la población mundial y la mayor parte del petróleo y del gas del mundo, el mundo árabe se mantiene muy rezagado del resto del mundo y padece una –es la mejor denominación que podemos darle– “pobreza educativa”. 
Sin una mejora espectacular de todos los niveles educativos, el desempleo, el analfabetismo y la desigualdad de renta seguirán empeorando y la región seguirá siendo un peligro para sí misma y para sus vecinos. 
Aun antes de la actual recesión económica, el desempleo en el mundo árabe ascendía, aproximadamente, al 14 por ciento, la media mayor del mundo, exceptuada el África subsahariana. 
Entre los jóvenes y los universitarios recién licenciados la cifra asciende a más del doble. 
Además, el mundo árabe tiene la mayor tasa de crecimiento demográfico del mundo, por lo que casi el 40 por ciento de su población tiene menos de 15 años de edad. 
Según los mismos cálculos, el mundo árabe cuenta con la cuarta parte del desempleo mundial entre el grupo de edad comprendido entre los 15 y los 24 años. 
Tan sólo para mantener el ritmo de entrada de jóvenes en el mercado laboral, las economías árabes tendrán que crear 100 millones de nuevos puestos de trabajo a lo largo de los diez próximos años, lo que resultará imposible, si la educación sigue empobrecida. 
Las tasas de escolarización en el mundo árabe mejoraron en el decenio pasado, pero los países árabes siguen teniendo por término medio una de las tasas netas de matriculación mas bajas del mundo en desarrollo. 
Una quinta parte, aproximadamente, de los niños en edad escolar, más de siete millones, no están escolarizados y el 60 por ciento de ellos son niñas. 
La media de años de escolarización de los árabes es menos de la mitad de la de los países asiáticos. 
No es de extrañar que, pese a los avances logrados en los últimos decenios, el analfabetismo siga ascendiendo a un 30 por ciento, aproximadamente, por término medio, y en algunos países árabes alcance el 50 y el 60 por ciento. 
También la calidad de la educación árabe constituye un obstáculo. 
El mercado laboral actual requiere aptitudes basadas en la resolución de problemas, el pensamiento crítico, las lenguas modernas y la tecnología, pero los sistemas educativos árabes siguen siendo por lo general tradicionales, basados en la memorización, y autoritarios. 
Las investigaciones realizadas en todo el mundo muestran que la educación es una condición indispensable para el crecimiento sostenible. 
Los tigres del Asia oriental invirtieron copiosamente en la educación, lo que dio un buen rendimiento desde el punto de vista de una fuerza de trabajo moderna y capacitada. 
En cambio, el desarrollo en el mundo árabe, impulsado en gran medida por los ingresos resultantes del petróleo, ha dejado a la población infrainstruida y económicamente marginada. 
La educación es importante también en el marco árabe por su estatuto especial en el islam, que, como el judaismo y el cristianismo, es una religión del libro. 
El Evangelio de San Juan dice: “En el principio fue el verbo”; la primera palabra revelada al profeta Mahoma por el arcángel Gabriel fue: “Lee...” Una de las máximas del Profeta es: “Todos los hombres y las mujeres musulmanes tienen el deber de adquirir saber”. 
Además, el islam carece de sacerdotes, sólo tiene eruditos. 
Las edades de oro árabes –en el Bagdad del siglo XI y la Andalucía del siglo XIV– son reverenciadas como períodos de gran cultura. 
Las escuelas y las universidades recibieron un gran apoyo y los estudiantes y los eruditos viajaban de ciudad en ciudad en pos del conocimiento. 
Después de aquellas edades de oro, la educación cayó en la decadencia. 
En los decenios de 1970 y 1980, los Estados posteriores a la independencia del mundo árabe habían logrado grandes avances en su sector educativo, pero carecían de los recursos para mantener el ritmo de crecimiento de sus poblaciones en aumento. 
Los espectaculares niveles de inversión de los decenios de 1950 y 1960 disminuyeron progresivamente, con el resultado de que ahora muchos niños no están escolarizados o reciben una educación de poca calidad que no les brinda las aptitudes básicas en materia de alfabetización y aritmética, y siguen existiendo demasiadas disparidades basadas en el sexo, el lugar de residencia, la riqueza, la discapacidad y otros marcadores de marginación. 
Lo que más tiene Occidente y lo que menos tiene el mundo árabe es educación. 
Requiere más escuelas y menos cañones, más universidades y menos portaaviones. 
Se puede decir que la Universidad Americana de Beirut, fundada en 1866, ha hecho más para transformar el Oriente Medio de forma positiva que ninguna otra institución comparable y, sin embargo, sólo recibe tres millones de dólares de ayuda anual de los Estados Unidos, que gastan miles de millones en ejércitos y armamento en esa región. 
De hecho, el costo de un solo mes de gasto militar occidental en el Iraq o el Afganistán sería suficiente para triplicar la ayuda total a la educación en el Oriente Medio. 
El costo de dos misiles de crucero serviría para construir una escuela y el costo de un Eurofighter para construir una universidad pequeña. 
Además, la educación puede tener un efecto fundamental en la formación de valores. 
Los islamistas radícales lo comprendieron hace mucho y dedicaron sus recursos a las escuelas. 
Arabia Saudí lo comprendió en el decenio de 1970, cuando procuró aumentar su influencia, y con el paso de los años ese reino ha financiado miles de escuelas y facultades que enseñan su estricta variedad del islam wahabí. 
En el Afganistán y el Pakistán, se transmite a los jóvenes la concepción radical en escuelas religiosas denominadas madrasas. 
De hecho, taliban significa “estudiantes”. 
La batalla por el futuro del mundo árabe y musulmán que se está riñendo ahora no se ganará o perderá en el campo de batalla, sino en las aulas. 

Abandonar Bagdad 
El veneno del terrorismo ha irrumpido ahora en la labor humanitaria de las Naciones Unidas con el trágico estallido de un coche-bomba en la sede de su misión en el Iraq. 
Docenas de personas inocentes murieron, incluido uno de los más consumados forjadores de paz del mundo, Sergio Vieira de Mello. 
Como era de esperar, el Presidente Bush reafirmó su determinación de luchar contra el terrorismo. 
Otros dirigentes han declarado que las Naciones Unidas no deben abandonar su misión. 
Sin embargo, el atentado plantea interrogantes políticos que requieren respuestas. 
En lugar de reforzar su ocupación militar, los Estados Unidos deben abandonar el Iraq y permitir a las Naciones Unidas que continúen con su misión. 
A comienzos del siglo XX, los imperios podían reprimir a las poblaciones descontentas. 
Ya no. 
Hace mucho que las ideologías nacionalista y anticolonialista, apoyadas por una alfabetización y una movilización política en aumento, han vuelto virtualmente imposible el gobierno imperial. 
Resulta particularmente cierto en el Oriente Medio, donde el anticolonialismo se mezcla con el fundamentalismo religioso. 
Fue una insensatez por parte de los Estados Unidos creer que podían desplegar tropas en el Iraq sin que hubiera un largo período de violencia y derramamiento de sangre. 
Los dirigentes estadounidenses creyeron que los Estados Unidos serían recibidos como libertadores. 
El Gobierno de los Estados Unidos y muchos observadores creen que simplemente con que los Estados Unidos logren hacer funcionar los servicios básicos en Bagdad y tal vez atrapar a Sadam Husein se calmará la situación. 
El objetivo parece ser el de instalar un régimen dirigido por amigos del Pentágono, como Ahmed Chalabi. 
A su vez, se supone que dicho régimen invitará a permanecer más tiempo a las tropas estadounidenses y hará concesiones a la industria petrolera estadounidense. 
Pero semejante régimen nunca tendrá legitimidad y estará expuesto a asesinatos, agitación política y ataques terroristas. 
Al final, derrochará vidas humanas -como las de los valientes y esforzados agentes de las Naciones Unidas-, por no hablar de centenares de miles de millones de dólares. 
Resulta escandaloso que los Estados Unidos estén gastando ahora unos 4.000 millones de dólares al mes con el estacionamiento de sus tropas en el Iraq y al mismo tiempo el Presidente Bush se esfuerce como un loco para que la contribución de los Estados Unidos al Fondo Mundial de la Lucha contra el SIDA, la Tuberculosis y el Paludismo no supere los 200 millones de dólares durante todo un año. 
Muchas voces estadounidenses están diciendo ya que, fuera o no acertada la guerra en el Iraq, ahora los Estados Unidos (y las Naciones Unidas) deben permanecer, preservar el honor nacional y mostrar que los Estados Unidos no se dejan amilanar por el terrorismo. 
Esas reacciones ante los ataques terroristas tienen resonancias favorables en la opinión pública estadounidense. 
A nadie le gusta que lo intimiden y ningún estadounidense quiere que las brutales y avasalladoras acciones de quienes ponen coches-bomba amedrenten o coaccionen a los Estados Unidos. 
Sin embargo, la respuesta emocional de plantarse más firmemente no hace sino agravar los errores políticos de la propia guerra. 
Los Estados Unidos no están en condiciones de pacificar Bagdad ni de proteger a las Naciones Unidas o a otros que trabajen junto a un ejército de ocupación, ni siquiera a quienes se dediquen a actividades humanitarias. 
En este caso el terrorismo no es sólo un acto cobarde; es también un reflejo de la política envenenada que representa la ocupación militar por parte de los Estados Unidos. 
Así, pues, es necesaria una respuesta política. 
Malasia, ejemplo logrado de país musulmán moderado y estable, ha planteado la cuestión en sus términos justos. 
En lugar de defender la labor en verdad heroica de las Naciones Unidas, el Gobierno de Malasia pidió, con razón, que los Estados Unidos abandonaran el Iraq. 
El Ministro de Asuntos Exteriores, Syed Hamid Albar, observó atinadamente que ``la amenaza a la seguridad en el Iraq persistirá mientras no se aborde de forma justa e imparcial el profundo resentimiento del pueblo contra la ocupación. 
Las Naciones Unidas no deben aparecer como participantes en la ocupación''. 
Incluso a estas alturas, cuando soldados estadounidenses van muriendo con regularidad y ha habido las muertes en masa del atentado con coche-bomba contra la sede de las Naciones Unidas, los Estados Unidos se oponen a que las Naciones Unidas tengan mayor autoridad y -más aún- a que unas tropas encabezadas por ellas substituyan a las de los Estados Unidos. 
El Gobierno de Bush sigue con su estrategia. 
Probablemente calcule que unas docenas, o incluso unos centenares, de víctimas seguirán siendo un precio digno por un beneficio mayor: la presencia militar de los Estados Unidos en el Iraq para ocuparse del destino que dar a más de 100.000 millones de barriles de petróleo y al tiempo hacer sentir su aliento en la nuca al vecino de al lado del Iraq: Arabía Saudita. 
Al final, resultará un cálculo falso y errado. 
Mientras permanezcan las fuerzas de ocupación de los Estados Unidos, la política del Iraq seguirá marcada por la inestabilidad. 
La cooperación con los Estados Unidos por sí sola equivaldrá cada vez más a una inhabilitación para los dirigentes políticos iraquíes que busquen un apoyo auténtico en sus comunidades. 
A comienzos del siglo XXI, no bastará con brindar simplemente electricidad y agua corriente para ganarse los corazones y las mentes del pueblo iraquí, aun cuando los Estados Unidos encuentren los medios para poner en marcha esos servicios públicos. 
Los iraquíes exigirán la dignidad de ser gobernados por iraquíes, mientras que los delincuentes y los terroristas se aprovecharán de esos sentimientos por todos los medios necesarios. 
La invasión por parte de los Estados Unidos fue un error grave. 
Enviar más soldados sólo servirá para agravar el error. 
Lo que hace falta ahora es la rápida retirada de las fuerzas de los Estados Unidos y su substitución temporal por tropas encabezadas por las Naciones Unidas que devuelvan el poder al pueblo iraquí. 

¿Puede escapar el Líbano a la maldición de los recursos? 
BEIRUT – Tras dos años y medio sin presidente, el Parlamento del Líbano ha elegido a Michel Aoun para el cargo. 
Ahora el país puede dirigir su atención hacia la producción de petróleo y el gas, y las autoridades tienen muchas expectativas (bordeando la irracionalidad) de que una bonanza energética ponga en marcha la economía nacional, víctima de la mala gobernanza política y económica y los efectos de la guerra civil en Siria. 
Es cierto que la potencial riqueza que los hidrocarburos transformaría el país, al tiempo que daría un modelo a imitar para otros productores energéticos de Oriente Próximo, pero las autoridades deben tener en mente cuatro riesgos importantes. 
Para comenzar, los precios del petróleo y el gas son volátiles, y en general el futuro de los combustibles fósiles es incierto. 
Los precios del petróleo y el gas han bajado en cerca de un 60% desde junio de 2014, y es poco probable que se recuperen en el mediano plazo. 
Estamos en los tiempos de la “nueva normalidad” del petróleo, definida por la abundancia de fuentes de energía alternativas. 
En segundo lugar, no está claro el tamaño de las reservas de energía recuperables del Líbano. 
Igualmente importante es el hecho de que, incluso en los escenarios más optimistas, también es incierta la capacidad nacional de gestionar la extracción, producción y distribución del petróleo y el gas. 
Tercero, las actuales disputas territoriales en la región (y la falta de acuerdos sobre los límites marítimos entre Chipre, Israel y Siria) son causa de incertidumbre legal sobre quién posee y puede explotar determinados bloques de petróleo y gas. 
Cuarto, los líderes libaneses deben hacer frente a su mala formar de ejercer la política y el gobierno, que probablemente frustre cualquier intento de manejar sus recursos naturales de forma transparente y sostenible. 
Entonces, ¿puede el Líbano escapar a la maldición del “excremento del diablo” que ha afligido a tantos de sus vecinos de Oriente Próximo? 
La estimación del Fondo Monetario Internacional sobre los potenciales ingresos del petróleo y gas para el país parten del supuesto optimista de que la producción comenzará en 2021, alcanzando plena capacidad en 2036 y prosiguiendo hasta 2056. 
En este escenario, una vez comience la producción sus ingresos por este recurso representarían cerca de un 2,8% del PIB no petrolero del país, llegando a cerca de un 9% de los ingresos estatales cuando la producción esté en su máximo, para después ir declinando gradualmente. 
Pero incluso si los bloques de petróleo y gas se subastan casi de inmediato, en 2017, y luego se exploran con éxito, los ingresos resultantes no llegarían sino hasta 2022, como mínimo. 
El maná del cielo no está a punto de caer sobre el Líbano. 
Mientras tanto, el nuevo gobierno debe hacer frente a una desoladora situación fiscal, con un déficit presupuestario de un 8,1% del PIB para el 2016 y una deuda estatal por un 144% del PIB, una de las proporciones de deuda pública más altas del mundo. 
Esto significa que más temprano que tarde deben hacerse fuertes ajustes fiscales en el Líbano, y que habrá que descontar gran parte de los ingresos futuros que puedan aportar estos recursos. 
Pero la gobernanza es el problema más urgente, porque ahora el país debe construir una base para administrar adecuadamente la riqueza que le den los combustibles fósiles. 
La principal lección de otros países donde hay abundancia de recursos es que, sin una buena gobernanza (instituciones sólidas, imperio de la ley, normas efectivas), la bonanza energética probablemente genere más corrupción, a medida que los intereses creados y los políticos intenten apropiarse de esas rentas. 
Puesto que la política libanesa sigue hundida en un atolladero, el nuevo gobierno debe crear un régimen fiscal sólido y un buen marco de gobierno para asegurar la transparencia futura de la explotación y producción, la sostenibilidad fiscal y la equidad intergeneracional. 
Puede hacerlo si se atiene a los siguientes puntos: 
Primero, para garantizar que sus recursos naturales se manejen con prudencia, el gobierno debería unirse formalmente a la Iniciativa por la Transparencia de las Industrias Extractivas (EITI, por sus siglas en inglés), lo que implicaría que las compañías y entidades estatales compartan información acerca de la extracción y la producción de hidrocarburos. 
Abarcaría contratos y licencias; detalles cómo se subastan y adjudican los bloques (y sus derechos de exploración y producción); cifras de ingresos, para asegurar que las compañías cumplan el principio de “Publicar lo que se paga”; estudios de impacto ambiental (tanto en el mar como terrestres); e informes sobre el modo en que el gobierno asigna sus ingresos. 
Segundo, el Líbano debería adoptar formalmente la Carta de Recursos Naturales, cuyos 12 preceptos de orientación para la toma de decisiones deberían ser integrados a las leyes y normas pertinentes por el gobierno, el parlamento, los organismos normativos correspondientes y actores de la sociedad civil libanesa como la Iniciativa Libanesa sobre el Gas y el Petróleo. 
Tercero, el país debería crear una entidad reguladora energética independiente, eliminando los vínculos entre la Administración Libanesa del Petróleo y el Ministerio de Energía y Aguas, y ampliando su mandato para la gestión de los recursos naturales. 
Es necesaria la separación y la independencia con respecto al ministerio, a fin de evitar interferencias políticas sobre la protección, la gestión y la toma de decisiones sobre los recursos naturales. 
Finalmente, el país debería adoptar un marco legal para establecer limitaciones de largo plazo a la política fiscal. 
En particular, el gasto estatal debería determinarse por una estimación del ingreso permanente (que incluya al aporte sostenible de los ingresos procedentes de los recursos), mientras los ingresos cíclicos se ahorran en un fondo soberano. 
De manera parecida a los conocidos precedentes de Chile y Noruega, este tipo de criterio estipularía el ahorro automático de todos los ingresos adicionales por las fluctuaciones de los precios de la energía, y que en gasto estatal quede condicionado al ajuste cíclico de los ingresos fiscales y una proporción de los ingresos energéticos. 
Es mucho lo que hay en juego para el Líbano. 
Siendo un país lleno de problemas en una región tumultuosa, podría transformarse a sí mismo si gestiona con solidez y eficiencia su potencial riqueza petrolera. 
O podría sucumbir a la maldición, enquistando el derroche, el nepotismo, la corrupción y la desigualdad del país. 
La riqueza petrolera del Líbano pertenece a todos sus ciudadanos, tanto actuales como futuros. 
Si las nuevas autoridades basan su toma de decisiones en un consenso nacional (y en un marco de gobernanza que garantice la transparencia, la apertura y la rendición de cuentas), se disipará la maldición. 
Y otros países de la región podrían verlo como un éxito digno de imitación. 

El Líbano mira a Occidente 
BEIRUT – Los votantes libaneses han decidido en las urnas una clara derrota de la alianza 8 de Marzo, encabezada por Hezbolá. 
En unas elecciones pacíficas y que se desarrollaron con total normalidad, la pro-occidental alianza 14 de Marzo obtuvo una clara mayoría de 71 bancas legislativas, frente a las 58 de sus rivales. 
Los resultados generaron un suspiro de alivio casi audible en las capitales árabes, así como en los gobernantes de Europa y América del Norte. 
El temor a que la pro-siria y pro-iraní alianza 8 de Marzo lograra la victoria era palpable antes de las votaciones. 
El Presidente de Irán, Mahmoud Ahmadinejad había previsto pública y ansiosamente ese resultado. 
La victoria de la alianza 14 de Marzo es una buena noticia para el Líbano y la región, ya que ayudará a asegurar las buenas relaciones con los países amigos árabes y occidentales, y representa un triunfo silencioso de la moderación y el pragmatismo frente al el extremismo y la confrontación. 
También son buenas nuevas para la administración Obama, que había temido un retroceso regional poco después del histórico discurso de presidente estadounidense en El Cairo el 4 de junio. 
La elección da además una muy necesaria medida de estabilidad y legitimidad a la coalición gobernante 14 de Marzo, compuesta por el movimiento mayoritariamente sunita Futuro, encabezado por Saad Hariri (hijo del asesinado Primer Ministro Rafik al Hariri), el partido Socialista, liderado por el líder druso Walid Junblat, y varios partidos cristianos. 
Aunque la coalición 14 de marzo ya controlaba el Parlamento, su mayoría había recibido repetidos ataques como resultado de una ley electoral gravemente sesgada. 
Aunque la alianza 8 de Marzo resultó perdedora en las elecciones, no todos sus miembros se vieron afectados de igual manera. 
Además de Hezbolá, 8 de Marzo incluye al movimiento chií Amal, más secular, y el Movimiento Patriótico Libre, un gran grupo cristiano encabezado por el General Michel Aoun. 
Mientras Hezbolá y Amal arrasaron en los distritos chiíes del Sur y del Valle de Beqaa, confirmando su posición dominante entre los chiíes libaneses, Aoun obtuvo menos de la mitad de los votos cristianos. 
Hezbolá puede sentirse bastante cómodo con los resultados. 
Ganar lo habría puesto en una posición complicada: los gobiernos árabes e internacionales habrían reaccionado negativamente, poniendo en riesgo las relaciones económicas y políticas de El Líbano. 
Una victoria de la alianza 8 de Marzo también habría fortalecido el argumento de Israel de que Hezbolá domina El Líbano, dejando al país más expuesto a ataques. 
Más aún, si la coalición 8 de Marzo hubiera ganado, habría sido en gran medida gracias a los votos cristianos aportados por Aoun, que habría exigido entonces la presidencia libanesa, que está reservada para un cristiano. 
Ni Hezbolá ni Amal deseaban esto. 
Con una victoria del movimiento 14 de Marzo, Hezbolá está en una posición más segura ante la perspectiva de un ataque israelí o el aislamiento internacional, puede preocuparse menos de la gestión de la economía y las finanzas libanesas, y puede mantener su alianza con Aoun sin regalarle la luna. 
En el futuro, el reto inmediato será formar el siguiente gobierno. 
La alianza 14 de Marzo ha declarado que formaría un gobierno de unidad nacional con la coalición 8 de Marzo, pero sin el poder de veto que la oposición ha estado exigiendo. 
Puede que las negociaciones demoren semanas, pero es poco probable que lleguen a un punto muerto o se decida ponerles fin. 
Ningún bando está interesado en una escalada o ruptura. 
Sus patrocinadores regionales e internacionales –Arabia Saudita, Estados Unidos, Siria e Irán- también están más interesados en estos momentos en la negociación más que en la escalada de los conflictos. 
En asuntos de soberanía nacional, el nuevo gobierno debe seguir afianzando las fuerzas policiales y armadas nacionales, negociar con Hezbolá acerca de la integración de sus milicias a la estructura de seguridad estatal, e impulsar la paz regional, lo que beneficiaría mucho al Líbano. 
Con respecto a la política económica y social, el gobierno debe manejar la deuda nacional, al tiempo que estimula la inversión y fortalece los programas públicos de salud y educación. 
El gobierno también debe avanzar en la reforma electoral, ampliar la descentralización administrativa, realizar elecciones locales el 2010 y presentar un programa creíble para combatir la corrupción rampante. 
Ninguno de estos retos será fácil. 
Muchas cosas han ocurrido en el Líbano en los últimos cuatro años: la retirada de las fuerzas sirias, una serie de penosos asesinatos, una devastadora guerra con Israel en 2006, una difícil batalla entre el ejército libanés y un arraigado grupo terrorista llamado Fateh al-Islam, un año y medio de parálisis institucional entre fines de 2006 y principios de 2008, y una breve guerra civil en las calles de Beirut en mayo de 2008. 
Sin embargo, desde entonces el Líbano ha sido capaz de crear un gobierno de coalición, recuperar la seguridad y la estabilidad, enfrentar la crisis económica global y, ahora, organizar unas elecciones en gran medida libres y justas. 
Gran parte de esto se ha logrado gracias a la ayuda regional e internacional, pero el 7 de junio el pueblo libanés, a través de las urnas, demostró que tiene la última palabra acerca de su futuro, precario pero potencialmente promisorio. 



El momento de la decisión para el Líbano 
El Líbano se encuentra en una encrucijada histórica. 
Puede optar por guiar a Oriente Medio hacia una democracia sana y multiconfesional o volver a caer en la corrupta política local bajo tutela extranjera. 
Esta última senda podría propiciar fácilmente luchas intestinas y tal vez otra guerra civil. 
En este preciso momento, los dirigentes políticos del Líbano se están reuniendo por primera vez en la historia moderna del país sin la interferencia de Siria, Francia o los Estados Unidos. 
Todos –desde Saad Hariri, hijo de nuestro asesinado Primer Ministro Rafik Hariri, hasta el dirigente de Hezbolá, Hassan Nasrallah– están presentes para examinar abiertamente las cuestiones que dividen el país, como también los dirigentes de las comunidades chií, suní, ortodoxa griega, cristiana maronita y drusa. 
Ese diálogo nacional, celebrado con medidas de seguridad que han cerrado prácticamente el centro de Beirut, comenzó el 2 de marzo y se espera que dure un máximo de diez días, pero falta un protagonista: Emile Lahoud, que reivindica su derecho a la presidencia en virtud del poder sirio. 
La ausencia de Lahoud no es de extrañar, pues el debate versa sobre el destino de su presidencia ilegal y sobre cómo acabar con el punto muerto que su continuidad en el cargo ha impuesto al país. 
De hecho, así como la silla de Lahoud en las conversaciones está vacía, así también lo está –para el mundo y conforme a la constitución del país, que tiene 150 años de antigüedad– la presidencia del Líbano. 
Ha estado vacante desde septiembre de 2004 cuando Lahoud, respaldado por Siria, obligó a adoptar una prórroga de su mandato de seis años al Parlamento libanés, encargado de elegir al Presidente. 
Los libaneses ya podemos cantar victoria en nuestra lucha no violenta por la independencia y la democracia que ha durado un año. 
Hemos conseguido colocar la cuestión de la presidencia en el centro del escenario de la política libanesa. 
El Presidente del Parlamento Nabih Birri, el Secretario General de Hezbolá Hassan Nasrallah y Michel Aoun, dirigente del Movimiento Patriótico Libre, siguen siendo participantes renuentes en la búsqueda de un nuevo Jefe de Estado. 
No obstante, la elección de un nuevo Presidente legítimo y democrático ha sido aceptada a escala nacional como un punto de partida necesario para abandonar la mortífera senda por la que se internó el país con la prórroga del mandato de Lahoud. 
Así quedó demostrado claramente el 14 de febrero, cuando un millón de personas, aproximadamente, se reunió para conmemorar el primer aniversario del asesinato de Rafik Hariri. 
La única petición de la multitud era la dimisión de Lahoud. 
Aquel día, insté al dirigente druso Walid Jumblatt y al dirigente del Movimiento Futuro Saad Hariri, suní y heredero político de su asesinado padre, a que hicieran de ése su lema primordial. 
El objetivo principal del movimiento democrático es el de crear un proceso constitucional no violento para substituir a Lahoud con un nuevo presidente en elecciones libres y transparentes. 
Para ello contamos con el claro apoyo de la comunidad internacional, pues el Consejo de Seguridad de las Naciones Unidas dio su apoyo unánime a mi petición de elecciones presidenciales. 
El 23 de enero, el Consejo de Seguridad hizo pública una declaración en la que lamentaba que no se hubieran celebrado aún "elecciones presidenciales libres y justas" de conformidad con la resolución 1559 del Consejo de Seguridad, que se aprobó la víspera de la aprobación de la prórroga de Lahoud. 
En una reunión histórica de la mayoría parlamentaria, celebrada el 16 de febrero, expuse un proceso en cuatro fases para completar de forma constitucional nuestra rebelión no violenta contra el poder extranjero. 
En primer lugar, la mayoría parlamentaria y popular del Líbano debe declarar que sin la elección de un nuevo Presidente no hay solución posible. 
En segundo lugar, una mayoría de diputados debe firmar una declaración de nulidad de la prórroga del mandato de Lahoud. 
En tercer lugar, la mayoría parlamentaria debe reconocer oficialmente la ilegitimidad de Lahoud. 
Por último, el Líbano debe elegir a un nuevo Presidente. 
Con el diálogo nacional ya en marcha, estamos en plena fase tres. 
Si durante dicho diálogo se logra un consenso sobre la necesidad de elegir a un nuevo Presidente tanto mejor. 
Si no, se completarán las fases tercera y cuarta por otros medios. 
Lahoud ha pasado a ser irrelevante. 
Una vez que la ilegitimidad del Presidente sea reconocida oficialmente por una mayoría de los diputados, se considerarán todos sus actos constitucionalmente inválidos y quedará firmemente encarrilado el proceso de elección de un nuevo presidente. 
Sólo se podrá revocar mediante la violencia, cosa improbable, dada la fortaleza del consenso sobre la necesidad que tiene el Líbano de un nuevo presidente y en vista de lo arraigado que está el rechazo de la fuerza por todos los libaneses. 
Si bien hemos de estar vigilantes para impedir que grupos extremistas hagan descarrilar el proceso, la forma mejor de hacerlo es la de acelerar la transformación en la cumbre. 
En cuanto a mí, comprendo que en la aspiración a la presidencia del Líbano debemos mirar al futuro. 
Ésa es la razón por la que ofrezco un programa que aborda cuestiones decisivas como la representación efectiva de las mujeres en el gobierno, la necesidad de abordar urgentemente los problemas medioambientales, fortalecer el Estado de derecho, la transparencia y la rendición de cuentas y pasar a la elección por sufragio universal de los cargos ejecutivos superiores. 
También he subrayado que el Líbano debe desarrollar sus ventajas comparativas, en particular en materia de educación, banca y servicios. 
Ahora todas esas cuestiones han pasado a formar parte del debate nacional. 
Puede que a la clase política tradicional del Líbano no le guste, pero, como ahora reconocen más miembros de ella, no se podrá detener el impulso con vistas a la consecución de una nueva presidencia. 

El nuevo status quo del Líbano 
BEIRUT – La insurrección armada de Hezbollah en mayo, que afectó a Beirut y otras partes del Líbano, le asestó otro golpe más a las esperanzas de una verdadera soberanía estatal en el país, fortaleciendo a Hezbollah y debilitando al gobierno respaldado por Occidente. 
Pero también trajo aparejado un nuevo acuerdo, negociado en Doha, Qatar, que dio lugar a una elección presidencial después de un prolongado estancamiento, a la formación de un gobierno de unidad nacional, a una nueva ley electoral y a la reanudación de un diálogo nacional sobre las relaciones entre el Estado y otros actores no estatales, particularmente Hezbollah. 
Existe mucha especulación respecto de la motivación detrás de la decisión del gobierno, en el mes de mayo, de despedir al jefe de seguridad aeroportuaria pro-Hezbollah e investigar la red de telecomunicaciones privada de Hezbollah, lo cual desató las confrontaciones. 
El gobierno había soportado una prolongada presión internacional para cumplir al menos con algunos de sus compromisos internacionales para contener a Hezbollah, y erróneamente calculó que el grupo sólo respondería de una manera acotada. 
Más importante aún, el gobierno calculó equivocadamente que Hezbollah no se arriesgaría a choques entre chiítas y sunitas en Beirut. 
Interrogantes similares rodean a los motivos de Hezbollah para perpetrar una acción en gran escala que amenazó con un conflicto armado sectario y puso en peligro su ventajosa posición moral. 
Pero Hezbollah, en gran medida, alcanzó sus objetivos. 
Militarmente, echó por tierra cualquier potencial milicia armada en Beirut occidental que pudiera entorpecer sus movimientos más allá de los suburbios del sur. 
También aseguró rutas clave al sur y al este de Beirut dominadas anteriormente por el líder druso Walid Junblat, a la vez que reaseguró su acceso al aeropuerto y puertos marítimos de la capital. 
Desde un punto de vista político, Hezbollah abandonó su política de esperar la acción del gobierno y, en cambio, lo presionó hasta el punto de ruptura, generando rápidamente un nuevo status quo. 
Ahora ejerce una fuerte influencia sobre el nuevo presidente a quien ayudó a llegar al poder y cuenta con un veto de bloqueo en el próximo gobierno, a la vez que logró trazar una línea clara en la arena con respecto al carácter intocable de sus armas y su infraestructura de comunicaciones y operaciones. 
Hezbollah y su principal promotor, Irán, estaban motivados por dos preocupaciones: el miedo del próximo ataque israelí, que Hezbollah cree inevitable, y el temor por las conversaciones de paz sirio-israelíes que, si resultaran exitosas, podrían dejar a Hezbollah sin su principal puente a Irán. 
Hezbollah se ha estado rearmando y redesplegando desde la guerra de 2006; las acciones de mayo consolidan aún más su posición en Beirut y los alrededores. 
Al reafirmar su acceso al aeropuerto y los puertos marítimos, y al consolidar la situación política en el país, Hezbollah puede sobrevivir mejor a un giro en la política siria: Estados Unidos e Israel ya no pueden pedirle a Siria que “entregue” a Hezbollah como parte de un acuerdo de paz sobre el Golán. 
Es más, al resucitar las débiles instituciones del Estado libanés, Hezbollah gana una importante protección política frente a un ataque externo. 
A Israel le resultará difícil lanzar un ataque de gran escala contra Hezbollah si éste participa en un Estado libanés semi-estable liderado por un presidente reconocido internacionalmente, con un primer ministro pro-occidental y un parlamento elegido democráticamente, plagado de turistas y protegido por 10.000 tropas FINUL en el sur. 
En otras palabras, la estrategia de supervivencia de Hezbollah depende en parte de la coraza protectora de un Estado libanés desvencijado. 
Las maniobras de Hezbollah fueron claramente una derrota para Estados Unidos y Arabia Saudita. 
Sin embargo, cuando vieron que Hezbollah había limitado las demandas y quería que la coalición respaldada por Occidente en el Líbano continuara liderando el gobierno, optaron por sacar ventaja de la adversidad. 
Estados Unidos y Arabia Saudita le dieron la bienvenida al Acuerdo de Doha y la elección del nuevo presidente, mientras que la secretaria de Estado Condoleeza Rice voló a Beirut para expresar el apoyo norteamericano al presidente y al Estado libanés. 
El rol de Qatar respecto de generar una resolución, junto con el de Turquía a la hora de mediar en las conversaciones sirio-israelíes, señala un retorno al pragmatismo en las relaciones en Oriente Medio. 
También indica el punto muerto al que ha conducido la política ideológica de Estados Unidos, Irán y Arabia Saudita. 
Si bien el acuerdo de Doha esconde serias contradicciones políticas e institucionales, refuerza el surgimiento de un enfoque pragmático para gestionar las crisis de la región. 
El Líbano ahora avanza con dificultad acarreando consigo las contradicciones de la política interna y regional. 
El acuerdo de Doha podría permitir una cantidad de meses, o años, de relativa calma. 
Pero hasta que el Estado libanés pueda integrar o dominar a las milicias no estatales, y hasta que se calmen algunas de las confrontaciones enfervorizadas en el entorno inmediato libanés, es muy probable que el Líbano no conozca la verdadera estabilidad. 

El Desafío Chino 
Hace treintaicinco años Jean-Jacques Servan-Schreiber argumentó en su Le Défi Americain ( el desafío estadounidense ) que Europa se encontraba en peligro de convertirse en una sucursal de las multinacionales de Estados Unidos. 
Una década después, era el reto comercial de Japón el que se encontraba en la cúspide. 
Ahora China pone a todos nerviosos. 
Pero las actuales reacciones al desafío económico de China podrían estar tan erradas como las pasadas respuestas a le défi Americain . 
La China del 2002 se parece ante todo al Japón de los años sesenta, cuando éste se estaba preparando para volverse un competidor global, y nos recuerda a la Inglaterra de Dickens y al Estados Unidos (EEUU) de la era del "robber baron" de finales del siglo XIX, cuando EEUU se convirtió en un poder económico global. 
Lo que no tiene precedentes es que algo así suceda en un país comunista, o en uno que tiene una población tan masiva. 
La nueva China puede ser representada por una fábrica de componentes electrónicos localizada en Shenzhen, en el delta del Zhu Jiang (río Perla). 
Cuando la visité, la fábrica tenía 10,000 trabajadores, cada cual con un sueldo de $80 por mes. 
Todos ellos eran mujeres jóvenes. 
Ninguna usaba lentes. 
"¿No tienen empleados con mala vista?", pregunté. 
El gerente respondió "Las despedimos cuando sus ojos ya no sirven. 
Pueden encontrar otro trabajo, ese no es mi problema". 
Sin duda, aquellas que son despedidas no regresan a las labores campesinas, sino que se vuelven empresarios urbanos de las industrias de servicios de las nuevas ciudades de China. 
China le debe su creciente dinamismo en parte a la sagaz búsqueda de estrategias de desarrollo oportunas y complementarias de las autoridades centrales. 
Una cuestión menos evidente que el proceso de admisión a la Organización Mundial de Comercio, que ha durado 15 años, es la estabilización de la moneda, el renminbi (RMB), fijado al dólar de Hong Kong desde 1997, cuando el territorio volvió a manos de China. 
Al prohibir el cambio de RMB en el extranjero, las autoridades centrales impidieron las fluctuaciones monetarias que en los últimos años han causado catástrofes en otras naciones en desarrollo. 
Pero la verdadera clave del éxito de China no se encuentra en Beijing, sino en niveles más bajos del gobierno. 
En la mayoría de las regiones los funcionarios del gobierno dan la bienvenida a los negocios extranjeros y a la competencia sin trabas -ofreciendo zonas libres de impuestos y otros beneficios- como un medio para fortalecer sus industrias. 
Más de 100,000 manufacturadores de componentes, sobre todo de Japón y Taiwan, se han mudado a las regiones de los deltas de los ríos Zhu Jiang y Yangtze, las cuales siempre contaron con mano de obra barata pero ahora también tienen modernas autopistas, facilidades portuarias y comunicaciones. 
En el 2000 llegaron a China cerca de $45 mil millones de inversión externa directa, en comparación con sólo cerca de $10 mil millones recibidos por Japón y todavía menos recibido por los tigres de Asia. 
Gran parte de ese dinero se canalizó directamente al incremento de la productividad industrial. 
Alguna vez, las fábricas chinas típicas consistían de varias hileras de mujeres sentadas frente a mesas de trabajo. 
Las fábricas de hoy en día son tan modernas, sofisticadas y automatizadas como sus contrapartes japonesas y sus gerentes están adquiriendo las habilidades necesarias para competir globalmente más rápido que los de ninguna otra nación que yo haya estudiado. 
Las regiones de China aprendieron a especializarse a través de una dura competencia por inversionistas extranjeros. 
Cada cual tiene su grupo de proveedores de componentes y proveedores profesionales de servicios, y cuenta con el apoyo de una infraestructura de líneas de transporte, de redes de comunicación y de laboratorios de investigación. 
También están desarrollando lazos con el mundo externo que son independientes del gobierno central de China. 
Puesto que el mercado doméstico de China tiene tan gran magnitud, hay muchas empresas que todavía no consideran a los mercados de ultramar. 
Pero se dirigen a ser los más capaces y competitivos manufacturadores de equipo original -productores de bienes fabricados para otras marcas- que el mundo haya visto jamás. 
Malasia y Tailandia se tardaron diez años en generar el grado de especialización, la base de producción y la infraestructura para una industria metalúrgica de precisión que pudiera venderle componentes a los fabricantes de relojes suizos. 
Las firmas chinas se apoderaron de ese negocio en sólo un año. 
Lo mismo sucede con la electrónica y con la maquinaria. 
China le está haciendo a Asia lo que Japón le hizo a Occidente hace 20 años. 
De pronto, resulta en extremo difícil que cualquier compañía que no sea china compita en cualquier mercado mundial basándose en una estrategia de mercancías de bajo costo y bajo precio, incluso si tales mercancías son componentes electrónicos de precisión. 
Son pocas las mercancías que están fuera del alcance de la industria china, porque, a diferencia de cualquier otra nación, puede movilizar simultáneamente la mano de obra de bajo costo y la alta tecnología de automatización. 
Singapur y Taiwan sobrevivieron a la crisis financiera de Asia en 1997 relativamente ilesos, pero sus manufacturadores están ahora sufriendo. 
Gran parte del sector manufacturador de Taiwan migró al otro lado del estrecho del mismo nombre -a pesar de las restricciones al contacto directo con tierra firme- y Singapur se está convirtiendo en un tipo de Suiza asiática, apostándole a las inversiones en China para mantener su prosperidad. 
Lo más probable es que Indonesia, las Filipinas y Tailandia, que no tienen los recursos de Singapur, sufran privaciones, fragmentación y agitación, por no hablar de países como Laos, Camboya y Myanmar. 
¿Qué significa esta avasalladora fuerza china para Japón, Europa, Estados Unidos y otras regiones ricas? 
Para los consumidores es dicha pura. 
Las industrias chinas reducirán los costos, incrementarán la calidad y darán impulso a la innovación en cuanto a la mayoría de los productos de consumo e industriales se refiere, no sólo gracias a su propio esfuerzo, sino también porque la compañías globales que buscan una posición en China están aplicando sus mejores prácticas en el país. 
Esto llevará a una frenética nueva ola de competencia, pero no entre China, Estados Unidos y Japón como entidades monolíticas. 
En todas las industrias y regiones las empresas se apresurarán a internalizar los nuevos métodos de China para así vencer a sus competidores locales e inmediatos, tal y como los métodos de administración estadounidenses fueron internalizados por las firmas de todo el mundo, incluyendo las chinas. 
Entretanto, el crecimiento de China le planteará un desafío, tanto diplomático como económico, al estatus quo global, que será mayor que el planteado por, digamos, el extremismo islámico. 
Los políticos y los empresarios se quejarán, pero los consumidores estarán más felices que nunca y demandarán los bienes que China puede proveer mejor que ninguna otra nación. 
Cuando reconozcamos al enemigo, descubriremos que somos nosotros mismos. 

¿Está Corea del Norte abriendo sus puertas a los negocios? 
SEÚL – El sistema de Corea del Norte está fallando. 
El país se enfrenta a graves restricciones de energía, y su economía se ha estancado desde el año 1990, con un ingreso per cápita anual estimado de $1,800, que es un monto que sobrepasa por poco el 5% del ingreso per cápita de Corea del Sur. 
Además, la escasez de alimentos ha dejado a 24 millones de norcoreanos sufriendo de hambre, y más de 25 de cada 1.000 recién nacidos mueren cada año, en comparación con cuatro en Corea del sur. 
Con el fin de sobrevivir, la economía más centralizada y cerrada del mundo, tendrá que abrirse. 
Una Corea del Norte más próspera y dinámica – junto con paz y estabilidad en la Península Coreana – serviría, no solamente a los intereses de la propia Corea del Norte, sino que también a aquellos de sus países vecinos y de la comunidad internacional en general. 
Después de todo, el colapso repentino de Corea del Norte o un conflicto militar en la península socavarían la seguridad regional, y simultáneamente atribularían a los países vecinos con millones de refugiados y cientos de miles de millones de dólares en costos de reconstrucción. 
Esto debería instar a que las instituciones internacionales y los vecinos de Corea del Norte proporcionen la ayuda alimentaria, la asistencia técnica la inversión directa que el país necesita para escapar de su difícil situación actual y para que realizar su transición hacia una economía de mercado. 
Pero, sigue habiendo importantes obstáculos para dicha cooperación – entre ellos las políticas oscuras y a menudo impredecibles del Norte, ejemplificadas por la reciente ejecución de Jang Song- thaek, quien fue poderoso líder del país y tío de Kim Jong –un. 
La buena noticia es que el liderazgo de Corea del Norte parece entender que sus problemas actuales derivan de su sistema económico ineficiente. 
En discursos recientes, Kim ha hecho hincapié en la necesidad de una reforma económica y de una apertura con el fin de desarrollar la agricultura y las industrias manufactureras intensivas en mano de obra. 
Además, en un intento por atraer la inversión extranjera, el gobierno ha anunciado la creación de 14 nuevas zonas económicas especiales. 
Aunque solamente sea por un sentido de auto-preservación, los líderes políticos y militares de Corea del Norte están dispuestos a apoyar este esfuerzo, siempre y cuando no menoscabe su poder o la seguridad nacional. 
Oficialmente, Corea del Norte comenzó su apertura a los inversionistas extranjeros en el año 1984, cuando el Gobierno promulgó la Ley de Sociedades de Riesgo Compartido Internacionales, tras el éxito de una ley similar en China. 
En 1993, Corea del Norte continuó con este esfuerzo mediante el establecimiento de la zona especial económica y de comercio Rajin - Sonbong. 
Sin embargo, estas iniciativas aún no han dado resultados significativos, ya que los inversionistas extranjeros se encuentran recelosos de operar en un país que carece de credibilidad en cuanto a sus políticas económicas, y que no tiene la infraestructura física e institucional necesaria para apoyar proyectos de gran envergadura. 
Corea del Norte ahora debe seguir los ejemplos de Vietnam y China; es decir, la introducción de reformas, como la desregulación, la liberalización, la privatización y la estabilización macroeconómica, mientras que al mismo tiempo desarrolle un nuevo sistema jurídico y nuevas instituciones. 
Este tipo de políticas económicas basadas en el mercado, orientadas hacia el exterior son un requisito previo para el crecimiento económico a largo plazo. 
El país ciertamente no carece de potencial de crecimiento. 
Mientras que Corea del Norte no tiene la base agrícola que inicialmente impulsó las reformas en China y Vietnam, sí tiene ventajas geográficas, como por ejemplo puertos marítimos naturales y ricos recursos minerales, que pueden hacer que el país vaya tras el logro del crecimiento impulsado por las exportaciones. 
Por otra parte, la abundancia relativa de trabajadores bien educados implica bajos salarios iniciales y la capacidad de competir a nivel internacional en actividades manufactureras intensivas en mano de obra – por ejemplo, en los sectores de calzados, textiles y prendas de vestir, y montaje electrónico – se puede constituir en la base para una industrialización liderada por las exportaciones. 
Con este propósito, una parte importante de la mano de obra militar de Corea del Norte, que actualmente asciende a más de 8,5 % de la fuerza laboral total, podría ser utilizada para fines más productivos. 
Si se satisfacen las condiciones pertinentes, Corea del Norte podría aprovechar el efecto de “dar alcance”, impulsando aún más el crecimiento, porque su bajo nivel de ingreso per cápita podría ayudar a aumentar la productividad de la inversión y facilitar la transferencia de tecnología desde economías más desarrolladas. 
Esto implica un papel importante para los vecinos de Corea del Norte, sobre todo para Corea del Sur y Japón. 
Hasta ahora, sin embargo, el Complejo Industrial de Kaesong, que opera con cerca de 50.000 trabajadores norcoreanos bajo administración surcoreana, es el único caso de cooperación económica entre las dos Coreas. 
Corea del Norte y Corea del Sur son socios comerciales naturales. 
En el año 2012, el comercio entre las dos Coreas alcanzó $2 mil millones – cifra que si bien representa solamente el 0,2 % del total del comercio de Corea del Sur, da cuenta del 29% del comercio de Corea del Norte. 
Según el economista Marcus Noland, las relaciones comerciales normalizadas podrían aumentar la participación de Corea del Sur en el volumen comercial de Corea del Norte hasta llegar a un significativo 60%. 
Con un fuerte compromiso en cuanto a la reforma económica y la apertura – y respaldada por un robusto apoyo internacional – Corea del Norte podría emular el éxito de las economías del Este de Asia, como por ejemplo el de Corea del Sur, logrando un crecimiento anual de más del 5% durante las próximas décadas. 
Pero hay más factores en la situación de Corea del Norte que solamente aspectos económicos. 
El país está bloqueado en un punto muerto con la comunidad internacional que quiere que se lleve a cabo la desnuclearización del país y que este se convierta en un país “normal”. 
No dispuesto a abandonar su programa de armas nucleares, Corea del Norte se enfrenta a sanciones económicas de Estados Unidos, y a la suspensión de la ayuda oficial de instituciones como el Banco Mundial y el Fondo Monetario Internacional como también a la suspensión de su membresía en dichas instituciones. 
Dado lo poco probable que es que Corea del Norte lleve a cabo una desnuclearización, por lo menos en un futuro inmediato, se necesita una estrategia alternativa. 
La comunidad internacional, en especial Corea del Sur, debería apoyar los esfuerzos de Corea del Norte para construir una economía más abierta y basada en el mercado a través de la expansión del comercio y la inversión, sin dejar de trabajar con el fin de llegar a un acuerdo sobre la desnuclearización. 
La prosperidad y la accesibilidad resultantes podrían, con el paso del tiempo, lograr un cambio político. 
Para los norcoreanos de a pie, que son los más afectados bajo el sistema actual, esa transformación es extremadamente urgente. 

El futuro femenino de Corea del Sur 
SEÚL – Durante los últimos cincuenta años, Corea del Sur hizo un progreso económico considerable que permitió que el ingreso per capita aumentara de apenas 80 dólares en 1960 a más de 22.000 dólares el año pasado. 
Pero su potencial para crecer de manera sostenida es deficiente, debido al inminente descenso de su población en edad de trabajar -que se estima caerá un 25% en 2050- y la creciente competencia de China y otras economías emergentes. 
Para mejorar sus perspectivas, Corea del Sur debe poner en práctica una reforma y reestructuración económica, con el énfasis puesto en maximizar sus recursos de capital humano -especialmente las mujeres. 
El éxito de Corea del Sur en las últimas cinco décadas le debe mucho al rápido crecimiento de su fuerza laboral instruida. 
De 1960 a 2010, el porcentaje de adultos con un nivel de educación secundaria aumentó de 20% a un sorprendente 87%. 
Al fomentar la productividad, aumentar los retornos sobre la inversión y facilitar la adaptación y la innovación tecnológica, la abundancia de trabajadores instruidos de Corea del Sur sirvió como la base para su estrategia de desarrollo orientada a las exportaciones. 
Sin embargo, se siguió subutilizando a las mujeres, en detrimento de la economía en su totalidad. 
De hecho, cualquier estrategia de crecimiento efectiva de Corea del Sur debe crear más y mejores oportunidades para las mujeres, estableciendo en parte entornos laborales más condescendientes e instituyendo un sistema educativo más diverso y flexible. 
Cabe reconocer que Corea del Sur ha construido una sociedad relativamente igualitaria en términos de género. 
La brecha de género en la inscripción tanto en la educación secundaria como superior es muy reducida; y el acceso de las mujeres a posiciones de elite en el ámbito legal, de la medicina y de la administración pública ha aumentado considerablemente en los últimos años. 
El país eligió su primera presidenta mujer, Park Geun-hye, en 2012. 
Pero sigue existiendo una brecha de género significativa en términos del retorno sobre el capital humano. 
De acuerdo con datos de la OCDE, apenas el 55% de las mujeres surcoreanas entre 15 y 64 años forman parte de la fuerza laboral, comparado con un promedio de 65% en las economías avanzadas. 
La tasa de participación de la fuerza laboral masculina de Corea del Sur, en cambio, se ubica en aproximadamente el 77% -cerca del promedio de la OCDE de 79%. 
Las mujeres que han completado una educación secundaria o terciaria tienen más probabilidades de ingresar y permanecer en el mercado laboral que sus pares con un nivel de educación inferior. 
La tasa de participación en el mercado laboral para las mujeres con una educación superior es del 64%, superando ampliamente la tasa del 35% de aquellas mujeres que sólo tienen una educación primaria o de escuela media. 
Sin embargo, aún para las trabajadoras mujeres más capaces y con un nivel de educación elevado, criar hijos en Corea del Sur es un obstáculo importante en sus carreras. 
De hecho, las mujeres surcoreanas tienen una participación en la fuerza laboral que se aproxima a la tasa promedio de la OCDE hasta antes de cumplir 30 años. 
El problema es que la tasa cae marcadamente de 71% a 57% entre las mujeres de 30 a 40 años, ya que entornos laborales inflexibles y la falta de servicios de atención infantil costeables minan su capacidad para seguir invirtiendo en sus carreras. 
La buena noticia es que el gobierno de Park está trabajando para cambiar esto. 
De hecho, su plan de tres años de innovación económica, anunciado en febrero, apunta a llevar la tasa de empleo femenino a 62% en 2017, a través de la creación de instalaciones de atención infantil costeables y de alta calidad y una mayor licencia por maternidad paga, entre otras medidas. 
Pero no resulta tan claro cómo hará el gobierno para crear empleos adicionales para las mujeres. 
Podría, por ejemplo, dividir los empleos de tiempo completo en múltiples posiciones de tiempo reducido, y ofrecer incentivos para que los trabajadores reduzcan la cantidad de horas que trabajan. 
Pero, dado que la fuerza laboral de Corea del Sur ya incluye un porcentaje sustancial de trabajadores no regulares, aumentar el empleo temporario tal vez no contribuya al crecimiento económico. 
Una mejor estrategia implicaría la creación de empleos de alta calidad en las industrias de servicios modernos. 
Hoy por hoy, mientras que el sector de servicios representa más del 70% del empleo en Corea del sur, su tasa de crecimiento de la productividad sigue siendo mucho más baja que la del sector industrial. 
Demasiadas personas están trabajando en industrias de servicios tradicionales y de baja productividad, como el sector mayorista, el comercio minorista y los restaurantes, a la vez que los servicios modernos y de alta productividad como las comunicaciones, la salud, la intermediación financiera y los negocios siguen subdesarrollados. 
También es importante achicar la discordancia entre las capacidades de las mujeres y sus planes de carrera. 
El sistema actual tiende a reforzar los roles de género y fomenta que los jóvenes elijan sus carreras guiados por los patrones culturales, en lugar de alimentar sus intereses y potencial individuales. 
Por ejemplo, es mucho más probable que las estudiantes universitarias femeninas estudien humanidades que carreras de ciencia, tecnología, ingeniería y matemáticas -motores esenciales para una mayor productividad, innovación y crecimiento económico-. 
Los esfuerzos de las escuelas primarias y secundarias podrían ayudar a fomentar intereses más diversos entre las estudiantes mujeres, dándoles a las mujeres jóvenes talentosas las herramientas que necesitan para hacer aportes importantes en sectores económicos clave. 
Por supuesto, el potencial de las mujeres educadas y con más poder a la hora de impulsar un crecimiento económico sostenido no se limita a Corea del Sur. 
El primer ministro japonés, Shinzo Abe, también ha identificado una mayor participación femenina en la fuerza laboral como un elemento esencial para los esfuerzos por revivir la economía rezagada de su país. 
En Corea del Sur, Japón y otras partes, desarrollar y maximizar el potencial de las mujeres exigirá una educación integral y reformas del mercado laboral, así como un cambio estructural, especialmente en el sector de servicios de la economía. 
El interrogante es si los líderes políticos están dispuestos a respaldar sus pronunciamientos grandilocuentes con una acción decisiva. 

Redes de seguridad financiera para Asia 
SEÚL – Las economías emergentes se enfrentan a importantes incertidumbres y a graves riesgos a la baja. 
Una de las principales fuentes de inestabilidad es la reversión de la política monetaria expansiva de la Reserva Federal de los EE.UU. que se avecina – la posibilidad de que dicha reversión ocurra está generando volatilidad en los mercados financieros mundiales y amenaza con desestabilizar el crecimiento de las economías emergentes. 
La Fed ha señalado que su tasa para fondos federales se mantendrá cerca del 0%, por lo menos mientras el desempleo se encuentre por encima el 6,5% y las expectativas de inflación permanezcan bien ancladas. 
Sin embargo, queda aún en la nebulosa cuándo y el cómo la Fed comenzará a endurecer su política monetaria. 
Lo que sí es cierto es que al momento de adoptar su decisión la Fed no considerará los efectos indirectos que su política va a tener sobre el resto del mundo, dejando que los diseñadores de políticas y los banqueros centrales en los países afectados sean quienes tengan que lidiar con dichas repercusiones. 
Una política monetaria estadounidense más restrictiva podría intensificar la escasez mundial de crédito, lo que aumentaría la presión que pesa sobre los sistemas económicos y financieros de Asia. 
Una reacción exagerada y un comportamiento gregario de los participantes del mercado podrían provocar una reversión repentina de los flujos de capital, que causaría una grave escasez de dólares – tal como ocurrió en los años 1997 y 2008 – que a su vez estresaría a los bancos y empresas corporativas asiáticas. 
Estos riesgos explican por qué una simple sugerencia de que podría haber un posible desplazamiento hacia la reducción de las compras de activos a largo plazo (una reducción de la llamada flexibilización cuantitativa) por parte de la Fed causó que las monedas y los precios de los activos en los mercados emergentes caigan en picada este verano. 
Estos riegos también subrayan la necesidad que tienen las economías asiáticas de disponer de redes de seguridad financiera que sean más fuertes. 
La crisis financiera mundial de 2008 reveló fallas fundamentales en el sistema monetario internacional, como por ejemplo la imposibilidad de garantizar la suficiente liquidez, lo que agobió a las economías emergentes de Asia. 
Desde aquel entonces, estos países han tomado medidas para garantizar la estabilidad de sus sistemas financieros frente a conmociones externas volátiles, ellos fortalecieron la supervisión y la regulación financiera y desarrollaron marcos macroeconómicos más eficaces, incluyendo mejores regulaciones macro-prudenciales y medidas de control de capitales. 
Sin embargo, su fuerte dependencia del comercio internacional y de los flujos de capitales hace que estos países continúen siendo vulnerables frente los severos efectos financieros indirectos provenientes de los Estados Unidos. 
Por otra parte, desde la crisis financiera asiática del año 1997, las economías emergentes de la región han aumentado sus tenencias de reservas de divisas, y ahora poseen más de la mitad del total mundial. 
Siete de las diez principales economías con tenencias de reservas del mundo se encuentran en Asia. 
Sin embargo, el acaparamiento de las reservas internacionales, en su mayoría en la forma de bonos del Tesoro de los EE.UU. de corto plazo y de bajo rendimiento, es caro e ineficiente. 
Algunas economías asiáticas, especialmente China, también están tratando de internacionalizar sus monedas. 
Debido a la creciente influencia mundial de China, la aparición del renminbi como una nueva moneda internacional es inevitable. 
No obstante, la internacionalización será muchísimo más difícil para las economías más pequeñas. 
En su afán por garantizar la suficiente liquidez, las economías asiáticas también han buscado activamente firmar acuerdos de intercambio de divisas (“swaps”). 
Desde el año 2008, China ha firmado 23 acuerdos bilaterales de intercambio de divisas, entre ellos uno con Corea del Sur. 
Japón amplió sus mecanismos bilaterales de intercambio de divisas con sus vecinos asiáticos durante la crisis financiera mundial. 
Asimismo, los diez países de la ASEAN, junto con China, Japón y Corea del Sur, han constituido un fondo de reserva regional de $240 mil millones con el fin de proporcionar liquidez de corto plazo a los miembros en caso de que surja una emergencia. 
Estos intercambios de divisas deben ayudar a que los países asiáticos hagan frente a las turbulencias monetarias posteriores a una reversión en la política monetaria de la Reserva Federal. 
Sin embargo, dichos intercambios aún no han sido puestos a prueba y, debido a sus volúmenes relativamente pequeños, no pueden dar tranquilidad a los mercados o proporcionar apoyo de emergencia adecuado a los países en crisis, especialmente en el caso de conmociones sistémicas de gran escala. 
La Fed, en su calidad de prestamista de facto de última instancia a nivel mundial, puede mejorar significativamente la eficacia de las redes de seguridad financiera de Asia mediante el establecimiento de acuerdos de intercambio de divisas con los bancos centrales de las economías emergentes durante el proceso de reversión de la política monetaria. 
En el año 2008, la Reserva Federal estableció líneas de intercambio de divisas con los bancos centrales de diez economías desarrolladas, incluyendo la eurozona, el Reino Unido, Japón y Suiza, y cuatro economías emergentes (Brasil, Corea del Sur, México y Singapur). 
Estos acuerdos, que en su mayoría llegaron a su fin en el año 2010, respondieron a las tensiones en los mercados de crédito a corto plazo y mejoraron las condiciones de liquidez durante la crisis. 
El intercambio de $30 miles de millones que realizó el banco central de Corea del Sur, a pesar de haber sido limitado, evitó una corrida del won. 
El restablecimiento de acuerdos de intercambio de divisas (“swaps”) de la Reserva Federal con las economías emergentes minimizaría los efectos indirectos negativos durante la reversión de política monetaria que se avecina. 
Incluso, un anuncio de la Fed manifestando su voluntad de llevar a cabo tales acuerdos haría mucho en cuanto a tranquilizar a los mercados con relación a que las economías emergentes van a tener la capacidad para evitar una crisis de liquidez. 
Las líneas de intercambios de divisas (“swap lines”) serían también beneficiosas para los intereses estadounidenses. 
Al fin de cuentas, los problemas en las economías emergentes podrían desestabilizar a toda la economía mundial, amenazando a las frágiles recuperaciones de las economías avanzadas, incluida entre ellas la economía de los EE.UU. Es más, dado el ascenso de China, mantener equilibrado el poder económico en el Asia es algo que claramente beneficia a los intereses estadounidenses. 
Los críticos pueden citar el peligro de que se genere una situación de riesgo moral debido al apoyo de liquidez. 
Pero, un marco bien diseñado que ofrezca líneas de intercambio de divisas solamente a economías emergentes que estén bien calificadas – y únicamente de manera temporal – disminuiría dicho peligro de manera considerable. 
De hecho, algunos expertos, como el economista Edwin Truman, han propuesto el establecimiento de un acuerdo de intercambio de divisas mundial institucionalizado (an institutionalized global swap arrangement) como un mecanismo eficaz y robusto para la prevención de crisis – esta es una idea que los países del G-20 deberían considerar. 
Sin embargo, la creación de tal sistema toma tiempo. Mientras tanto, la Fed debería tomar la iniciativa mediante el restablecimiento de líneas de intercambio de divisas, tanto con las economías avanzadas como las emergentes. 


El problema dentro del islam 
LONDRES – Sólo hay una opinión posible sobre el asesinato del soldado británico Lee Rigby en una calle del sur de Londres: horripilante. 
Pero hay dos opiniones sobre su transcendencia. 
Una es la de que fue un acto de locos, motivado en su caso por una idea pervertida del islam, pero sin importancia en sentido más amplio. 
Los locos hacen locuras, conque no hay que reaccionar con exageración. 
La otra es la de que la ideología que inspiró el asesinato de Rigby es profundamente peligrosa. 
Yo soy de esta última opinión. 
Naturalmente, no debemos reaccionar con exageración. 
No lo hicimos después de los ataques del 7 de julio de 2005 en el sistema público de transporte de Londres, pero sí que actuamos e hicimos bien. 
Las acciones de nuestros servicios de seguridad previnieron indudablemente otros ataques graves. 
El “programa “Prevenir” en las comunidades locales fue una medida sensata. 
También las nuevas medidas del Gobierno parecen racionales y proporcionadas, pero, si creemos que podemos proteger el Reino Unido simplemente con lo que hacemos dentro de nuestro país, estamos engañándonos. 
La ideología está ahí fuera. 
No está disminuyendo. 
Pensemos en Oriente Medio. 
Ahora Siria está en un proceso de desintegración acelerada. 
El Presidente Bashar Al Assad está pulverizando brutalmente comunidades enteras que son hostiles a su régimen. 
Al menos 80.000 personas han muerto, hay casi un millón y medio de refugiados y el número de personas desplazadas dentro del país ha ascendido a más de cuatro millones. 
Muchos en la región creen que el objetivo de Assad es el de limpiar de suníes las zonas dominadas por su régimen y formar un Estado separado en torno al Líbano. 
Después podría haber un Estado suní de facto en el resto de Siria, separado de la riqueza del país y sin acceso al mar. 
La oposición siria comprende muchos grupos, pero los combatientes asociados con el grupo Jabhat Al Nusra, afiliado a Al Qaeda, están obteniendo cada vez más apoyo, incluidos dinero y armas procedentes de fuera del país. 
Assad está utilizando armas químicas en escala limitada, pero mortífera. 
Algunos de los arsenales se encuentran en zonas ferozmente disputadas. 
El deseo abrumador de Occidente de permanecer al margen es completamente comprensible, pero también debemos entender que estamos en el comienzo de esa tragedia. 
Su capacidad para desestabilizar la región está clara. 
Jordania está actuando con una valentía ejemplar, pero el número de refugiados que se puede esperar razonablemente que absorba tiene un límite. 
Ahora el Líbano es frágil, pues el Irán incita a Hezbolá a la batalla. 
Al Qaeda está intentando de nuevo causar una carnicería en el Iraq, mientras que el Irán sigue inmiscuyéndose en este país. 
Entretanto, en Egipto y en todo el norte de África, los partidos de los Hermanos Musulmanes están en el poder, pero la contradicción entre su ideología y su capacidad para gestionar economías modernas ha alimentado una inestabilidad en aumento y las presiones de grupos más extremos. 
Además, no hay que olvidar el régimen iraní, que sigue decidido a obtener un arma nuclear y continúa exportando el terror y la inestabilidad. 
En el África subsahariana, Nigeria está afrontando ataques terroristas espantosos. 
En Malí, Francia riñó una dura batalla para impedir que los extremistas invadieran el país. 
Tampoco hay que olvidar al Pakistán y al Yemen. 
Más al Este, una guerra fronteriza entre Birmania y Bangladesh está a punto de estallar y acontecimientos recientes en la propia Bangladesh o en la región de Mindanao –de mayoría musulmana– de las Filipinas amplían aún más la lista. 
En muchas de las zonas más gravemente afectadas, otra cosa es patente: una población en rápido aumento. 
La edad media en Oriente Medio es de veintitantos años. 
En Nigeria, es de 19 años. 
En Gaza, donde Hamás ocupa el poder, una cuarta parte de la población es menor de cinco años de edad. 
Cuando pronto regrese a Jerusalén, será mi centésima visita a Oriente Medio desde que abandoné mi cargo y me puse a contribuir a la creación de un Estado palestino. 
Veo de primera mano lo que está sucediendo en esa región. 
Así, pues, entiendo el deseo de mirar ese mundo y explicarlo mediante referencia a agravios locales, alienación económica y, naturalmente, “personas locas”, pero, ¿de verdad no podemos encontrar un hilo común, nada que conecte los puntos de conflicto, ninguna sensación de una ideología que esté activándolo o exacerbándolo todo? 
No hay un problema con el islam. 
Para quienes lo hemos estudiado, no cabe duda de su naturaleza verdadera y pacífica. 
No hay un problema con los musulmanes en general. 
En Gran Bretaña, la mayoría de ellos está horrorizada con el asesinato de Rigby. 
Pero hay un problema dentro del islam y tenemos que ponerlo sobre la mesa y ser sinceros al respecto. 
Naturalmente, hay cristianos extremistas y también judíos, budistas e hinduistas, pero me temo que la variedad problemática dentro del islam no está compuesta por unos pocos extremistas. 
Tiene en su centro una concepción de la religión –y de las relaciones entre religión y política– que no es compatible con las sociedades pluralistas, liberales y de amplias miras. 
En el último extremo del espectro hay terroristas, pero la concepción del mundo penetra y se extiende más de lo que nos resulta cómodo reconocer. 
Así, pues, por lo general no lo reconocemos. 
Hay dos efectos resultantes. 
Primero, quienes profesan opiniones extremas creen que nosotros somos débiles y eso les da fuerza. 
Segundo, los musulmanes que saben que el problema existe y quieren hacer algo al respecto –y lo bueno es que hay muchos– se desaniman. 
En todo Oriente Medio y más allá de él, se está desarrollando una lucha. 
En un bando, hay islamistas y su concepción del mundo exclusivista y reaccionaria. 
Constituyen una minoría importante, estridente y bien organizada. 
En el otro, están los de mentalidad moderna, los que aborrecían la antigua opresión por parte de dictadores corruptos y desprecian la nueva opresión por parte de fanáticos religiosos. 
Potencialmente, son la mayoría; lamentablemente, están mal organizados. 
Se están sembrando las semillas del fanatismo y del terror futuros: posiblemente de un conflicto importante incluso. 
Nuestra tarea es la de contribuir a sembrar las semillas de la reconciliación y la paz, pero la preparación del terreno para la paz no siempre es pacífica. 
Los largos y duros conflictos en el Afganistán y en el Iraq han hecho que las potencias occidentales se muestren cautelosas ante la intervención extranjera, pero no debemos olvidar nunca por qué fueron largos y duros esos conflictos: permitimos que nacieran Estados fallidos. 
Sadam Husein fue el responsable de dos guerras importantes, en las que murieron centenares de miles, muchos por armas químicas. 
Mató un número similar de sus propios compatriotas. 
Los talibanes surgieron a partir de la ocupación soviética del Afganistán y convirtieron el país en un campo de entrenamiento para el terror. 
Una vez eliminados esos regímenes, los dos países empezaron a luchar contra las mismas fuerzas que en todas partes promueven la violencia y el terror en nombre de la religión. 
No todas las intervenciones tienen que ser militares y no todas las intervenciones militares deben ir acompañadas de tropas, pero retirarnos de esa lucha no traerá la paz. 
Tampoco la seguridad por si sola lo hará. 
Aunque la resistencia al comunismo revolucionario se basó en la determinación en materia de seguridad, en última instancia fue derrotado por una idea mejor: la de la libertad. 
Lo mismo se puede hacer en este caso. 
La idea mejor es una concepción moderna de la religión y del lugar que le corresponde en la sociedad y la política: un modelo basado en el respeto y la igualdad entre personas de credos diferentes. 
La religión puede tener voz en el sistema político, pero no debe gobernarlo. 
Tenemos que comenzar con los niños, aquí y en el extranjero. 
Ésa es la razón por la que creé una fundación, cuyo objeto concreto es el de educar a los niños de credos diferentes en todo el mundo para que aprendan a conocerse y vivir juntos. 
Ahora estamos en veinte países y el programa funciona, pero es una gota en el océano en comparación con el diluvio de intolerencia que se enseña a muchos otros. 
Ahora, más que nunca, hemos de ser fuertes y tener visión estratégica. 

La izquierda correcta para Europa 
ATENAS – El referendo del Reino Unido sobre si abandonar o no la Unión Europea dio lugar a parejas extrañas -y a algunos adversarios aún más extraños-. 
Mientras un tory se enfrentaba despiadadamente a otro tory, el cisma en el establishment conservador recibió mucha atención. 
Pero una división paralela (afortunadamente más civilizada) afligió a mi bando: la izquierda. 
Después de haber hecho campaña contra el "leave" (partir) durante varios meses en Inglaterra, Gales, Irlanda del Norte y Escocia, era inevitable que yo recibiera críticas de los partidarios de izquierda del "Brexit", o "Lexit" como se lo llegó a conocer. 
Los partidarios de una salida rechazan el reclamo emitido por el DiEM25 (el radical Movimiento Democracia en Europa, lanzado en Berlín en febrero) a favor de un movimiento paneuropeo que cambie la UE desde adentro. 
Creen que para reactivar la política progresista hace falta abandonar una UE incorregiblemente neoliberal. 
La izquierda necesitaba el debate resultante. 
Muchos en la izquierda desdeñan, y con razón, la rendición fácil de otros en su mismo bando ante la premisa de que la globalización ha tornado irrelevante el estado-nación. 
Es cierto, los estados-nación se han vuelto más débiles, pero nunca se debe confundir poder con soberanía. 
Como lo ha demostrado la pequeña Islandia, es posible que un pueblo soberano salvaguarde libertades y valores básicos independientemente del poder de su estado. 
Y, lo más importante, Islandia, a diferencia de Grecia y el Reino Unido, nunca ingresó en la UE. 
Allá por los años 1990, hice campaña contra la entrada de Grecia a la eurozona, de la misma manera que el líder del Partido Laborista de Gran Bretaña, Jeremy Corbyn, hizo campaña en los años 1970 en contra de sumarse a la UE. 
Por cierto, cuando amigos en Noruega y Suiza me preguntan si deberían respaldar el ingreso de sus países a la UE, mi respuesta es negativa. 
Pero una cosa es oponerse a entrar a la UE y otra muy distinta es estar a favor de salir de ella una vez que se está adentro. 
Es poco probable que una salida nos lleve adonde habríamos estado, económica y políticamente, si no hubiéramos entrado. 
De manera que oponerse tanto a la entrada como a la salida es una posición coherente. 
Si tiene sentido o no que los izquierdistas defiendan una salida depende de si un estado-nación liberado de las instituciones de la UE ofrece un terreno más fértil para cultivar una agenda progresista de redistribución, derechos laborales y antirracismo. 
También depende del probable impacto de una campaña a favor de la salida en la solidaridad transnacional. 
Cuando recorro Europa, defendiendo un movimiento paneuropeo para enfrentar el autoritarismo de la UE, percibo una gran oleada de internacionalismo en lugares tan disímiles entre sí como Alemania, Irlanda y Portugal. 
Hay partidarios distinguidos de la salida de la UE, como Richard Tuck de Harvard, que están dispuestos a correr el riesgo de sofocar este aluvión. 
Hacen referencia a momentos cruciales cuando la izquierda aprovechó la falta de una constitución escrita en Gran Bretaña para expropiar empresas médicas privadas y crear su Servicio Nacional de Salud y otras instituciones semejantes. "Un voto a favor de quedarse en la UE", escribe Tuck, "pondrá fin a cualquier esperanza de una política genuinamente de izquierda en el Reino Unido". 
De la misma manera, en materia de inmigración, Tuck sostiene que, a pesar de la xenofobia insufrible que dominó la campaña del "leave", la única manera de superar el racismo es dejar que el pueblo de Gran Bretaña vuelva a "sentir" la soberanía devolviéndole el control de sus fronteras a Londres. 
El análisis histórico de Tuck es correcto. 
La UE es adversa a proyectos como el Servicio Nacional de Salud y las industrias nacionalizadas (aunque fue el estado-nación británico, bajo la conducción de la primera ministra Margaret Thatcher, el que le dio a la UE su impronta neoliberal). 
Y tal vez la pérdida de control de la inmigración proveniente de Europa inspiró una mayor xenofobia. 
Pero una vez atrapado en esta UE, es poco probable que una campaña política para abandonarla conduzca a la política nacional en dirección de los objetivos de la izquierda. 
Es más factible que resulte en una nueva administración conservadora que ajuste la tuerca de la austeridad un poco más y erija nuevos cercos para mantener afuera a los extranjeros despreciados. 
A muchos izquierdistas les resulta difícil entender por qué hice campaña a favor del "remain" (quedarse) después de que los líderes de la UE me denigraron personalmente y aplastaron la "Primavera de Atenas" de Grecia en 2015. 
Por supuesto, ninguna agenda verdaderamente progresista se puede reactivar a través de las instituciones de la UE. 
El movimiento DiEM25 fue fundó en base a la convicción de que es sólo contra las instituciones de la UE, pero desde adentro de la UE, que esa política progresista tiene una chance en Europa. 
Los izquierdistas alguna vez entendieron que una buena sociedad se consigue ingresando a las instituciones prevalecientes para superar su función regresiva. 
"Adentro y en contra" solía ser nuestro lema. 
Deberíamos recuperarlo. 
Otro crítico del DiEM25, Thomas Fazi, cree que, "dada la conformación actual del Parlamento Europeo", Grecia habría sido aplastada de todas maneras, aunque el parlamento fuera más democrático. 
Pero la visión del DiEM25 no es simplemente que la UE sufre un déficit democrático; es que el Parlamento Europeo no es un parlamento apropiado. 
Crear un parlamento apropiado, capaz de desestimar al ejecutivo, destruiría la "conformación actual" del Parlamento Europeo e introduciría una política democrática que impediría que los acreedores oficiales aplasten a países como Grecia. 
Heiner Flassbeck, el economista camarada de Fazi, en el mismo tono sostiene que el estado-nación, no un terreno paneuropeo poco realista, como supuestamente sugiere el DiEM25, es el lugar correcto para presionar por un cambio. 
En realidad, el DiEM25 se centra en ambos niveles y va más allá. 
La izquierda, en algún momento, entendió la importancia de operar simultáneamente a nivel municipal, regional, nacional e internacional. 
¿Por qué, de repente, sentimos la necesidad de priorizar lo nacional por sobre lo europeo? 
Quizá la crítica más dura de Flassbeck al paneuropeísmo radical del DiEM25 es la acusación de que estamos difundiendo el lema de la izquierda de que "no hay ninguna alternativa" para operar a nivel de la UE. 
Si bien el DiEM25 defiende una unión democrática, ciertamente rechazamos tanto la inevitabilidad como la conveniencia de "una unión cada vez más estrecha". 
Hoy, el establishment europeo trabaja en función de una unión política que, a nuestro entender, es una jaula de hierro de austeridad. 
Le hemos declarado la guerra a esta concepción de Europa. 
El año pasado, cuando los acreedores oficiales de Grecia nos amenazaron con expulsarnos de la eurozona, inclusive de la UE, yo me mostré impávido. 
El DiEM25 está imbuido de este espíritu de rebeldía: no nos veremos forzados por la perspectiva de la desintegración de la UE a doblegarnos ante una EU a gusto del establishment. 
Por cierto, creemos que es importante prepararnos para el colapso de la UE bajo el peso del orgullo desmesurado de sus líderes. 
Pero eso no es lo mismo que hacer de la desintegración de la UE nuestro objetivo e invitar a los progresistas europeos a unirse a los neofascistas que hacen campaña a favor de ello. 
El filósofo Slavoj Žižek, uno de los firmantes del DiEM25, recientemente dijo que el nacionalismo socialista no es una buena defensa contra el socialismo nacional posmoderno que traería consigo la desintegración de la UE. 
Tiene razón. 
Ahora más que nunca, un movimiento humanista paneuropeo para democratizar a la UE es la mejor apuesta de la izquierda. 

Legislar sobre la Historia 
NUEVA YORK – En octubre, el Parlamento español aprobó una Ley de Memoria Histórica que prohíbe las concentraciones y monumentos en honor del difunto dictador Francisco Franco. 
Su régimen falangista será denunciado oficialmente y se honrará a sus víctimas. 
Hay razones válidas para promulgar dicha ley. 
Muchas personas asesinadas por los fascistas durante la guerra civil española siguen olvidadas en fosas comunes. 
Aún hay cierta nostalgia de la dictadura franquista en la extrema derecha. 
A comienzos de este año hubo quienes se reunieron ante su tumba y salmodiaron: “¡Nosotros ganamos la guerra civil!”, al tiempo que denunciaban a los socialistas y a los extranjeros, en particular musulmanes, razón suficiente -podríamos pensar- para que el Primer Ministro socialista José Luis Rodríguez Zapatero, en pro de la salud de la democracia, recurriera a la ley para exorcizar los demonios de la dictadura. 
Pero la legislación es un instrumento inapropiado para abordar la Historia. 
Si bien el debate histórico en España no llegará demasiado lejos, la propia prohibición de las ceremonias en honor de tiempos pasados puede ser pasarse de la raya. 
El deseo de controlar el pasado y el presente es, naturalmente, un rasgo común a las dictaduras. 
Se puede hacer mediante propaganda falsa, tergiversando la verdad u ocultando los hechos. 
Quien en China mencione lo que ocurrió en la plaza de Tiananmen (y en muchos otros sitios) en junio de 1989 no tardará en recibir el abrazo, no precisamente tierno, de la policía de la Seguridad del Estado. 
De hecho, gran parte de lo que ocurrió durante el período del Presidente Mao sigue siendo tabú. 
Sin embargo, España es una democracia. 
A veces las heridas del pasado están tan recientes, que incluso los gobiernos democráticos imponen silencio deliberadamente para fomentar la unidad. 
Cuando Charles De Gaulle resucitó la República Francesa después de la segunda guerra mundial, pasó por alto la historia de la Francia de Vichy y la colaboración con los nazis fingiendo que todos los ciudadanos franceses habían sido buenos patriotas republicanos. 
Relatos más verídicos, como, por ejemplo, el magistral documental de Marcel Ophuls La pena y la piedad (1968), recibieron muy mala acogida, por no decir algo peor. 
La película de Ophuls no fue exhibida por la televisión estatal francesa hasta 1981. 
Después de la muerte de Franco en 1975, también España adoptó una notable discreción sobre su historia reciente. 
Pero no se puede negar la memoria. 
En Francia, una nueva generación, nacida después de la guerra, rompió el silencio con un torrente de libros y películas sobre la colaboración francesa en el Holocausto y el régimen colaboracionista de Vichy, a veces con una intención casi inquisitorial. 
El historiador francés Henri Russo denominó esa nueva actitud “el síndrome de Vichy”. 
España parece estar pasando por un proceso similar. 
Los hijos de las víctimas de Franco están resarciéndose por el silencio de sus padres. 
De repente, la guerra civil está en todas partes: en libros, emisiones televisivas, películas, seminarios académicos y ahora en el Parlamento también. 
No se trata de un fenómeno exclusivamente europeo ni tampoco es una señal de un ascenso paulatino del autoritarismo. 
Al contrario, con frecuencia se produce cuando hay más democracia. 
Cuando Corea del Sur estaba gobernada por dictadores militares, no se hablaba de la colaboración coreana con el gobierno colonial japonés en la primera mitad del siglo XX… en parte porque algunos de esos propios dictadores, en particular el difunto Park Chung Hee, habían sido colaboradores. 
Ahora, con el gobierno del Presidente Roh Moo-hyun, una nueva Ley de Verdad y Reconciliación no sólo ha estimulado una completa ventilación de agravios históricos, sino que, además, ha propiciado una caza de colaboradores en el pasado. 
Se han confeccionado listas de personas que desempeñaron un papel importante en el régimen colonial japonés: desde profesores universitarios a jefes de policía… y extensivas incluso a sus hijos, lo que refleja la creencia confuciana de que las familias son responsables del comportamiento de sus miembros individuales. 
El hecho de que los miembros de muchas familias, incluida la hija de Park Chung Hee, Geon-hye, apoyen al partido conservador en la oposición no es una coincidencia precisamente. 
Abrir el pasado al examen público forma parte del mantenimiento de una sociedad abierta, pero, cuando los gobiernos lo hacen, la Historia puede volverse fácilmente un arma contra los oponentes políticos y, por tanto, resultar tan perjudicial como la prohibición de las investigaciones históricas. 
Ésa es una razón poderosa para dejar los debates históricos a escritores, periodistas, cineastas e historiadores. 
La intervención gubernamental está justificada sólo en un sentido muy limitado. 
Muchos países promulgan una legislación para impedir que unas personas inciten a otras a cometer actos violentos, aunque algunas van más allá. 
Por ejemplo, la ideología y los símbolos nazis están prohibidos en Alemania y Austria y la negación del Holocausto es un delito en 13 países, incluidos Francia, Polonia y Bélgica. 
El año pasado, el Parlamento francés aprobó una ley para prohibir también la negación del genocidio armenio. 
Pero, si bien a veces es comprensible una prudencia extrema, puede no ser juicioso, como principio general, prohibir opiniones abominables o simplemente estrafalarias sobre el pasado. 
La prohibición de ciertas opiniones, por perversas que sean, tiene el efecto de elevar a sus partidarios a la categoría de disidentes. 
El mes pasado, el escritor británico David Irving, que fue encarcelado en Austria por negar el Holocausto, tuvo la extraña distinción de defender la libertad de expresión en un debate en la Unión de Oxford. 
Si bien la guerra civil española no es parangonable con el Holocausto, incluso la historia desagradable deja margen para la interpretación. 
Sólo se puede descubrir la verdad, si las personas son libres para investigarla. 
Muchas personas valerosas han arriesgado –o perdido– su vida en defensa de dicha libertad. 
La democracia tiene derecho a repudiar una dictadura y la nueva ley española está redactada con prudencia, pero es mejor dejar libertad a las personas para que expresen incluso simpatías políticas desagradables, pues las prohibiciones legales no fomentan la libertad de pensamiento, sino que la obstaculizan. 

 

Legitimidad y elecciones 
Finalmente, Ucrania tiene un gobierno legítimo. 
¿Lo es? 
Viktor Yushchenko ha sido elegido con un 52% del voto popular. 
Su oponente recibió el 44%. 
Los observadores confirman que las infracciones a las leyes electorales fueron muy poco significativas. 
Sin embargo, persisten las interrogantes. 
El candidato derrotado, Viktor Yanukovich, impugna el resultado. 
El país está profundamente dividido. 
¿Comenzarán los mineros de Donetsk la próxima revolución, esta vez de rojo frente al naranja de las protestas iniciadas por los partidarios de Yushchenko contra la elección original y su resultado claramente ilegítimo? 
¿Habrá un movimiento de secesión en el este de Ucrania? 
La legitimidad es un elemento delicado y, sin embargo, de la mayor importancia para la existencia de sistemas políticos democráticos y estables. 
También es complicada. 
¿Fue George W. Bush el Presidente de los Estados Unidos legítimamente electo en su primer periodo, habiendo asumido el cargo sólo después de que la Corte Suprema de EE.UU. dictaminara el fin del recuento en Florida y obteniendo sólo una minoría de los votos a nivel nacional? 
¿Son legítimamente electos los presidentes de algunas ex repúblicas soviéticas que parecen lograr el 90% del voto popular? 
¿Serán vistas como legítimas las elecciones programadas en Irak, tanto interna como externamente? 
Es vital recordar que las elecciones por si solas no garantizan la legitimidad, incluso si son vistas como libres y justas. 
A los estadounidenses les cuesta comprender esto, como les ocurre a otros en las afortunadas democracias del mundo anglosajón. 
Para ellos, la legitimidad simplemente significa que la votación y el recuento de los votos se realicen según reglas indiscutibles. 
Lo que es legal, piensan, también es legítimo. 
No obstante, hay muchos en el mundo para quienes hay otros dos problemas sobre la mesa. 
Primero, la participación electoral es crucial: quién ha votado y quién no. 
La segunda interrogante es si persiste una oposición al resultado que sea sistemática y potencialmente violenta. 
El punto acerca del primer periodo de George W. Bush fue que, a pesar de los refunfuños y una constante y ruidosa oposición, en general se aceptó el resultado de las elecciones de 2000. 
O pensemos en la “arrasadora victoria” de Tony Blair en 2001, cuando los laboristas obtuvieron el 40% de los votos en unas elecciones con una participación electoral del 60%. 
De hecho, el 25% del electorado total dio a Blair cerca de dos tercios de las bancas de la Cámara de los Comunes. 
¿Dudó alguien de la legitimidad del resultado? 
No en Gran Bretaña, ni entre ninguno de sus aliados. 
Pero no hay muchos países en donde algo así podría pasar. 
En la mayoría de las demás naciones se exigiría, como mínimo, un gobierno de coalición para reflejar la diversidad de visiones existente. 
La legitimidad dada por una elección es particularmente problemática en países donde existe lo que se podría llamar "minorías endémicas". 
En Canadá, por ejemplo, sería riesgoso pasar por alto los intereses especiales de Québec. 
En Ucrania, los intereses divergentes del este y el oeste del país tienen que ser reconocidos para que se pueda alcanzar la legitimidad. 
En Irak, una mayoría técnica en unas elecciones completamente legales casi no tiene significación si no se reconoce explícitamente la posición de los musulmanes sunitas o la de los kurdos. 
Por lo tanto, las potencias ocupantes tienen razón al estar inquietas acerca de una elección en que una abstención masiva de los sunitas pueda generar una gran mayoría chiíta. 
Así las cosas, la legitimidad es un concepto que va más allá de la noción de legalidad. 
Depende de los que las personas afectadas consideren como real. 
Como mínimo, debe haber ausencia de una oposición violenta, incluida la amenaza de secesión. 
En los países occidentales, particularmente en EE.UU., la gente tiende a dar por supuestas demasiadas cosas cuando se trata de llevar la democracia (con el significado principal de realizar elecciones) a otros pueblos. 
En particular, suponemos un electorado esencialmente homogéneo, de modo que incluso una baja participación electoral no implica una desventaja para grupos étnicos o culturales específicos. 
También suponemos la aceptación automática de reglas que, de hecho, demoraron mucho tiempo en echar raíces, incluso en los Estados Unidos. 
Sin legitimidad, ningún sistema político puede lograr estabilidad y sin elecciones (es decir, sin una expresión explícita del consentimiento popular hacia quienes detentan el poder) no puede haber legitimidad. 
Pero si bien las elecciones libres son una condición necesaria para la legitimidad, están lejos de ser suficientes para garantizarla. 
Las disposiciones constitucionales deben garantizar un lugar en las instituciones políticas de los países a todos los grupos presentes en ellos. 
Es igualmente imperativo establecer el imperio de la ley, ejercido por un poder judicial independiente y respetado. 
Debemos tener en cuenta esto en momentos en que tratamos de alcanzar el esquivo objetivo de la democracia en Irak, de manera que no nos tome por sorpresa la posibilidad de que las próximas elecciones no logren generar un gobierno legítimo. 

El fracaso de las finanzas de libre mercado 
LONDRES – A cinco años del colapso de la banca de inversiones estadounidense Lehman Brothers, el mundo aún no ha resuelto el motivo fundamental de la subsiguiente crisis financiera: un exceso de deuda. 
Y por eso la recuperación económica ha avanzado mucho más lentamente de lo que cualquiera hubiera podido esperar (en algunos países, no ha llegado en absoluto). 
La mayoría de los economistas, funcionarios de bancos centrales y reguladores no solo fueron incapaces de prever la crisis, sino que creyeron que la estabilidad financiera estaba asegurada mientras la inflación fuese baja y estable. 
Y, una vez que la crisis inmediata fue contenida, no logramos prever lo doloroso de sus consecuencias. 
Las previsiones oficiales de la primavera de 2009 no anticiparon ni una recuperación lenta ni que la crisis inicial, esencialmente confinada a Estados Unidos y al Reino Unido, rápidamente alimentaría una crisis en la zona del euro. 
Y las fuerzas del mercado ni se acercaron a predecir las tasas de interés cercanas a cero durante cinco años (y la situación aún continúa). 
Uno de los motivos de esta falta de previsión fue la ciega admiración por la innovación financiera; otro fue la estructura inherentemente viciada de la zona del euro. 
Pero el motivo fundamental fue la incapacidad para entender que la elevada carga de la deuda, que aumentó incesantemente durante varias décadas –aún más en el sector privado que en el público– es una importante amenaza para la estabilidad económica. 
En 1960, la deuda de los hogares en el RU era menor al 15 % del PBI; para 2008 esa relación había superado el 90 %. En EE. 
UU. el crédito privado total creció desde aproximadamente el 70 % del PBI en 1945 hasta superar holgadamente el 200 % en 2008. 
Mientras la deuda se mantuviese en el sector privado, la mayoría de los responsables de políticas asumieron que su impacto era neutral o benigno. 
De hecho, como afirmó el gobernador del Banco de Inglaterra, Mervyn King, «el dinero, el crédito y los bancos no desempeñan ningún papel significativo» en gran parte de la macroeconomía moderna. 
Ese supuesto era peligroso, porque los contratos de deuda tienen importantes implicaciones para la estabilidad económica. 
A menudo se crean en exceso, porque durante el alza en los ciclos económicos los créditos riesgosos parecen seguros. 
Y, una vez creados, introducen las rigideces de los procesos de cesación de pagos y bancarrota, gracias a su capacidad para disparar trastornos en las ventas y los negocios. 
Además, la deuda puede impulsar ciclos de sobreinversión, como lo describió Friedrich von Hayek. 
Los booms irlandés y español de bienes raíces son claros ejemplos de esto. 
Y la deuda puede impulsar bonanzas y caídas en el precio de los activos existentes: el mercado de la vivienda en el RU durante las últimas décadas constituye un claro ejemplo. 
Cuando los tiempos son buenos, el aumento del apalancamiento puede llevar a la sensación de que los problemas subyacentes desaparecen. 
De hecho, los créditos de las hipotecas de alto riesgo generaron la ilusión de aumentos de la riqueza para los estadounidenses en una época en que sufrían el estancamiento o la caída de sus salarios reales. 
Pero en la caída poscrisis, las deudas acumuladas tienen un poderoso efecto depresivo, porque las empresas y los consumidores excesivamente apalancados limitan la inversión y el consumo para pagar sus deudas. 
Las décadas perdidas en Japón después de 1990 fueron consecuencia directa e inevitable del apalancamiento excesivo acumulado durante la década de 1980. 
Frente a la depresión del consumo y la inversión privados, el aumento de los déficits fiscales puede resultar útil para contrarrestar los efectos deflacionarios. 
Pero eso simplemente desplaza el apalancamiento hacia el sector público y las reducciones en la relación entre la deuda privada y el PBI fueron superadas por el aumento en la relación de la deuda pública: observen la elevada y creciente carga de la deuda de los gobiernos irlandés y español. 
Los niveles de apalancamiento privado, así como el peso de la deuda pública, deben entonces ser tratados como variables económicas cruciales. 
Ignorarlos antes de la crisis fue una grave falla de la ciencia y la política económica, por la cual los ciudadanos de muchos países han sufrido intensamente. 
Esto da lugar a dos preguntas. 
La primera es cómo salir del actual exceso, tanto de deuda privada como pública. 
No hay alternativas fáciles. 
Pagar simultáneamente la deuda privada y la pública deprime el crecimiento. 
La rápida consolidación fiscal puede resultar entonces contraproducente. 
Pero contrarrestar la austeridad fiscal con políticas monetarias de dinero ultrafácil plantea el riesgo de alimentar un resurgimiento del apalancamiento privado en las economías avanzadas y ya ha producido el peligroso derrame del aumento del apalancamiento hacia las economías emergentes. 
Es necesario tanto el realismo como las políticas imaginativas. 
Resulta obvio que Grecia no puede pagar toda su deuda. 
Pero también debiera ser obvio que Japón nunca será capaz de generar un superávit fiscal primario lo suficientemente grande como para pagar su deuda gubernamental en el sentido normal de la palabra «pagar». 
Algún tipo de combinación de reestructuración y monetización permanente de la deuda (flexibilización cuantitativa que nunca será revertida) resultará inevitable y apropiada en algunos países. 
La segunda cuestión es cómo limitar el crecimiento apalancado en el futuro. 
Lograr esta meta requiere reformas con un foco distinto al buscado hasta ahora. 
Solucionar el problema de las instituciones «demasiado grandes para caer» es ciertamente importante, pero los costos directos para los contribuyentes de los rescates bancarios fueron una bicoca cuando se los compara con el daño causado por la crisis financiera. 
Y un sistema bancario que nunca recibió subsidios de los contribuyentes aún podría apoyar un apalancamiento excesivo en el sector privado. 
Es necesaria una respuesta de política de gran alcance que combine instrumentos de capital anticíclicos más poderosos que los actualmente considerados según el acuerdo de Basilea 3, la recuperación de los requisitos de reservas cuantitativas para el instrumental de los bancos centrales en los países avanzados y restricciones a los prestatarios directos, como límites a los créditos –según los ingresos o el valor de los bienes– para los préstamos para la vivienda y los inmuebles comerciales. 
Estas políticas implicarían el rechazo de la ortodoxia precrisis que sostiene que el libre mercado es tan valioso en las finanzas como en otros sectores económicos. 
La ortodoxia fracasó. 
Si no nos ocupamos de este hecho fundamental: el libre mercado en las finanzas puede generar niveles peligrosos de apalancamiento en el sector privado, no habremos aprendido la lección más importante de la crisis de 2008. 


Más valor para el dinero gastado con el estímulo en los Estados Unidos 
MILÁN – El período inmediatamente anterior a la crisis económica en los Estados Unidos se caracterizó por un excesivo apalancamiento en las entidades financieras y en el sector de la vivienda, lo que infló una burbuja de activos que en su momento explotó y dejó los balances dañados en grados diversos. 
El período posterior ha entrañado un ajuste del valor de los activos, el desapalancamiento y la rehabilitación de los balances, lo que ha originado la mayor tasa de ahorro actual, un importante descenso de la demanda interna y un marcado aumento del desempleo. 
Así, pues, la cuestión más importante que ahora afrontan los Estados Unidos es la de si el continuo estímulo fiscal y monetario puede contribuir –como creen algunos– a enderezar la economía. 
Desde luego, en el punto culminante de la crisis, el efecto combinado del estímulo fiscal y de un relajamiento monetario en gran escala tuvo un gran efecto para prevenir la congelación crediticia y limitar la caída en espiral de los precios de los activos y de la actividad económica real, pero ese período ha concluido. 
La razón es sencilla: el consumo, durante el período anterior a la crisis, con las ganancias de capital que resultaron ser en parte efímeras propició un período posterior a la crisis caracterizado por retracción del gasto, descenso de la demanda y mayor desempleo. 
La política anticíclica puede moderar esos efectos negativos, pero no puede reparar el daño ni acelerar la recuperación más allá de unos límites bastante estrictos. 
A consecuencia de ello, los beneficios relacionados con el impulso a los ingresos de las familias financiado con cargo al déficit se están reduciendo ahora por la propensión a ahorrar y reconstruir un valor neto. 
Por la parte de las empresas, la inversión y el empleo sigue a la demanda, una vez que el ciclo de las existencias ha hecho todo su recorrido. 
Hasta que regrese la demanda, las empresas seguirán reduciendo gastos. 
La conclusión es que el gasto deficitario está perdiendo ahora la batalla con una economía que se está desapalancando y está reestructurando sus balances, sus exportaciones y su composición microeconómica: en una palabra, su futuro potencial de crecimiento. La reestructuración llegará, con gasto deficitario o sin él. 
De modo que, a la hora de adoptar las políticas, hay que reconocer que la velocidad con que se puede hacer dicha reestructuración es limitada. 
Intentar superar esos límites no sólo podría dañar la balanza fiscal y la estabilidad y la fortaleza del dólar, sino también dejar la economía y la hacienda pública en una situación muy vulnerable frente a futuras sacudidas que contrarresten los muy modestos beneficios a corto plazo de una aceleración de la inversión y del empleo. 
La demanda revivirá, pero sólo lentamente. 
Cierto es que los precios de los activos se han recuperado lo suficiente para ayudar a los balances, pero probablemente no lo bastante para ayudar al consumo. 
Los efectos en el consumo tendrán que esperar en gran medida hasta que los balances, tanto de las familias como de las empresas, estén más plenamente recuperados. 
Una mayor demanda exterior de los países que actualmente tienen superávits comerciales (China, Alemania y el Japón, entre otros) podrá contribuir a restablecer una parte de la demanda desaparecida, pero eso entraña también un cambio estructural en esas economías, por lo que requerirá tiempo. 
Además, para atender una mayor demanda exterior harán falta cambios estructurales en la economía de los EE.UU., lo que también requerirá tiempo. 
Con esto no quiero decir que el reequilibrio de la demanda mundial no sea importante: todo lo contrario, pero, para alcanzar esa meta, es más necesario restablecer los pilares del crecimiento mundial en los entre tres y cinco años próximos que un restablecimiento a corto plazo de los balances y del empleo en las economías avanzadas, en particular la de los EE.UU. 
Actualmente, la forma mejor de utilizar los déficits y la deuda pública es la de centrarse en las cuestiones de distribución, en particular la de los desempleados, reales y potenciales. 
En una larga recesión de los balances de este tipo, las prestaciones por desempleo deben ser importantes y prolongadas. 
El argumento de que eso disuadiría a los desempleados de buscar trabajo es cierta en tiempos normales, pero no ahora. 
Al fin y al cabo, el desempleo actual es estructural y no consecuencia de incentivos perversos. 
Se deben aumentar y prorrogar las prestaciones durante un limitado período discrecional. 
Cuando hayan disminuido los obstáculos estructurales al empleo, las prestaciones por desempleo deben volver a regirse por sus antiguas normas, lo que no sólo reduciría la desigual carga que recae sobre los desempleados, sino que, además, contribuiría a sostener el consumo y tal vez redujera algunos ahorros cautelares entre quienes temen perder su empleo en el futuro. 
La política monetaria es un sector más complejo y difícil de equilibrar. 
Es probable que una política más dinámica en materia de tipos de interés redujera los precios de los activos (o al menos aminorara su ritmo de apreciación), aumentase las cargas del servicio de las deudas con interés variable y desencadenara más dificultades en materia de balances y un desapalancamiento desordenado, en forma, por ejemplo, de embargos. 
Todo eso aminoraría el ritmo de la recuperación y tal vez la interrumpiera incluso. 
Pero renunciar a ese planteamiento también tiene consecuencias. 
No es probable que el crédito poco costoso tenga repercusiones importantes en el consumo a corto plazo, pero puede producir una inflación de activos y asignaciones equivocadas de ellos. 
La mayor parte del resto del mundo preferiría un dólar más fuerte, menos corrientes de capital con carácter de acarreo y menos necesidad de gestionar la apreciación de sus divisas para evitar las consecuencias adversas para la competitividad de sus economías. 
En una palabra, el tipo de política monetaria que se está aplicando ahora en el caso de una economía frágil como la de los EE.UU. causará distorsiones en la economía mundial que requerirán reacciones normativas en muchos otros países. 
Desde un punto de vista político, se ha interpretado la crisis como un fracaso de la reglamentación financiera, con una irresponsable concesión de créditos que alimentó un rápido aumento del riesgo sistémico. 
El resultado es el de que el resto de la economía real ha quedado poblado con personas que se sienten como víctimas... pero que, antes de la crisis, compraron muchas casas, vacaciones, televisores y automóviles. 
Lamentablemente, esa impresión inclina la reacción en materia de políticas hacia la adopción de demasiadas medidas reparadoras, aun cuando los rendimientos marginales sean escasos. 
Lo que más necesitamos ahora es apoyo a los desempleados, una hacienda pública estable con un plan de reducción del déficit claramente formulado, la exposición con cierta veracidad de las perspectivas de crecimiento a medio plazo y un proceso ordenado de reparación en el que se restablezca la mayoría de los balances sin intervención pública. 

Las cinco lecciones del gobierno populista 
VARSOVIA – Jarosław Kaczynski, líder de facto de Polonia, se ha convertido junto a Donald Trump en la imagen símbolo de la amenaza populista al modelo democrático occidental. 
Mientras esperamos la toma de mando de Trump como presidente el 20 de enero, vale la pena evaluar el primer año de gobierno populista en Polonia. 
Los resultados han sido contrarios a lo esperado. 
La visión convencional de lo que espera a Estados Unidos (y posiblemente a Francia y los Países Bajos) en 2017 es un gobernante errático que adopta medidas contradictorias, principalmente para beneficiar a los ricos. 
Los pobres llevarán las de perder, porque -a pesar de sus promesas- los populistas no tienen la esperanza de restablecer los empleos en manufactura. 
Y continuará la entrada masiva de migrantes y refugiados porque los populistas no tienen planes de abordar sus causas de origen. 
Al final, los gobiernos populistas, incapaces de llevar un régimen eficaz, se derrumbarán y sus líderes harán frente a un juicio político o perderán la reelección. 
Frente a Kaczynski había expectativas parecidas. 
Los liberales polacos pensaban que sus medidas buscarían beneficiar a los ricos, generando caos y tropezándose rápidamente, justo lo que ocurrió en 2005-2007 cuando el Partido Justicia y Libertad (PiS) de Kaczynski estuvo por última vez en el gobierno. 
Pero se equivocaban. 
El PiS se transformó, pasando de la irrelevancia ideológica a un partido capaz de implementar asombrosos cambios con gran velocidad y eficiencia. 
Los países que hoy temen la llegada de un gobierno populista harían bien en tener en cuenta sus cinco rasgos característicos. 
Rechazo al neoliberalismo. 
Entre 2005 y 2007, el PiS puso en práctica políticas neoliberales (por ejemplo, eliminar el tramo más alto del impuesto a la renta y el impuesto inmobiliario), pero esta vez realizó las mayores transferencias sociales en la historia polaca. 
Los padres reciben cada mes 500 zlotys ($120) por cada hijo nacido después del primero, y para todos los hijos en las familias más pobres (el salario neto promedio es de cerca de 2900 zlotys, aunque más de tres tercios de los polacos ganan menos que eso). 
Como resultado, el índice de pobreza ha bajado entre un 20 y un 40%, y entre un 70 y un 90% en el caso de los niños. 
La lista continúa. En 2016, el gobierno garantizó medicamentos gratuitos para los mayores de 75 años. 
Hoy el ingreso mínimo supera lo que pedían los sindicatos. 
La edad de jubilación ha bajado de los 67 años para hombres y mujeres a 60 para las mujeres y 65 para los hombres. 
El gobierno también planea reducciones tributarias para los contribuyentes de menores ingresos. 
Restablecimiento del “orden”. Las instituciones son el mayor enemigo del populismo. 
Los líderes populistas tienen una obsesión por el control. 
Para ellos, la democracia liberal es la que conduce al caos, por lo que un “gobierno responsable” debe “poner orden”. El pluralismo de los medios de comunicación conduce al caos informativo. 
La administración pública independiente significa caos legal, y una sociedad civil sólida es una receta para conflictos y discusiones estériles sin fin. 
Pero los populistas no creen que ese caos salga de la nada, sino de pérfidas potencias extranjeras y sus títeres locales. 
Para “volver a hacer grande a Polonia”, los héroes de la nación deben derrotar a sus traidores, que no son contendores por el poder al mismo nivel. 
Por eso, los líderes populistas se ven obligados a limitar los derechos de sus opositores. 
De hecho, su ideal político no es el orden, sino la subordinación de todas las bases independientes de poder que podrían desafiarles: tribunales, medios de comunicación, empresas, instituciones culturales, ONG, y así sucesivamente. 
Dictadura electoral. 
Los populistas saben cómo ganar elecciones, pero su concepto de la democracia no va mucho más allá de eso. 
Por el contrario, ven los derechos de las minorías, la separación de poderes del gobierno y todos los medios independientes (todos ellos elementos básicos del liberalismo) como un ataque al gobierno de la mayoría y, en consecuencia, a la democracia misma. 
El ideal político al que apunta un populista es una dictadura electa. 
Y como sugiere la experiencia reciente de Estados Unidos, este puede ser un modelo sostenible. 
Después de todo, todo depende de cómo quienes estén en el poder decidan organizar las elecciones: pueden redefinir los límites territoriales de los distritos electorales o cambiar las normas sobre financiación de las campañas o la publicidad política. 
Es posible falsificar imperceptiblemente las elecciones. 
El poder da la razón. 
Los populistas se han beneficiado con la diseminación de noticias falsas, la difamación de sus oponentes y la promesa de milagros que los medios de comunicación generales consideran meras afirmaciones de campaña. 
Pero pensar que la verdad es un arma eficaz contra la posverdad es un error. En un mundo regido por la posverdad, lo que decide es el poder, no la comprobación de la veracidad de los hechos. 
Gana el más despiadado y con menos escrúpulos. 
Los populistas son, al mismo tiempo, impúdicos y ascendentes. 
Por ejemplo, los partidarios de Trump han llegado a ver la chabacanería como evidencia de credibilidad, mientras que la mesura, la verdad y la razón son evidencia de elitismo. 
Si a la gente le va peor bajo la democracia liberal, pues peor para la democracia liberal. 
Quienes quieran resistir el populismo tendrán que aceptar el hecho de que no basta con la verdad. 
Tendrán que mostrar determinación y decisión, pero sin convertirse en fiel reflejo de sus oponentes. 
La situación actual en Polonia puede ser un buen ejemplo. 
Tras un año en retirada, los dos principales partidos de oposición han comenzado a ocupar el Sejm (el Parlamento polaco) para protestar contra una votación ilegal sobre los presupuestos del estado. 
Están tendiendo una trampa al gobierno de Kaczynski: retroceder o recurrir a la violencia. 
Cualquiera sea su opción, pierde. 
El nacionalismo no ha muerto. 
Lamentablemente, el nacionalismo, la única ideología que ha sobrevivido en la era posideológica, no da signos de desaparecer en Polonia ni en otros países. 
Al apelar al sentimiento nacionalista, los populistas han ganado apoyo en todos lados, independientemente de la situación o el sistema económico, porque azuzan temores con un origen externo, concretamente la llegada de migrantes y refugiados. 
Hoy los políticos tradicionales, especialmente los de izquierdas, no tienen mensajes eficaces sobre el asunto. 
Oponerse a la migración contradice sus ideales, mientras que apoyarla significa una derrota electoral. 
Pero la opción debería ser clara. 
O los oponentes al populismo cambian radicalmente su retórica acerca de los migrantes y refugiados, o los populistas seguirán gobernando. 
En cualquiera de los escenarios ellos pierden, pero en el segundo pierde también la democracia liberal. 
Son cálculos desagradables (y, sí, que corroen los valores liberales), pero los populistas son capaces de componendas mucho más impresentables. 
Tras un año de populismo en Polonia, Kaczynski ha logrado dominar dos temas muy cercanos y queridos por los votantes: las transferencias sociales y la inmigración. 
Estará seguro en tanto controle estos dos bastiones del sentimiento electoral. 
Quienes se oponen a Trump –o a Marine Le Pen en Francia en las elecciones presidenciales de abril- pueden sacar sus propias conclusiones de ese hecho. 

Lecciones de una isla dividida 
CAMBRIDGE: A setecientas millas de la costa de Florida se encuentra uno de los lugares más pobres del mundo. La Española fue la primera parada de Cristóbal Colón en el Nuevo Mundo. 
Apenas a hora y media de vuelo al sur de Miami, podría esperarse que la isla fuera un paraíso tropical y lugar favorito para las empresas “offshore” de los Estados Unidos. 
Sin embargo, la realidad es más cruel. 
En la Española cohabitan dos naciones. 
Haití, en el lado occidental, es el país más pobre en América. 
Al este, a la República Dominicana le va mejor, con un ingreso promedio equivalente a seis veces el de Haití. 
Sin embargo, también experimentó horrores políticos y económicos hasta la década pasada. 
Con el regreso al poder del Presidente Jean-Bertrand Aristide en febrero, el largo ciclo de pobreza y violencia de Haití podría terminar, pero sólo si ese país y los Estados Unidos entienden las lecciones de la terrible historia de La Española. 
La pobreza de La Española tiene raíces coloniales. 
Los europeos colonizaron las islas del Caribe como plantaciones de azúcar, con un acarreo despiadado de millones de esclavos africanos que trabajaban y morían jóvenes en esas plantaciones. 
La Española sufrió lo peor de la deforestación, la erosión de los suelos y el colapso de la productividad agrícola, sobre todo del lado haitiano. 
Cuando terminó la esclavitud, esa isla que alguna vez fue hermosa, apenas podía sostener a las poblaciones de ex-esclavos porque los suelos estaban agotados por la sobreexplotación y la erosión. 
El racismo en los Estados Unidos empeoró las cosas. 
Estados Unidos se negó a reconocer a Haití como país independiente hasta mediados del siglo XIX, casi seis décadas después de que las rebeliones de esclavos haitianos lograron acabar con el dominio colonial francés. 
Países como Haití y la República Dominicana se encontraron a la deriva, habitados por poblaciones sin educación que apenas sobrevivían con base en la agricultura de subsistencia. 
Sus necesidades de largo plazo requerían de inversiones enormes en salud y educación, así como un cambio hacia nuevas actividades económicas. 
En el siglo XX, las actividades lucrativas en el Caribe incluían el turismo, los bancos “offshore”, la manufactura intensiva en mano de obra, sobre todo de vestido y textiles, y la electrónica. 
Sin embargo, las dictaduras haitianas y dominicanas que gobernaron durante la mayor parte del siglo pasado fueron incapaces de atraer a esas empresas. 
La República Dominicana, a pessar de la violencia, la dictadura e invasiones periódicas por parte de los Estados Unidos, recientemente emprendió un camino de dos vías hacia el desarrollo: expansión de los servicios de educación y salud y un viraje hacia actividades lucrativas de manufactura y servicios. 
Como resultado, la República Dominicana se convirtió en una de las economías de crecimiento más rápido en la década de 1990, con inversiones enormes en turismo y manufacturas intensivas en mano de obra. 
Sin embargo, en Haití la miseria creció. 
Los Estados Unidos dieron su apoyo a una serie de dictadores salvajes que no tenían ningún interés en el desarrollo económico. 
Cuando la dictadura de Duvalier cayó, los Estados Unidos comenzaron a promover la democratización a mediados de la década de 1980, pero la violencia estalló y los Estados Unidos impusieron diversas sanciones económicas. Esto ahuyentó a las pequeñas inversiones extranjeras que habían llegado a Haití. 
Jean Bertrand Aristide, uno de los líderes de los pobres de Haití, gano las elecciones presidenciales en 1990, pero un golpe militar lo derrocó en 1991. 
Tres años después, Aristide regresó al poder mediante el apoyo de Estados Unidos, pero ese país sólo le permitió permanecer menos de dos años, con el argumento de que su elección en 1991 contemplaba un periodo que debía terminar en 1996. 
Después de una pausa de cinco años, Aristide ha ganado su reelección como Presidente. 
La situación en Haití está llena de peligros. 
Los pocos haitianos ricos no confían en Aristide. 
A su vez, Aristide desconfía de ellos porque apoyaron a los golpistas que lo derrocaron y por su tradicional intransigencia frente a las reformas. 
Los líderes políticos de Estados Unidos también están divididos. 
A pesar de la indudable popularidad de Aristide, muchos de los conservadores estadounidenses lo ven con suspicacia. 
Los siglos de violencia y pobreza podrían por fin ceder su lugar al progreso social y económico si los actores clave hacen a un lado sus luchas amargas. 
El Presidente Aristide sabe que su lucha no es contra la pequeña comunidad de ricos haitianos, sino contra la pobreza masiva. 
Esta lucha requiere de inversiones grandes para crear empleos, así como de ayuda financiera de los Estados Unidos y de la ONU para combatir las enfermedades, el analfabetismo y los males ambientales. 
Aristide debe apoyar esta estrategia doble de inversión empresarial y humana en salud y educación, y así lo hará. 
La élite haitiana no debe de considerar a Aristide como su enemigo. 
La popularidad de Aristide no es una amenaza para su riqueza, sino una oportunidad para realizar reformas que produzcan desarrollo económico de largo plazo. 
Los Estados Unidos deben entender que Haití no puede superar su intensa pobreza por sus propios medios. 
Necesita con urgencia apoyo financiero para llevar a los niños a las escuelas y para reducir enfermedades como la tuberculosis y el SIDA que inhabilitan o matan a mucha gente en la actualidad. 
Siendo el primer líder popular de Haití en muchas décadas, o tal vez en su historia, el Presidente Aristide constituye la mejor oportunidad para abordar esos males en forma pacífica, eficaz y democrática. 
Haití es un caso extremo de cómo el ciclo de pobreza, enfermedades y violencia se reproduce durante generaciones. 
El camino hacia el desarrollo económico no es difícil de hallar, pero para poder transitarlo, los países pobres generalmente necesitan de la buena voluntad y el apoyo de sus vecinos poderosos, y con frecuencia también necesitan suerte. 
La suerte que hoy tiene Haití es su líder electo libremente por voto popular. 
Cuando los países que han tenido historias terribles logran tener una suerte mínima, los ricos y poderosos deben de aprovechar la oportunidad para ayudarles en su desarrollo. 

Lecciones de la imprudencia fiscal de Estados Unidos 
George W. Bush ha contribuido más a la ruina de la política económica de EEUU que ningún otro presidente de la historia estadounidense, incluso superando a su mentor, Ronald Reagan. 
En apenas tres años en el poder, ha destruido un frágil consenso político para cuya construcción había sido necesaria una década, y que podría tomar otra década reconstruir. 
Al hacerlo, Bush ha puesto en riesgo la estabilidad social y la solidez económica de largo plazo de los Estados Unidos. 
Puesto que los desafíos presupuestarios de largo plazo que EEUU está manejando de tan mala manera no son exclusivos, los errores fiscales de EEUU proporcionan importantes lecciones para otros países. 
El principal problema con la política fiscal es que los políticos se pueden hacer populares temporalmente al reducir los impuestos y aumentar el gasto público, generando una enorme deuda pública y dejando su pago para el futuro. 
Este truco puede durar unos cuantos años, pero más temprano que tarde los défitits presupuestarios y la creciente deuda pública obligarán a dar dolorosos pasos atrás en esta política. 
No obstante, un político cínico puede lograr su reelección y quizás ya estar retirado cuando explote la crisis. 
Uno se podría imaginar que, después de cientos de episodios similares de irresponsabilidad fiscal en todo el mundo en las décadas pasadas, los votantes serían alérgicos a trucos como estos. 
Y, sin embargo, Bush lo está haciendo de nuevo, comprando popularidad al repartir masivas reducciones de impuestos, al tiempo que simultáneamente aumenta el gasto militar e incluso eleva el gasto de educación y salud. 
El resultado es un déficit presupuestario equivalente a más del 5% del PGB. 
Lo que es peor es que las perspectivas presupuestarias de largo plazo de Estados Unidos ya eran problemáticas antes de que Bush comenzara sus irresponsables políticas. 
La población de EEUU está envejeciendo, de modo que habrá un radical aumento de los costos de salud pública y los sistemas de pensiones. 
Un cálculo cuidadoso muestra que es probable que los ingresos futuros bajo las políticas favorecidas por Bush sean insuficientes en varias decenas de billones de dólares para financiar los costos de las pensiones públicas, la atención de salud y otros gastos fiscales esperados por el público. 
En algún punto del futuro será necesario, por ende, aumentar radicalmente la recaudación de impuestos, reducir drásticamente el gasto público, o ambos, para corregir las acciones de Bush. 
Entonces, ¿por qué apoya el público estas políticas? 
Porque entiende o le preocupan poco estas consecuencias de largo plazo, incluso si finalmente terminan dañando a la mayoría de los estadounidenses. 
Por supuestos, los contribuyentes más ricos están felices porque recibieron la parte principal de las reducciones de impuestos. 
Increíblemente, el 5% más rico de los contribuyentes estadounidenses recibió casi la mitad de las rebajas impositivas, y claramente estos contribuyentes ricos esperan que el otro 95% (la clase media y los pobres) soporten la mayor parte de los cortes en el gasto y los aumentos de los impuestos que haya que aplicar en el futuro. 
Mientras tanto, Bush ha convencido a muchos votantes pobres y de clase media que deben estar felices también, sin decirles que tendrán que pagar sus pequeñas rebajas de impuestos con cortes mucho mayores en los futuros servicios gubernamentales, si las políticas de su administración persisten en el largo plazo. 
Si los estadounidenses tuvieran memoria política, comprenderían que ya estuvieron en esta "montaña rusa" fiscal una vez en los pasados 20 años. 
Ronald Reagan también llegó al poder prometiendo grandes reducciones de impuestos e importantes aumentos en el gasto militar. 
El resultado fue un enorme déficit presupuestario a mediados de los 80. 
Las reducciones de impuestos hicieron enormemente popular a Reagan y lo ayudaron a ganar la reelección en 1984. 
Fue necesaria más de una década (comenzando por el segundo periodo de Reagan, y siguiendo en los periodos de George Bush padre y Bill Clinton) para poder volver a un superávit presupuestario. 
Por supuesto, esto significó aprobar nuevos aumentos impositivos, lo que le costó la reelección a George Bush padre y condujo al polarizado ambiente político de los 90. 
Es casi seguro que la historia se repetirá. 
Algunos ideólogos de derecha de la administración Bush creen que los déficits fiscales actuales finalmente obligarán a reducir drásticamente el gasto social del gobierno. 
Esperan desmantelar programas como la Seguridad Social y Medicare. 
Pero el público estadounidense apoya firmemente estos programas sociales. 
De modo que la estrategia derechista de reducir impuestos primero para obligar a realizar cortes en los programas sociales después no funcionará, y tarde o temprano será necesario aumentar los impuestos. 
Otros en la administración Bush argumentan que las reducciones de impuestos son importantes para sacar a EEUU de la recesión. 
Este argumento también está equivocado. 
La economía de EEUU se podría haber recuperado sin las reducciones de impuestos, y quizás de manera aún más sólida. 
En cualquier caso, es un gran error el basar políticas impositivas de largo plazo en el ciclo comercial de corto plazo. 
Hay dos lecciones vitales para otros países. 
La primera es que los crecientes déficits presupuestarios de EEUU tarde o temprano limitarán el poder internacional de los Estados Unidos. 
Los estadounidenses apoyaron la guerra de Irak sólo porque no tuvieron que pagarla con un aumento en los impuestos. 
Cuando se les ponga ante la disyuntiva de escoger entre aventuras en el extranjero y mayores impuestos, es mucho menos probable que apoyen costosas operaciones militares en el exterior. 
De hecho, EEUU se dividirá profundamente cuando el público deba enfrentar el caos fiscal dejado por Bush. 
La segunda lección es que los países deberían planear sus presupuestos tomando en cuenta el aumento de los costos fiscales de una población que envejece. 
Las condiciones presupuestarias de largo plazo raramente son nítidas para los contribuyentes o el parlamento. 
Se debería exigir a los gobiernos que presenten evaluaciones presupuestarias de largo plazo junto con sus propuestas presupuestarias anuales, con el fin de reducir la tendencia a la manipulación política de corto plazo en el presupuesto. 
EEUU puede servir como advertencia temprana para otros países. 
La Casa Blanca debería dar a los demás la misma advertencia que los magos dan a los televidentes: "No intenten esto en sus casas". 

Autocomplacencia en un mundo sin dirigentes 
DAVOS – La reunión anual del Foro Económico Mundial en Davos ha perdido parte de su atractivo de antes de la crisis. 
Al fin y al cabo, antes del colapso de 2008, los capitanes de las finanzas y la industria podían pregonar las virtudes de la mundialización, la tecnología y la liberalización financiera, que al parecer anunciaba una nueva era de crecimiento incesante. 
Todo el mundo compartiría los beneficios, siempre y cuando hiciera “lo correcto”. 
Todo eso es cosa del pasado, pero Davos sigue siendo un buen sitio para tener una idea del zeitgeist mundial. 
Huelga decir que los países en desarrollo y con mercados en ascenso ya no miran a los países avanzados como en tiempos, pero una observación de un ejecutivo de una compañía minera de un país en desarrollo captó el espíritu del cambio. 
En respuesta a la desesperación sincera de un experto en desarrollo por que tratados comerciales injustos y promesas incumplidas de ayuda hayan costado a los países desarrollados su autoridad moral, replicó: “Occidente nunca tuvo autoridad moral alguna”. El colonialismo, la esclavitud, la fragmentación de África en pequeños países y una larga historia de explotación de los recursos pueden ser asuntos del pasado lejano para sus perpetradores, pero no para quienes sufrieron sus consecuencias. 
Si hay un asunto que interesó más que ningún otro a los dirigentes reunidos fue la desigualdad económica. 
El cambio en el debate desde hace tan sólo un año parece espectacular: ya nadie menciona siquiera el concepto de economía de goteo y pocos están dispuestos a sostener que hay una estrecha congruencia entre las contribuciones sociales y los beneficios privados. 
Si bien la comprensión de que los Estados Unidos no son la tierra de las oportunidades que durante mucho tiempo han afirmado ser es tan desconcertante para los otros como para los americanos, la desigualdad de oportunidades a escala mundial es aún mayor. 
La verdad es que no se puede afirmar que el mundo es “plano” cuando un africano medio recibe una inversión en su capital humano de unos centenares de dólares, mientras que los americanos ricos reciben regalos de sus padres y la sociedad de más de medio millón de dólares. 
Un momento culminante fue el discurso de Christine Lagarde, directora gerente del Fondo Monetario Internacional, quien subrayó el marcado cambio habido en su institución, al menos en la cima: profunda preocupación por los derechos de las mujeres, mayor insistencia en la vinculación entre desigualdad e inestabilidad y reconocimiento de que la negociación colectiva y el salario mínimo podían desempeñar un papel importante en la reducción de la desigualdad. 
¡Ojalá los programas del FMI en Grecia y en otros países reflejaran plenamente esos sentimientos! 
La Associated Press organizó una sesión sobre tecnología y desempleo que hizo reflexionar mucho: ¿pueden los países (en particular los del mundo desarrollado) crear nuevos puestos de trabajo –y, en particular, buenos–, en vista de que la tecnología moderna ha substituido a los trabajadores por robots y otras máquinas en toda tarea rutinaria? 
En conjunto, el sector privado en Europa y los Estados Unidos no ha podido crear muchos puestos de trabajo buenos desde el comienzo del siglo actual. 
Incluso en China y en otras partes del mundo con sectores manufactureros en aumento, las mejoras de la productividad –con frecuencia relacionadas con procesos automatizados que destruyen puestos de trabajo– representan la mayor parte del aumento de la producción. 
Quienes más sufren las consecuencias de ello son los jóvenes, cuyas perspectivas viales resultarán gravemente perjudicadas por los extensos períodos de desempleo que afrontan actualmente. 
Pero la mayoría de los participantes en Davos dejaron de lado esos problemas para celebrar la supervivencia del euro. 
La nota dominante fue de autocomplacencia o incluso optimismo. El “impulso de Draghi”, la idea de que el Banco Central Europeo, con sus profundas bolsas, querría y podría hacer todo lo necesario para salvar el euro y a cada uno de los países afectados por la crisis, parecía haber funcionado, al menos por un tiempo. 
La calma temporal supuso cierto apoyo para quienes afirmaban que lo necesario, por encima de todo, era el restablecimiento de la confianza. 
Se abrigaba la esperanza de que las promesas de Draghi fueran una forma no onerosa de infundir dicha confianza, porque nunca se tendría que cumplirlas. 
Los críticos repitieron una y otra vez que las contradicciones fundamentales no estaban resueltas y que, para que el euro sobreviviera a largo plazo, tendría que haber una unión fiscal y bancaria, la cual requeriría más unificación política que la que la mayoría de los europeos está dispuesta a aceptar, pero gran parte de lo que se dijo en las reuniones y en torno a ellas reflejaba una profunda falta de solidaridad. 
Un funcionario gubernamental de muy alto nivel de un país del norte de Europa ni siquiera posó el tenedor cuando un serio comensal de una cena señaló que ahora muchos españoles comen de lo que consiguen en los cubos de la basura. 
Deberían haber hecho las reformas antes, respondió, y siguió comiendo su filete. 
Los pronósticos del FMI sobre el crecimiento hechos públicos durante la reunión de Davos ponen de relieve hasta qué punto ha quedado el mundo disociado: se espera que el crecimiento del PIB en los países industriales avanzados sea el 1,4 por ciento este año, mientras que los países desarrollados siguen creciendo a una sólida tasa de 5,5 por ciento. 
Mientras los dirigentes occidentales hablaban de una nueva insistencia en el crecimiento y el empleo, no ofrecieron políticas concretas que respaldaran esas aspiraciones. 
En Europa se insistía sin cesar en la austeridad, junto con autofelicitaciones por los avances logrados hasta ahora y una reafirmación de la determinación de continuar con el mismo rumbo que ahora ha sumido a toda Europa en la recesión y al Reino Unido en una desaceleración con triple recesión. 
Tal vez la nota más optimista procediera de los mercados en ascenso: aunque el riesgo de la mundialización era el de entrañar una nueva interdependencia, por lo que unas políticas económicas equivocadas en los Estados Unidos y en Europa podían torpedear las economías de los países en desarrollo, los mercados en ascenso que han tenido más éxito han gestionado la mundialización lo bastante bien para sostener el crecimiento pese a los fallos de Occidente. 
Con los EE.UU. políticamente paralizados por las pueriles rabietas políticas de los republicanos y Europa centrada en velar por la supervivencia del mal concebido proyecto del euro, la falta de una dirección mundial fue una queja importante expresada en Davos. 
En los veinticinco últimos años, hemos pasado de un mundo dominado por dos superpotencias a otro dominado por una sola y ahora a un mundo multipolar y sin dirigentes. 
Aunque podemos hablar del G-7 o del G-8 o del G-20, la denominación más idónea es la de G-0. 
Vamos a tener que aprender a vivir y prosperar en este nuevo mundo. 

El síndrome de Detroit 
SINGAPUR – Cuando la ciudad de Detroit se declaró en quiebra la semana pasada, ésta fue la mayor de la historia de los Estados Unidos. 
La población de Detroit se había reducido de 1,8 millones en 1950, cuando era la quinta ciudad de los Estados Unidos en población, a menos de 700.000 en la actualidad. 
Su base industrial está destrozada. 
Y, sin embargo, vivimos en un mundo en el que las ciudades nunca han estado mejor. 
Más de la mitad de la población mundial es urbana por primera vez en la Historia y a los centros urbanos corresponde el 80 por ciento, más o menos, del PIB mundial. 
Esas proporciones aumentarán aún más cuando los países con mercados en ascenso se urbanicen rápidamente. 
Así, pues, ¿qué puede aprender el mundo de la difícil situación de Detroit? 
En época tan reciente como el decenio de 1990, muchos expertos afirmaban que la tecnología volvería irrelevantes las ciudades. 
Se creía que la red Internet y las comunicaciones portátiles, tecnologías entonces incipientes, dejarían de obligar a las personas a vivir en centros urbanos atestados y caros. 
En cambio, ciudades como Nueva York y Londres han experimentado grandes aumentos de población desde 1990, después de decenios de decadencia. 
Un factor que ha ayudado a las ciudades es la naturaleza de la vida en el siglo XXI. 
Anteriormente, la vida en las ciudades desarrolladas se basaba en hábitos cotidianos: las personas iban al trabajo en oficinas y fábricas, volvían a su casa a cenar con su familia, miraban sus programas favoritos de televisión, se iban a dormir y, cuando se despertaban, repetían ese ciclo. 
Semejantes ciclos regulares ya no son aplicables a la vida de la mayoría de las personas. 
Durante la jornada laboral, las personas mezclan y combinan muchas actividades: pueden trabajar en un escritorio, pero pueden también reunirse con un amigo para almorzar, ir a un gimnasio, hacer las tareas domésticas, hacer viajes profesionales, hacer compras en línea y demás. 
De forma semejante, el tiempo en el hogar ya no está claramente delimitado y las personas trabajan en línea o participan en multiconferencias, mientras se ocupan de su vida familiar. 
Hemos descubierto que esa vida con múltiples tareas se hace mejor en las ciudades, que concentran una multiplicidad de servicios fundamentales –aeropuertos, tiendas, escuelas, parques e instalaciones deportivas–, además de servicios accesorios, como clubes, bares y restaurantes. 
Otro factor es el de que la importancia de las ciudades ha aumentado al ser centros de innovación y creatividad. 
Hasta el siglo XIX, la mayor parte de la innovación corría a cargo de generalistas y aficionados, por lo que la acumulación de conocimientos nuevos era lenta, pero su difusión entre las diferentes esferas era rápida. 
En el siglo XX, la creación de conocimientos pasó a ser una tarea de especialistas, lo que la aceleró, pero retrasó su aplicación interdisciplinaria. 
Pero estudios recientes han mostrado que esa fuente de innovación está desacelerándose rápidamente (la productividad de un investigador americano puede ser ahora inferior al 15 por ciento de uno similar en 1950). 
En cambio, la innovación se basa cada vez más en la mezcla y combinación de conocimientos de diferentes especializaciones. 
Ciertas ciudades son ideales para ello, porque concentran diversas clases de capital humano y fomentan las relaciones aleatorias entre personas con conocimientos y aptitudes distintas. 
El problema de ese modelo urbano postindustrial es el de que favorece en gran medida a las ciudades generalistas que pueden agrupar diferentes clases de servicios, fundamentales y accesorios, y capital humano. 
De hecho, la dinámica del crecimiento puede ser tan intensa en el caso de algunas ciudades, que llegue a vaciar rivales más pequeñas (por ejemplo, Londres respecto de las ciudades del norte de Inglaterra). 
Algunas ciudades especialistas pueden obtener también buenos resultados en este mundo, pero, como demuestra Detroit con su larga dependencia de la industria del automóvil, a las ciudades que dependen de una sola industria o de una ventaja geográfica temporal puede irles muy mal. 
Todo ello tiene consecuencias importantes para las economías en ascenso. 
Al transformarse China en la “fábrica del mundo”, la proporción de su población urbana aumentó del 26,4 por ciento en 1990 al 53 por ciento, aproximadamente, en la actualidad. 
Las grandes ciudades cosmopolitas de Beijing y Shanghái han crecido espectacularmente, pero la mayor parte de la migración urbana se ha dirigido a unas ciudades industriales pequeñas y medianas cortadas por el mismo patrón y que se han multiplicado en el último decenio. 
Al agrupar las infraestructuras industriales y utilizar el sistema hukou de permisos de residencia específicos para una ciudad, las autoridades han podido controlar ese proceso sorprendentemente bien. 
Sin embargo, ese proceso de crecimiento urbano está a punto de decaer. 
A medida que China cambie su modelo económico, al ir abandonando la inversión intensa en infraestructuras y la manufactura al por mayor, muchas de esas pequeñas ciudades industriales perderán su industria básica, cosa que se producirá en un momento en el que la distorsionada demografía del país hace que se reduzca la fuerza laboral y se aminore la corriente de migración de las zonas rurales a las ciudades (la población rural está ahora desproporcionadamente compuesta por las personas de edad avanzada). 
Entretanto, los atractivos postindustriales de ciudades como Shanghái y Beijing atraerán a los hijos más talentudos y mejor instruidos de los trabajadores industriales actuales. 
A diferencia de los migrantes rurales que se inclinan por los empleos industriales, será mucho más difícil guiar a los profesionales creativos e instruidos mediante el sistema hukou. 
Así, pues, el auge en las ciudades victoriosas vaciará el capital humano de los centros industriales menos atractivos, que entonces caerán en un círculo vicioso de decadencia y productividad menguante. 
Historias como la de Detroit se han producido varias veces en los países desarrollados durante el último medio siglo y, como indica la suerte de las ciudades del norte de México, las economías en ascenso no son inmunes a ese proceso. 
Ésa es la razón por la que China debe prepararse para ese momento. 
En lugar de construir cada vez más ciudades industriales cortadas por el mismo patrón, China debe reparar y mejorar sus ciudades actuales. 
Cuando su población empieza a reducirse, puede valer la pena incluso cerrar las ciudades inviables y consolidar las demás. 
La suerte de Detroit debe servir de advertencia no sólo para China, sino también para la próxima generación de países en proceso de urbanización (por ejemplo, la India). 

Lecciones del malestar económico de Japón 
Japón lleva más de una década de malestar económico (crecimiento lento alternado con recesión) donde los debates intensos se mezclan con las vacilaciones políticas. 
Por ejemplo, algunos recomiendan déficits presupuestales para estimular la economía; otros, recordando la afirmación de la administración Clinton de que la consolidación fiscal fue lo que apuntaló la recuperación de los EU en 1993, se inclinan por la reducción del déficit. 
De manera similar, algunos sostienen que el país necesita una dosis moderada de inflación, mientras que el banco central japonés se resiste a la idea de que la inflación pueda remediar algún problema económico. 
La confusión en cuanto a la cura que hay que recetar se debe en parte al hecho de que hay medicinas diferentes que funcionan para problemas diferentes y en gran parte del debate sobre las políticas no se hace una adecuada distinción entre ellas. 
Como uno de los asesores económicos del presidente Clinton durante el periodo crítico de la recuperación de los EU, me siento obligado a subrayar que las circunstancias en el país a principios de los noventa eran únicas. 
Normalmente, la reducción del déficit durante una depresión económica la empeora, como lo demostró el economista inglés John Maynard Keynes hace 70 años. 
En efecto, gracias al FMI, hemos tenido buenas oportunidades para ver lo que sucede, tanto en el Este asiático como en América Latina, cuando una economía en depresión intenta equilibrar su presupuesto. 
El motivo por el que la reducción del déficit funcionó en los EU en 1993 fue que los bancos estadounidenses, cuyos estados financieros eran débiles, tenían grandes cantidades de bonos a largo plazo, cuyo valor aumentó a medida que disminuyeron las tasas de interés a largo plazo. 
La baja en las tasas de interés, que impulsó la inversión por parte de las empresas, se debió en parte a la estrategia de reducción del déficit a largo plazo. 
Actualmente Japón se enfrenta a un problema de deflación, no de inflación. 
Durante la Gran Depresión, el distinguido economista estadounidense Irving Fisher se enfocó en los efectos dañinos de la caída de los precios. 
Mis investigaciones, junto con Bruce Greenwald de la Universidad de Columbia, ponen al día esas teorías, tomando en cuenta las imperfecciones de los mercados de capital, sobre todo las que tienen que ver con las asimetrías de la información. 
A Keynes le preocupaba la rigidez de los precios (el que los precios y los salarios no bajen cuando hay un exceso en la oferta de tabajo o de bienes). 
A.C. Pigou, colega de Keynes en la Universidad de Cambridge, expresó la teoría standard del tiempo: si los salarios y los precios caen lo suficiente, entonces los consumidores con dinero a la larga sentirán que su situación es lo suficientemente buena (dado lo barato que todo se vuelve) para comenzar a gastar de nuevo, con lo que se rejuvenece la economía. 
La famosa respuesta de Keynes fue que a la larga todos morimos. 
Sin embargo, la crítica de Fisher fue mucho más devastadora, y más relevante para las circunstancias actuales de Japón: a medida que los precios bajan, a los deudores, cuyas obligaciones están fijadas en términos nominales (es decir, en términos de yenes) les resulta cada vez más difícil pagar lo que deben. 
En términos reales, se ven obligados a pagar más y más a sus acreedores. 
Algunos deudores no pagan (el problema del deudor se convierte entonces en problema del banco), mientras que otros se ven obligados a recortar sus gastos, agravando la depresión. 
La caída de los precios también significa que incluso cuando la tasa nominal de interés es muy baja, la tasa real, tomando en cuenta la deflación, puede ser significativamente más alta, de manera que también se desincentiva la inversión. 
En resumen, la caida de los precios empeora la situación económica en el corto plazo. 
¿Cómo puede revertirse la deflación de Japón? 
Supongamos que el gobierno japonés decidiera financiar parcialmente su déficit mediante la emisión de dinero en lugar de pedir préstamos. 
Algunos de los individuos o empresas que reciban ese dinero podrían simplemente quedarse con los yenes recién acuñados, pero otros podrían optar por gastarlos en bienes y servicios, estimulando con ello a la economía. 
De manera similar, un aumento en los depósitos podría simplemente incrementar el exceso de liquidez de algunos bancos, pero otros podrían encontrar atractivo otorgar más préstamos, dando un impulso adicional a la economía. 
Un programa con un ritmo cuidadoso podría añadir suficiente demanda agregada para acelerar el paso de la economía y revertir la deflación, poniendo en marcha un círculo virtuoso. 
El aumento de precios dejaría a los deudores en mejores condiciones, y como resultado, podrían empezar a gastar más. 
Más deudores podrían pagar sus préstamos, lo que llevaría a los bancos a dar más créditos. 
Mientras tanto, el yen se debilitaría, lo que ayudaría a las exportaciones, e incluso si el tipo de cambio real no cambiara gran cosa, dada la posición de Japón como gran acreedor, el valor en yenes de sus activos en el extranjero aumentaría, dando un estímulo económico más. 
Por supuesto, quienes sufren de paranoia inflacionaria se preocuparán: ¿acaso una política de ese tipo no llevará a una espiral inflacionaria? 
No hay ningún estudio económico que respalde esas preocupaciones. 
En países con una inflación baja o moderada, un ligero aumento de la inflación no provoca que ésta se desboque, a pesar de lo que digan los banqueros centrales. 
Claro que si el gobierno japonés comenzara a emitir dinero alocadamente, como algunos países lo han hecho en el pasado, habría bases firmes para esas preocupaciones. 
Pero el gobierno japonés ha demostrado un historial extraordinario de responsabilidad fiscal e incluso podría calibrar la fracción del déficit financiada con la emisión de dinero. 
¿Cuál sería el impacto de esos estímulos fiscales sobre la confianza en la economía japonesa? 
No hay nada que debilite tanto la confianza en una economía como las recesiones; y no hay nada que debilite tanto la confianza en la capacidad de un gobierno para manejar la economía como el fracaso persitente en corregir los extremos ya sea de la inflación o del estancamiento. 
Recuperar el crecimiento sería bueno para Japón, para Asia y para la economía mundial. 
Tal vez lo más importante es que las lecciones que se desprendieran de una política de estímulo decidido serían muy valiosas para otros países que se enfrenten a problemas similares. 

Enseñanzas que se desprenden del tsunami negro 
El mundo se ha sentido horrorizado por la reacción de los Estados Unidos ante el huracán Katrina y sus consecuencias en Nueva Orleáns. 
Cuatro años después de los ataques terroristas de septiembre de 2001 y después de haberse gastado, supuestamente, miles de millones de dólares en la “preparación” para otra emergencia, los Estados Unidos han mostrado al mundo que no estaban preparados... ni siquiera para un acontecimiento que se produjo tras suficientes avisos. 
La diferencia entre el tsunami de Asia del pasado mes de diciembre y lo que se está empezando a llamar el tsunami negro en los Estados Unidos –porque ha deparado tanta devastación a la población pobre, la mayoría negra, de Louisiana– es llamativa. 
El desastre asiático mostró la capacidad de los afectados para superar divisiones muy antiguas, pues los rebeldes de Aceh depusieron las armas para hacer causa común con el resto de Indonesia. 
En cambio, el desastre de Nueva Orleans –y otros puntos de la costa del Golfo en los Estados Unidos– reveló y agravó esas divisiones. 
La reacción del gobierno de Bush ante el huracán confirmó la sospecha entre los negros de que, si bien podían enviar a sus muchachos a luchar en las guerras de los Estados Unidos, no sólo se habían quedado rezagados de la prosperidad de los Estados Unidos, sino que, además, no había comprensión ni preocupación por ellos, cuando más las necesitaban. 
Se ordenó la evacuación, pero no se brindaron medios para hacerlo a los pobres. 
Cuando llegó la ayuda, fue, como dijo un articulista del New York Times, como en el caso del Titanic: los ricos y los poderosos salieron los primeros. 
Yo estuve en Tailandia justo después del tsunami y vi la impresionante reacción de ese país. 
Los tailandeses enviaron por avión a funcionarios consulares y de las embajadas a las zonas afectadas, conscientes de la sensación de desamparo que cundía entre quienes se habían quedado atrapados lejos de su país. 
Los Estados Unidos impidieron a los funcionarios extranjeros acudir en ayuda de sus ciudadanos en Nueva Orleans... tal vez avergonzados de lo que iban a ver. 
Incluso el país más rico del mundo tiene recursos limitados. 
Si concede reducciones fiscales a los ricos, dispondrá de menos recursos para gastarlos en la reparación de diques; si despliega la Guarda Nacional y reservas para reñir una guerra perdida de antemano en el Iraq, habrá menos recursos en casa para afrontar una crisis interior. 
Hay que elegir y las opciones tienen su importancia. 
Los políticos de cortas miras como Bush con frecuencia escatiman inversiones a largo plazo con vistas a obtener ventajas a corto plazo. 
Recientemente, Bush firmó un despilfarrador proyecto de ley sobre infraestructuras, del que, entre otras compensaciones a sus partidarios políticos, formaba parte un infame puente en Alaska que no conduce a ninguna parte. 
Se gastaron unos fondos que se podrían haber utilizado para salvar miles de vidas con vistas a ganar votos. 
Raras veces han llegado tan rápidamente las consecuencias de la imprevisión como en los últimos años: una guerra mal concebida y planteada con escasos medios, no ha llevado la paz al Oriente Medio. 
Ahora los Estados Unidos han tenido que pagar el precio de haber pasado por alto los sonoros avisos sobre los debilitados diques de Nueva Orleans. 
Es evidente que nada habría podido salvar del todo a Nueva Orleans del impacto del Katrina, pero no cabe la menor duda de que se podría haber reducido la devastación. 
Pese a sus virtudes, los mercados con frecuencia no funcionan bien en una crisis. 
De hecho, con frecuencia resulta horrible contemplar el mecanismo del mercado en casos de emergencia. 
El mercado no reaccionó ante la necesidad de evacuación enviando enormes convoyes de autobuses para sacar a la población; en algunos lugares, sí que reaccionó triplicando los precios de los hoteles en las zonas vecinas, cosa que, si bien refleja el marcado cambio en la oferta y la demanda, está considerada negativamente, como extorsión mediante los precios. 
Semejante comportamiento es tan odioso, porque brinda pocos beneficios por repartir –no hay un aumento importante en la oferta a corto plazo– y entraña enormes costos distributivos, pues quienes cuentan con recursos se aprovechan de quienes carecen de ellos. 
El economista y premio Nobel Amartya Sen ha subrayado que la mayoría de las hambrunas no se deben a una escasez de alimentos, sino a que éstos no llegan hasta las personas que los necesitan, sobre todo porque carecen de poder adquisitivo. 
Los Estados Unidos, el país más rico del mundo, tenían claramente los recursos necesarios para evacuar Nueva Orleans. 
Simplemente, Bush se olvidó de los pobres: las decenas, tal vez centenares, de miles que, sencillamente, no tenían recursos para pagar su evacuación. 
Cuando eres pobre, no tienes una tarjeta de crédito y muchos de los atrapados estaban escasos de fondos porque era finales de mes, pero, aun cuando hubieran tenido el dinero necesario, no resulta evidente que los mercados hubieran respondido con la suficiente rapidez para brindar la oferta necesaria; en tiempos de crisis, con frecuencia no lo hacen, sencillamente. 
Ésa es una de las razones por las que el ejército no utiliza un sistema de precios para asignar recursos. 
El pasado mes de enero, después del tsunami, como respuesta a los llamamientos generalizados en pro de un sistema de alerta temprana, observé que el mundo había recibido un aviso temprano sobre el calentamiento de la Tierra. 
El resto del mundo ha empezado a hacerle caso, pero Bush, después de haber hecho caso omiso de los avisos sobre los planes de Al Qaeda anteriores al 11 de septiembre de 2001 y de no sólo haber hecho caso omiso de los avisos sobre los diques de Nueva Orleáns, sino también haber desviado para otros fines los fondos para reforzarlos, no ha encabezado una actitud similar por parte de los Estados Unidos. 
Los científicos están cada vez más convencidos de que el calentamiento de la Tierra irá acompañado de mayores alteraciones climáticas. 
Las pruebas recientes al menos abonan esa hipótesis. 
Tal vez Bush abrigara la esperanza de que las consecuencias del calentamiento de la Tierra se sentirían mucho después de que abandonara su cargo... y las padecerían más los países tropicales pobres y de tierras bajas como Bangladesh que un país rico situado en la zona templada. 
Sin embargo, tal vez se pueda aplicar a Nueva Orleáns el refrán de que no hay mal que por bien no venga. 
Tal vez los Estados Unidos –y, en particular Bush– se convenzan de que deben unirse al resto del mundo en la lucha contra la pobreza y para proteger el medio ambiente de nuestro planeta. 
A la hora de afrontar los desastres, ya sean naturales u obra del hombre, y de hacer preparativos para ello, no debemos limitarnos a abrigar esperanzas y rezar para que todo salga bien. 

 

 

Enseñanzas que se desprenden de la Polonia de los Kaczyński 
La derrota en Polonia del partido Ley y Justicia de los gemelos Kaczyński provocó suspiros de alivio en toda Europa, pero, cuando el nuevo gobierno de Donald Tusk se hace cargo del poder, es importante aprender las enseñanzas que se desprenden para todos nosotros de la derrota de aquéllos. 
Muchos gobiernos desaprovechan los buenos tiempos económicos al aplazar las reformas necesarias para construir un futuro próspero. 
El gobierno encabezado por Ley y Justicia, elegido en 2005, heredó una economía en rápido crecimiento, pero nada hizo para fortalecer ese legado. 
En cambio, la privatización quedó bloqueada y la desreglamentación siguió siendo meras propuestas en el papel. 
De hecho, el gobierno Kaczyński se lanzó a un programa de antirreforma. 
La separación de poderes (un poder judicial y un banco central independientes) fue socavado a favor de un Estado "fuerte". 
Ley y Justicia se apoderó de los medios públicos de comunicación, se politizó la Fiscalía General del Estado y, con la utilización de los medios de comunicación, se la convirtió en un instrumento de propaganda del partido encaminada a mostrar que Polonia estaba regida por malévolas fuerzas ocultas, conocidas como uklad , que engañaban a los polacos y los mantenían en la pobreza. 
Quien discrepara de ese diagnóstico o criticase los métodos de Ley y Justicia, en particular los utilizados por su dirigente, Jaroslaw Kaczyński, era tachado prontamente de pertenecer a las uklad . 
No se perdonó a nadie. 
De hecho, Lech Wałęsa y Władyslaw Bartoszewski, el Mandela polaco, fueron atacados implacablemente. 
Al contrario de lo que afirma un tópico popular, la victoria de Ley y Justicia en 2005 no fue consecuencia de un "cansancio de las reformas", pues en el período 2000-2005 no se aplicaron muchas reformas (excepto un intento ambicioso, pero parcialmente bloqueado, de consolidación fiscal). 
Esa explicación parece dudosa también en otros sitios. 
En Eslovaquia, el dirigente reformista Mikuláš Dzurinda ganó las elecciones de 1998 después de haber ejecutado un duro programa de estabilización y, si no hubiera sido por las desavenencias existentes en su coalición, podría haber seguido gobernando después de las elecciones de 2006. 
En la República Checa fue elegido un gobierno reformista en 2006 y en las campañas electorales de Hungría, más que el cansancio de las reformas, predominan las divisiones políticas. 
Naturalmente, a los reformadores no les resulta fácil ganar elecciones. 
Al contrario, sólo se suelen emprender reformas cuando las señales de crisis inminente son tan fuertes, que resulta cada vez más difícil pasarlas por alto o después de que la crisis ya haya "aleccionado" a los votantes. 
(Sin embargo, si la crisis sigue a las reformas, los políticos populistas pueden ganar echando la culpa a las reformas, en lugar de a su carácter incompleto, como en la Argentina.) 
Los reformadores pueden ganar las elecciones si tienen mayor capacidad para la comunicación pública que los populistas. 
Por lo general, las malas políticas son más fáciles de vender que las buenas. 
En Polonia, en 2005 la cuestión candente era principalmente la corrupción. 
Ley y Justicia se subió al carro de la anticorrupción e intensificó su atractivo vinculando la lucha contra la corrupción con la idea de fuerzas ocultas que supuestamente pervertían la sociedad y la democracia polacas. 
De no haber sido por eso, lo más probable es que los resultados de las elecciones de 2005 habrían sido muy diferentes. 
Criticar las campañas anticorrupción es arriesgado, porque se pueden tergiversar las palabras para dar a entender que se trata de indiferencia. 
Así, pues, permítaseme antes que nada presentar mis credenciales anticorrupción: como Viceprimer Ministro en 1999 fui el primer político polaco que pidió al Banco Mundial que preparara un informe sobre la corrupción en Polonia y formas de erradicarla. 
En mi vida pública, insistí en la eliminación de las reglamentaciones discrecionales, principal causa de ineficiencia y corrupción, pero no debemos cerrar los ojos ante lo que puede suceder cuando demagogos políticos se apropian de la credencial de anticorrupción. 
Resulta interesante que todas las medidas disponibles de corrupción real estuvieran ya decayendo antes de que los gemelos Kaczyńsky fuesen elegidos. 
Por ejemplo, el índice de frecuencia de pago de sobornos, calculado por el Banco Mundial y el Banco Europeo de Reconstrucción y Desarrollo, ascendió a 2,7 en 1999 y a 2,03 en 2005, (el valor de 1 es el mínimo). 
La tasa de corrupción (porcentaje de ventas pagadas con sobornos), disminuyó del 1,22 por ciento en 2002 al 0,7 por ciento en 2005. 
Ahora existe en Polonia un gran desfase entre los niveles de sensación de corrupción y la corrupción real. 
En cuanto a la sensación, es mucho peor que la de Eslovaquia, la República Checa, Hungría y Grecia, mientras que la situación es mejor –o al menos no peor– en cuanto a los indicadores de corrupción real. 
Por ejemplo, el porcentaje de encuestados que reconocieron pagar sobornos en 2006 ascendió al 5 por ciento en Polonia y al 17 por ciento en la República Checa y en Grecia. 
El índice de la frecuencia del pago de sobornos en 2005 ascendió a 2,03 en Polonia, al 2,22 en Eslovaquia, al 2,09 en la República Checa y al 2,37 en Grecia. 
La tasa de corrupción en 2005 representó 0,7 por ciento en Polonia, 0,93 por ciento en Eslovaquia y 0,63 por ciento en Hungría. 
Naturalmente, los polacos no deben conformarse con los niveles actuales de corrupción. 
Al contrario, la lucha contra la corrupción debe ir encaminada a eliminar sus causas profundas: el grado de discrecionalidad del sector público y la supresión de las fuerzas del mercado. 
Ésa es la única vía que promete a un tiempo menos corrupción y más crecimiento económico. 
La lucha contra la corrupción mediante un aumento de las medidas punitivas, pero con el mantenimiento de un sector público discrecional y demasiado grande, sólo logrará paralizar a los funcionarios públicos, aplazar las decisiones importantes y hacer el juego a los demagogos cínicos y los fanáticos políticos. 

Lecciones del Norte 
Pocos debates sobre la economía serían necesarios, si el mundo dedicara más tiempo a examinar lo que funciona y lo que no. 
Casi en todas partes, ha habido un enconado debate sobre cómo combinar las fuerzas del mercado y la seguridad social. 
La izquierda pide un aumento de la protección social; la derecha dice que así se debilitaría el crecimiento económico y los déficit fiscales serían mayores. 
Pero se puede hacer avanzar ese debate examinando las logradas economías de Dinamarca, Finlandia, Islandia, Noruega, los Países Bajos y Suecia. 
Si bien ninguna experiencia regional es directamente transferible, los países nórdicos han combinado con éxito la asistencia social con niveles elevados de renta, crecimiento económico sólido y estabilidad macroeconómica. 
También han logrado niveles elevados de gestión idónea de los asuntos públicos. 
Desde luego, también hay diferencias entre los Estados nórdicos, dado que el gasto mayor en asistencia social corresponde a Dinamarca, Noruega, los Países Bajos y Suecia y es un poco inferior en Finlandia e Islandia. 
Aun así, mientras que en los Estados Unidos los impuestos en el nivel nacional representan el 20 por ciento, aproximadamente, del PIB, en los países nórdicos el porcentaje asciende a más del 30 por ciento. 
Con esos elevados impuestos se sufragan la asistencia nacional de salud, la educación, las pensiones y otros servicios sociales, gracias a lo cual los niveles de pobreza son bajos y hay una diferencia relativamente poco importante entre la renta de los hogares más ricos y la de los más pobres. 
En los Estados Unidos, el 20 por ciento de los hogares, los más pobres, recibe tan sólo el 5 por ciento de la renta total, con lo que su renta representa la cuarta parte de la media nacional. 
En cambio, en los países nórdicos, ese mismo 20 por ciento recibe casi el 10 por ciento de la renta total, lo que representa la mitad, aproximadamente, de la media nacional. 
Los conservadores americanos sostienen que un sector público importante es propenso a la ineficiencia y la mala gestión, la corrupción y el abuso burocrático, mientras que la fiscalidad necesaria para mantenerlo reduce la eficiencia económica, pero la experiencia nórdica refuta cada una de esas afirmaciones. 
Examinemos las afirmaciones de ineficiencia y despilfarro. 
Gracias al seguro nacional de salud, financiado por el Estado, los países nórdicos tienen una esperanza de vida mayor y una tasa de mortalidad infantil menor que los EE.UU. La esperanza de vida está próxima a los 80 años en los países nórdicos, frente a los 78 en los EE.UU., donde el Estado no garantiza el seguro nacional de salud y millones de familias son demasiado pobres para pagarlo por su cuenta. 
Resulta irónico que la mayor dependencia del sector privado en el sistema de los EE.UU. sea tan ineficiente, que los americanos pagan un porcentaje mayor del PIB por la salud (14 por ciento) que los países nórdicos (11 por ciento), pero reciben menos prestaciones. 
Asimismo, aunque el gasto en la asistencia social es inferior en los EE.UU. que en los países nórdicos, su déficit presupuestario como porcentaje de la renta nacional es mucho mayor. 
Los EE.UU. gastan menos en el sector público, pero sus impuestos resultan inferiores incluso a su gasto. 
Tampoco la elevada fiscalidad de los países nórdicos constituye un obstáculo para el rendimiento económico. 
En lugar de depender principalmente del impuesto sobre la renta, como en los EE.UU., los países nórdicos dependen del impuesto al valor añadido, que brinda una cantidad relativamente mayor de renta con niveles relativamente bajos de evasión y pocas distorsiones de la economía. 
La experiencia nórdica también refuta la afirmación de los conservadores de que un importante Estado del bienestar debilita los incentivos del trabajo y del ahorro. 
El ahorro nacional en los países nórdicos representa por término medio más del 20 por ciento de la renta nacional, frente a un 10 por ciento, aproximadamente, en los EE.UU. 
Además, el crecimiento económico en los países nórdicos ha sido similar al de los EE.UU. en los últimos años. 
Los niveles de renta son superiores por término medio en este país, pero principalmente porque los países nórdicos trabajan menos horas a la semana. 
En cualquier caso, todos los países nórdicos tienen rentas muy elevadas y la renta por habitante de Noruega supera, de hecho, a la de los EE.UU. 
Varios factores parecen explicar el éxito económico de los países nórdicos. 
La fiscalidad es amplia y relativamente poco distorsionadora, mientras que para mantener los incentivos se recurre a la apertura del comercio internacional, las fuerzas del mercado y la propiedad privada de la industria. 
Los países nórdicos no son economías "socialistas", basadas en la propiedad y la planificación estatales, sino economías de "Estado del bienestar", basadas en la propiedad privada y los mercados, con prestación pública de la protección social. 
Un detalle importante es el de que invierten intensamente en la educación superior y en la ciencia y la tecnología, por lo que se mantienen en la vanguardia de las industrias de tecnología avanzada. 
Hace medio siglo, el economista partidario del libre mercado Friedrich von Hayek sostuvo que un gran sector público amenazaría a la propia democracia y colocaría a los países europeos en el "camino de la servidumbre". 
Sin embargo, los Estados nórdicos han prosperado, y no han padecido efectos negativos, gracias a un importante Estado del bienestar, con mucha menos corrupción en el sector público y niveles muy superiores de participación de los votantes que en los EE.UU. Según Transparencia Internacional, los países nórdicos tienen los sistemas políticos menos corruptos del mundo (y de ellos Islandia y Finlandia son los menos corruptos), mientras que los EE.UU., con su política en pro de los adinerados, están bastante más abajo en la lista. 
Pero, ¿hasta qué punto se pueden reproducir los éxitos nórdicos? 
Esos países tienen poblaciones reducidas, un acceso fácil al comercio internacional, recursos naturales y vecinos pacíficos. 
Lo más destacado es que son étnicamente homogéneos, por lo que las divisiones sociales son más propicias para las transacciones. 
Sin embargo, eso significa que el imperativo del mantenimiento de un importante Estado del bienestar en sociedades étnica y racialmente diversas, como, por ejemplo, los EE.UU., no es económico, sino de fomento del respeto y rechazo de la exclusión. 

Las lecciones del tsunami 
Hay muchas lecciones que se desprenden del tsunami que provocó tal devastación y tanta pérdida de vidas en Asia. 
Demostró el poder de la globalización, a medida que la televisión llevó imágenes intensas de la destrucción a hogares de todo el mundo. 
En efecto, es en momentos como éste cuando el mundo parece en realidad una aldea global. 
Por supuesto, aparentemente las noticias de la magnitud del desastre tardaron un poco más en llegar al rancho del Presidente Bush en Crawford, Texas. 
Pero al final decidió interrumpir sus vacaciones y ofrecer cantidades de ayuda que fueron aumentando en una competencia global que promete beneficiar a quienes están urgidos de esa ayuda. 
La asistencia de Estados Unidos de cualquier forma seguía pareciendo mísera en comparación con las cantidades ofrecidas por países con una fracción de su riqueza económica. 
Australia, con su escasa población, ofreció más del doble de la asistencia estadounidense; Japón prometió casi 50% más; y Europa ofreció más de cinco veces esa cantidad. 
Esto llevó a muchos observadores a reflexionar sobre el hecho de que el país más rico del mundo es en general el más tacaño en cuanto a asistencia externa --sobre todo en comparación con lo que gasta en guerras y defensa. 
El desastre fue internacional, de modo que resultaba apropiado que las Naciones Unidas dirigieran los esfuerzos de coordinación de la ayuda. 
Desgraciadamente, en un esfuerzo que muchos percibieron como un intento más para socavar el multilateralismo, los EU buscaron encabezar un "grupo medular" que impulsara los programas de asistencia, desestimando los esfuerzos en curso en la región y en la ONU. 
Cualquiera que haya sido el motivo de los Estados Unidos, más tarde decidieron sabiamente unirse al esfuerzo de la ONU. 
Discretamente se dejó de lado la retórica que usó la administración Bush para no quedar mal, en el sentido de que se había apresurado a crear el grupo medular ante la ausencia de otros esfuerzos. 
La respuesta de algunos países de la región fue verdaderamente impresionante, y demostró cuán lejos han llegado en establecer gobiernos eficientes y eficaces. 
Se atendieron miles de detalles: Tailandia envió embajadores a las partes afectadas del país para ayudar a solucionar las necesidades de sus ciudadanos; ayudó a quienes habían perdido su dinero y sus pasaportes a regresar a casa, dio atención de la salud para los heridos, estableció sistemas para identificar los cadáveres y resolvió las dificultades que planteaban la escasez de bolsas para poner los cuerpos y la carencia de instalaciones refrigeradas de almacenamiento. 
Países como Tailandia que sintieron que podían con las cargas financieras por sí solos pidieron que se enviara la asistencia a otros. 
Sí solicitaron una cosa: una reducción de las barreras arancelarias y mayor acceso a los mercados internacionales. 
No querían una limosna, sólo la oportunidad de obtener ingresos. 
La respuesta, al menos hasta el momento en que se escribe este artículo, ha sido en gran medida un silencio ensordecedor. 
Por otra parte, el G-7 hizo una contribución verdaderamente importante al ofrecer alivio de las deudas. 
Esto es particularmente importante para Indonesia, que tiene una deuda de 132 mil millones de dólares (de los cuales 70 mil millones se deben a acreedores públicos o están garantizados por organismos gubernamentales). 
Incluso sin el tsunami esa carga de deuda habría sido un obstáculo enorme para el desarrollo del país cuando finalmente se está recuperando de la crisis financiera de 1997. 
En efecto, hay argumentos convincentes en favor del alivio de la deuda para Indonesia en cualquier caso, dado que mucha de su deuda se contrajo a través de préstamos al gobierno corrupto de Suharto. 
Los prestamistas sabían, o debían haber sabido, que no todo el dinero se dedicaba a ayudar al desarrollo de Indonesia. 
Además, parte de la deuda se contrajo a raíz de la crisis de 1997-1998, la cual se vio agravada y profundizada por las políticas impuestas por el FMI. 
Nadie pretende que podamos prevenir o alterar las fuerzas de la naturaleza. 
Más bien, tenemos que aprender a capearlas. 
Actualmente hay llamados para mejorar los sistemas de alerta temprana contra los tsunamis. 
Pero en un tema, el calentamiento global, ya recibimos una alerta temprana. 
La mayoría de los países lo han reconocido y se reunieron en Río y Kyoto para hacer algo al respecto --no lo suficiente, pero el protocolo de Kyoto se propuso como sólo un comienzo. 
Lamentablemente, el calentamiento global destruirá probablemente algunos de los mismos países que el tsunami asoló. 
Las islas de poca altitud como las Maldivas quedarán sumergidas. 
Sin embargo, aún no somos una aldea global. 
Después de poner en duda al principio que hubiera evidencias científicas del problema, el mayor contaminador del mundo, los EU, ahora simplemente se rehúsa a hacer algo al respecto (que no sea predicar la moderación voluntaria --de lo cual hay pocas pruebas, al menos en Estados Unidos). 
La comunidad internacional todavía tiene que decidir qué hacer con un miembro aberrante que no cumple con sus responsabilidades como ciudadano global. 
Los optimistas dicen que la tecnología solucionará el problema. 
Los realistas señalan que en la larga carrera entre el medio ambiente y la tecnología parece que ésta última ha estado perdiendo hasta ahora. 
La naturaleza, como aprendimos gracias al tsunami, tiene su propio calendario. 
A menos que aprendamos a respetarla, todos perderemos muchas oportunidades. 

Dos recetas de política para la crisis global 
WASHINGTON, DC – Algo que los expertos saben, y los inexpertos no, es que saben menos de lo que los inexpertos creen. 
Esto fue evidente en las recientemente finalizadas Reuniones de Primavera del Fondo Monetario Internacional y el Grupo del Banco Mundial: tres días intensos de conversaciones que reunieron a ministros de economía, funcionarios de bancos centrales y otros responsables de políticas. 
Nuestra pericia económica tiene limitaciones fundamentales. 
Consideren las políticas monetarias y fiscales. 
A pesar de décadas de cuidadosa recopilación de datos e investigación matemática y estadística, para muchas preguntas importantes contamos con poco más que criterios generales aproximados. 
Por ejemplo, sabemos que debemos bajar las tasas de interés e inyectar liquidez para luchar contra el estancamiento, y aumentar las tasas de interés de intervención y los coeficientes de reservas bancarias para contener la inflación. 
A veces confiamos en nuestro criterio para combinar la acción sobre las tasas de interés con operaciones de mercado abierto. 
Pero es un hecho que nuestra comprensión sobre la mecánica de esas políticas es rudimentaria. 
Estos criterios generales funcionan (al menos tolerablemente) como resultado de la evolución. 
Con el tiempo, las medidas incorrectas son penalizadas y sus usuarios aprenden observando a otros, o desaparecen. 
Logramos que nuestras políticas monetarias y fiscales sean correctas de la misma forma en que los pájaros construyen sus nidos. 
Como en todo comportamiento evolutivo, cuando el entorno cambia, existe el riesgo de que las adaptaciones vigentes se tornen disfuncionales. 
Esta ha sido la suerte de algunas de nuestras políticas macroeconómicas estándar. 
La formación de la zona del euro y medio siglo de incesante globalización han alterado el paisaje económico mundial, tornando ineficaces a políticas de validez comprobada. 
Cuando se fundó el Riksbank sueco en 1668, seguido por el Banco de Inglaterra en 1964, se creía que cada economía debía contar con un único banco central. 
Durante los tres siglos siguientes, a medida que los beneficios por instituir un monopolio sobre la creación del dinero se reconocieron más ampliamente, se establecieron muchos bancos centrales, uno por cada economía con fronteras políticas. 
Lo que no se anticipó fue que la globalización erosionaría esos límites. 
Como resultado, hemos regresado al pasado del que intentamos escapar: una economía única, en este caso, el mundo, con múltiples autoridades capaces de crear dinero. 
Esto claramente muestra una falta de adaptación y explica por qué las masivas inyecciones de liquidez de los bancos centrales en los países avanzados no logran poner en movimiento a las economías y crear más empleos. 
Después de todo, en una economía globalizada, gran parte de esta liquidez se derrama a través de las fronteras políticas y genera presiones inflacionarias en tierras distantes, precipitando el riesgo de guerras monetarias mientras el desempleo local mantiene niveles peligrosamente elevados que amenazan con erosionar las habilidades de los trabajadores. 
El daño en el largo plazo podría ser devastador. 
Lo evidente en las Reuniones de Primavera del Banco Mundial/FMI fue que casi todos los responsables de políticas están consternados y ninguno de ellos tiene una respuesta completa. 
Tampoco yo, pero les propongo dos ideas sencillas que pueden ayudar a mitigar la crisis. 
En primer lugar, ante la ausencia de una única autoridad mundial de banca central, es necesario un atisbo de coordinación de la política monetaria entre las mayores economías. 
Necesitamos un grupo conformado por las mayores economías –llamémoslo «G Mayor»– que anuncie políticas monetarias en forma coordinada. 
Para entender por qué, consideren el caso de Japón. 
Los responsables de políticas japoneses tienen buenos motivos para promover cierta inflación, e incluso corregir parte de la apreciación secular del yen durante los últimos seis o siete años. 
Pero, en el mundo unilateral actual, otros bancos centrales rápidamente responderían inyectando liquidez, provocando al Banco de Japón a actuar nuevamente. 
Estas acciones habitualmente se justifican como políticas para impulsar la demanda local, pero terminan alimentando una guerra monetaria sustituta de baja calidad. 
Si, sin embargo, las economías del G Mayor anunciaran trimestralmente los cambios venideros significativos en las políticas –por ejemplo, una pequeña ronda de flexibilización cuantitativa en el país X, una mayor inyección de liquidez en los países Y y Z, etc.– los mercados sabrían que no hay una guerra monetaria en curso. 
Los movimientos de los tipos de cambio serían mínimos y solo aquellos buscados. Se limitaría la volatilidad, porque las inyecciones por represalias ya no tendrían lugar y la especulación disminuiría. 
Por otra parte, las inyecciones de liquidez probablemente tendrían mayor impacto sobre la demanda, ya que la sincronización reduciría los derrames transfronterizos. 
La segunda recomendación tiene que ver con la mecánica de la inyección de liquidez, gran parte de la cual se realiza actualmente –en Europa, Japón y otros sitios– mediante la compra de activos. 
La Reserva Federal de EE. UU., por ejemplo, compra actualmente activos (muchos de ellos con respaldo hipotecario) por $85 mil millones cada mes. 
Las inyecciones de liquidez y las bajas tasas de interés tienen un efecto microeconómico que ha recibido poca atención: bajan el costo del capital respecto de la mano de obra, y eso causa una disminución relativa en la demanda de trabajo. 
Muy probablemente, esto exacerba el problema del desempleo; ciertamente, no lo mitiga. 
Una solución es canalizar parte de las inyecciones de liquidez para contrarrestar esta asimetría en los costos de los factores. 
Entonces, por cada $100 de nueva liquidez, podríamos usar $60 para comprar activos y el resto para brindar a las empresas un subsidio por la creación de empleo marginal, que podría resultar particularmente eficaz en economías con mercados laborales flexibles que permitan contrataciones de corto plazo. 
Incluso si el subsidio al empleo se ofreciera durante, digamos, un año, las empresas se verían tentadas a usar más trabajo durante ese tiempo. 
Y, como el brote actual de elevado desempleo se autorrefuerza, una vez que se rompa el equilibrio por un tiempo, la economía podría pasar a un equilibrio permanente con mayor empleo, sin necesidad de apoyo gubernamental adicional. 
Esta recomendación tiene un problema. 
Las compras de activos no generan efectos sobre los balances, porque los activos reemplazan al dinero. 
Subsidiar el empleo, por el contrario, constituye una inyección de liquidez pura. 
Sin embargo, precisamente por ese motivo, un subsidio al empleo probablemente será más efectivo para impulsar la demanda, por lo que una menor inyección de este tipo podría aumentar la demanda tanto como lo haría una compra de activos de mayor volumen. 
Entre las pocas certezas disponibles para diseñar la política económica, está la necesidad de adaptarse al cambio externo. 
Nuestro desafío es como el de las mariposas en la época de la Revolución Industrial, que se adaptaron a su nuevo entorno contaminado con hollín oscureciéndose (para poder ocultarse mejor de los predadores). 
En una economía globalizada, no debemos dejar a los responsables nacionales de políticas volando en círculos alrededor de la luz. 

Enseñanzas que se desprenden de Tiananmen 
NUEVA YORK – Resulta escalofriante pensar que, veinte años exactamente después de la “matanza de Tiananmen”, pocos ciudadanos jóvenes de la República Popular de China tienen demasiada idea de lo que ocurrió en aquella ocasión. 
Muchos ciudadanos chinos desarmados murieron a manos del Ejército de Liberación Popular el 4 de junio de 1989, no sólo en las cercanías de la plaza de Tiananmen, sino también en ciudades de toda China. 
La mayoría no eran estudiantes, que iniciaron la manifestación pacífica contra la corrupción y la autocracia, sino trabajadores comunes y corrientes, la clase de personas a las que un partido comunista debería representar. 
Los jóvenes no saben nada al respecto, porque la mayoría de los padres han guardado un silencio absoluto al respecto para que ni sus hijos ni ellos tengan problemas y porque ese asunto nunca aparece en los medios de comunicación oficiales chinos; es tabú. 
Se clausuran los sitios web que hablan de los acontecimientos de 1989. 
Se interceptan los mensajes de correo electrónico. 
Se detiene con frecuencia a las personas que insisten en hablar de ellos en público. 
En 1989, Zhao Ziyang era Secretario General del Partido Comunista. 
Aunque no era un demócrata, sentía simpatía por los estudiantes que se manifestaban. 
Como se oponía a los partidarios de la línea dura de su gobierno, fue sometido a detención domiciliaria hasta su muerte en 2005 y hubo que sacar clandestinamente sus memorias en casetes, disimulados como grabaciones de la Ópera de Pekín. 
Se acaban de publicar en inglés y en chino, pero no se pueden distribuir legalmente en China. 
El libro de Zhao inspirará sin lugar a dudas más debates sobre las enseñanzas que se desprenden del “cuatro de junio”. 
Son debates necesarios. 
Ojalá pudieran celebrarse en China. 
Una corriente de opinión muy poderosa y que surgió casi tan pronto como comenzó la matanza en 1989 sostenía que los dirigentes estudiantiles más radicales habían sido imprudentes. 
Deberían haber comprendido claramente que era inevitable una represión implacable. 
Al provocar al régimen, los estudiantes desbarataron cualquier posibilidad de reforma política lenta, que sus mayores más moderados habían puesto en marcha cuidadosamente. 
De hecho, como con frecuencia añaden los partidarios de esa corriente, China no estaba aún lista para la democracia y, desde luego, las manifestaciones de masas no iban a conseguirla. 
De hecho, los dirigentes estudiantiles radicales tenían tan poca comprensión de la democracia como los dirigentes comunistas a los que se oponían. 
La vida en la capital y en muchas ciudades chinas quedó gravemente alterada. 
El Gobierno chino actuó con mano dura, desde luego, pero tenía perfecto derecho a hacerlo para restablecer el orden en las calles. 
Si los dirigentes estudiantiles hubieran deseado de verdad derrocar al gobierno y hubiesen recurrido a la violencia para hacerlo, esa teoría resultaría convincente. 
A las revoluciones violentas raras veces les siguen regímenes liberales. 
Sin embargo, no existen pruebas de que ni siquiera los estudiantes más radicales tuvieran jamás esas ambiciones y las manifestaciones habían sido enteramente pacíficas. 
Lo único que los manifestantes pidieron fue libertad de expresión, diálogo con el gobierno, sindicatos independientes y el fin de la corrupción oficial. 
En cuanto a si las manifestaciones estaban condenadas a acabar en fracaso y en un baño de sangre, también eso es fácil de decir a posteriori . 
La Historia puede no repetirse nunca exactamente, pero se pueden advertir en ella ciertas tendencias. 
Las manifestaciones por sí solas casi nunca derriban un régimen, pero pueden hacerlo en combinación con otros cambios políticos, que pueden suceder de repente. 
Cuando los alemanes orientales protestaron contra sus autócratas comunistas en 1989, no estaban seguros de tener éxito. 
De hecho, algunos jefes del Partido querían sacar los tanques, exactamente como sus camaradas de Pekín, pero, cuando Mijail Gorbachev se negó a apoyar una represión alemana, una mezcla de protesta pública abrumadora y chapuza gubernamental derribó el Muro de Berlín. 
Los estudiantes surcoreanos que llenaron las calles de Seúl en 1986 tampoco habrían podido acabar con el autoritario gobierno militar. 
Una vez más, una combinación de acontecimientos –presión de los Estados Unidos, los inminentes Juegos Olímpicos y la presencia de políticos opositores convincentes– lo logró. 
Los estudiantes de la plaza de Tiananmen no podían saber lo que sucedía dentro del cerrado régimen comunista. 
Había profundas divisiones en él, pero nadie podría haber sabido cuáles serían exactamente los resultados finales. 
En aquel caso, la actitud conciliadora de Zhao Ziyang, que podría haber propiciado concesiones, que, a su vez, podrían haber brindado posibilidades con vistas a un sistema político más abierto, perdió. 
Los partidarios de la línea dura, que se negaban a renunciar a su monopolio del poder, vencieron. 
¿Habría prevalecido Zhao, si los estudiantes se hubieran retirado? 
No es probable. 
En cualquier caso, no correspondía a los estudiantes ni a los trabajadores que los apoyaban respaldar una facción determinada del gobierno. 
Carecían de autoridad para ello. 
No eran políticos. 
Lo único que pedían era más libertad y ésa es la enseñanza principal que se desprende de aquellos días de primavera en Beijing, Shanghai y Guangzhou y muchos otros lugares: los chinos tienen tanto derecho como cualquier otro pueblo a expresarse con libertad y sin miedo a ser detenidos, a elegir a sus dirigentes y a disponer de leyes que se apliquen a todo el mundo, incluidos los propios dirigentes. 
El 4 de junio de 1989, miles de chinos murieron por pedir menos que eso. 
La forma mejor de recordarlos es la de reafirmar su derecho a libertades que millones de personas en Occidente y muchas partes de Asia dan por sentadas. 
La forma peor es acusar a unos pocos estudiantes que insistieron en ese derecho hasta que fue demasiado tarde. 


Las enseñanzas de Alepo 
NUEVA YORK – La caída de Alepo bajo fuerzas leales al presidente sirio Bashar al-Assad no es ni el fin del principio ni el principio del fin de la guerra civil siria, que ya lleva cinco años y medio, y que es un conflicto por intermediarios, regional y hasta cierto punto global. 
La siguiente gran batalla se peleará en la provincia de Idlib; la única pregunta es cuándo. 
Y después de eso, la guerra continuará asolando varias partes de lo que seguirá siendo un país dividido. 
Aun así, es buen momento para detenernos a reflexionar sobre lo sucedido, aunque sólo sea por las enseñanzas que nos deja. 
Pocas cosas en la historia son inevitables, y lo acontecido en Siria es el resultado de las acciones, o inacciones, de diversos gobiernos, grupos de personas e individuos. 
Y en Siria, la inacción ha sido tan trascendental como la acción. 
El ejemplo más notorio es el incumplimiento de Estados Unidos de la amenaza de castigar al gobierno de Assad por haber usado armas químicas contra la población. 
Con esa inacción se perdió una oportunidad no sólo de alterar la inercia del conflicto, sino también de reforzar el principio de que todo gobierno que use armas de destrucción masiva lo lamentará. 
Al fin y al cabo, el cumplimiento de la palabra dada es esencial para la eficacia de la disuasión. 
Para hallar otras enseñanzas debemos retrotraernos a 2011, cuando el gobierno de Assad reprimió violentamente manifestaciones pacíficas en su contra, lo que llevó al presidente estadounidense, Barack Obama, y otras figuras a exigir la dimisión de Assad. 
Aquí tampoco se acompañó la retórica exaltada con acciones o recursos que la respaldaran. 
Una política entre cuyos medios y cuyos fines se presenta semejante divergencia está casi siempre condenada al fracaso. 
Esto vale especialmente cuando el objetivo es un cambio de régimen, y cuando el régimen gobernante representa una minoría sustancial de una población dividida. 
Estas circunstancias suelen producir enfrentamientos sin cuartel donde, como es lógico, los que están en riesgo de perderlo todo lucharán denodadamente para evitarlo. 
Mucho han escrito los estudiosos de las relaciones internacionales sobre los presuntos límites de la utilidad de la fuerza militar; pero Siria es la prueba de que esta puede ser decisiva, especialmente cuando se aplica en dosis masivas y sin hacer caso de la cantidad de civiles que resulten muertos o desplazados. 
Rusia, Irán y el gobierno de Assad demostraron lo que puede conseguirse con el uso masivo y a menudo indiscriminado del poder militar. 
Otra víctima del conflicto sirio es el término “comunidad internacional”. 
En efecto, reveló la ausencia de una comunidad global de pensamiento o acción. 
Y los más de 500 000 muertos y diez millones de desplazados en Siria también dejan en entredicho la tan proclamada doctrina de “responsabilidad de proteger”. 
Esta doctrina, aprobada unánimemente por la Asamblea General de las Naciones Unidas en 2005 (en parte como respuesta al genocidio de Ruanda una década antes), se basa en la idea de que los gobiernos están obligados a proteger la integridad física de sus ciudadanos; y que si no tienen capacidad o voluntad de hacerlo, otros gobiernos están obligados a intervenir para lograr dicha protección. 
Si hay un gobierno que no cumplió esta norma, ha sido el de Siria. 
Pero la intervención internacional que se dio luego no tuvo por objetivo proteger vidas inocentes o debilitar el poder del gobierno, sino asegurar su continuidad. 
Y lo logró. 
La respuesta de la comunidad internacional a la supercrisis de refugiados causada por la guerra fue apenas un poco mejor. 
El hecho de que muchos países se hayan negado a abrir sus fronteras al ingreso de cantidades significativas de solicitantes de asilo es evidencia de que la mejor política de refugiados es aquella que busca evitar que hombres, mujeres y niños inocentes se conviertan en refugiados, para empezar. 
Los esfuerzos diplomáticos no pudieron salvar a Alepo y a sus habitantes, y tampoco es probable que logren poner fin a la guerra. 
Por más talentosos y comprometidos que sean los diplomáticos, la diplomacia tiende a responder a la situación en el terreno, no a crearla. 
Los esfuerzos diplomáticos futuros para lograr un fin de los combates o un resultado político particular sólo tendrán éxito en la medida en que las tendencias y equilibrios militares lo permitan. 
Es previsible que el gobierno de Assad siga vigente y con el control de gran parte del país (aunque no todo). 
Diversos grupos terroristas suníes, rebeldes suníes menos radicales, fuerzas representantes de otros países como Hezbollah, el ejército turco, las fuerzas kurdas sirias y otros actores competirán por el control de diversas regiones. 
Sería aconsejable que actores externos como Estados Unidos acepten esta realidad para el futuro inmediato y concentren sus energías en estabilizar las áreas liberadas del control de Estado Islámico, proteger a las poblaciones civiles, crear lazos políticos y militares con los grupos suníes no terroristas y lograr armisticios locales para evitar que se produzcan nuevos Alepos. 
El objetivo de producir una transición a un gobierno diferente y más representativo no debe ser abandonado. 
Pero es un objetivo a largo plazo. 
Hay que aprender muy bien la enseñanza de los últimos cinco años y medio: quien aborde el problema sirio con voluntad limitada y medios limitados, debe plantearse objetivos limitados; es la única forma de poder hacer algo de bien. 

Lecciones de la guerra del Líbano 
Las guerras se ganan no sólo en el campo de batalla, sino también en las mentes de la gente. 
Así, si bien Hizbulah no ha ganado decisivamente su actual guerra contra Israel, el hecho de que haya mantenido su capacidad de luchar de cara al poder el ejército israelí ha cautivado la imaginación de los árabes y recuperado el orgullo perdido, del mismo modo como lo hizo el ejército egipcio al cruzar el Canal de Suez en la guerra de 1973. 
Restaurar el orgullo fue un elemento central en la decisión de Anwar Sadat de ir a Jerusalén y recuperar para Egipto la Península del Sinaí. 
Aunque los libaneses comunes y corrientes han pagado un enorme precio humano, económico y de infraestructura, Hizbulah ha dejado claro a los israelíes que ya no pueden dar por descontado su predominio militar. 
Han quedado en evidencia los límites de la fuerza militar. 
Más aún, la locura de la guerra ha quedado claramente expuesta ante todos y, una vez que termine la lucha actual, es más probable que ambos lados sean más cautos en el futuro antes de emprender acciones que puedan empujar a sus pueblos y países a la guerra una vez más. 
Es probable que el modo como acabe esta guerra cambie el modo como Israel y la comunidad internacional enfrenten las aspiraciones nacionales fundamentales de los pueblos árabes. 
Ocupar tierras y tener recluidos prisioneros árabes indefinidamente ya no será una ventaja, sino una carga terrible. 
La forma convencional de interpretar la situación en el Oriente Próximo se ha fundado en gran medida en el abrumador poder militar de Israel, junto con la falta de unidad y objetivos de los líderes árabes. 
Sin embargo, en menos de dos meses el poderío casi mítico del ejército más fuerte de la región se ha visto mellado, y Hassan Nasrallah, líder de Hizbulah, se ha mostrado como un dirigente determinado y firme, en agudo contraste con el comportamiento usual de los jefes de gobierno árabes. 
La pregunta es ahora si esa determinación podrá generar el mismo tipo de quiebre sorprendente hacia la paz que permitió el prestigio logrado por Sadat en 1973. 
Irónicamente, en lugar de debilitar al Líbano, una consecuencia clara de este guerra es la unidad y voluntad de independencia de los libaneses. 
No está claro si la guerra en el Líbano ha ayudado o dañado a los palestinos. 
Debido a que la mayor parte de la atención de los medios se ha centrado en el Líbano, los israelíes se han sentido libres de seguir presionando a los palestinos sin la molestia de las protestas internacionales. 
Todo los días siguen matando palestinos, no sólo en Gaza sino en Nablús, en Cisjordania. 
Más de 170 palestinos han muerto desde que comenzó la violencia en junio. 
Sin embargo, la conexión entre las dos guerras no ha pasado desapercibida. 
En los Estados Unidos, el Presidente George W. Bush y la Secretaria de Estado Condoleezza Rice ven que los problemas están vinculados, del mismo modo como lo hace el Primer Ministro británico Tony Blair. 
De hecho, las crisis en el Líbano y Gaza han dejado en evidencia que es necesario solucionar dos problemas apremiantes (los prisioneros árabes en Israel y el unilateralismo israelí) para que haya alguna esperanza de volver al proceso de paz. 
Si se considera que ambos conflictos tuvieron su origen en el secuestro de soldados israelíes para canjearlos por prisioneros árabes, Israel ahora debe darse cuenta de que mantener prisioneros árabes de manera indefinida sólo puede producir violencia. 
Giora Eiland, asesor de seguridad nacional, parece haberlo reconocido incluso antes de que comenzara la violencia. 
Se dice que en mayo aconsejó al Primer Ministro israelí, Yehud Olmert, que Israel debería entregar el área en disputa de las Granjas de Sheeba en el límite con el Líbano y Siria, así como devolver los prisioneros libaneses. 
Supuestamente, Olmert no consideró que esto fuera necesario. 
Sin embargo, tener prisioneros a 300 libaneses y cerca de 10.000 palestinos (todos los del primer grupo y muchos del segundo sin ningún cargo ni juicio) ha demostrado ser una fuente importante de irritación para los pueblos árabes de la región. 
Un grupo de prisioneros que probablemente se beneficie de la situación actual son los jordanos que se encuentran en cárceles israelíes. 
Jordania, aliada de EE.UU. y uno de los dos países árabes que ha firmado un acuerdo de paz con Israel, anteriormente no había podido lograr la liberación de sus 30 prisioneros. 
Es muy posible que ahora sean los primeros en ser liberados. 
No obstante, con todo lo importantes que son, los prisioneros no son el punto central del asunto. 
El verdadero problema es el unilateralismo adoptado por los principales partidos que han gobernado Israel. 
Tanto las retiradas no coordinadas desde el sur del Líbano (por el Partido Laborista, después de 22 años de ocupación) y desde Gaza (por el Likud tras 39 años de ocupación) demostraron que no se puede sencillamente evacuar un área y olvidarse del asunto. 
La población de esos territorios debe quedar con gobiernos e instituciones seguros. 
Por ejemplo, en el nivel más básico, la gente del sur del Líbano necesitaba mapas de las áreas donde Israel había colocado minas, pero nadie los entregó. 
El unilateralismo por el que votaron abrumadoramente los israelíes en las últimas elecciones se basa en la idea de que, de algún modo, es posible lograr seguridad levantando muros y barreras físicas. 
La lluvia de cohetes de Hizbulah y Hamas ha demostrado lo equivocados que estaban. 
Y sin embargo, a pesar de que desde Cisjordania no se han lanzado cohetes contra Israel, no hay razón para que los palestinos que allí viven no recurran a esas armas si se siguen erigieron muros en su territorio e Israel sigue comportándose de manera arrogante con ellos. 
Los soldados son los primeros en reconocer que el poder militar tiene un valor limitado para el logro de una paz duradera. 
Ya es hora de que los líderes políticos de ambos bandos, especialmente los moderados, también lo entiendan así. 
Deben trabajar en conjunto y mediante negociaciones para solucionar problemas que simplemente no se pueden ni deben resolver por la fuerza bruta. 

Dejemos que los afganos lideren la reforma afgana 
NUEVA YORK – Si bien el resultado sigue siendo incierto, la elección presidencial de Afganistán ha demostrado que el pueblo afgano anhela un liderazgo más responsable. 
Pero no resulta menos claro que esta aspiración dista de concretarse, y que la burda gobernancia del país está sentando un cimiento peligrosamente débil para el compromiso internacional. 
Estados Unidos y sus aliados no pueden triunfar en Afganistán si no triunfa el propio gobierno afgano. 
A pesar de los llamados apropiados del Congreso de Estados Unidos a fijar estándares para medir el progreso norteamericano en Afganistán, son muy pocos los que instan a que el gobierno afgano articule sus objetivos para mejorar la gobernancia y la responsabilidad, y explique cómo piensa cumplirlos. 
Hasta que esto suceda y el respaldo internacional quede condicionado al progreso afgano en cuanto al cumplimiento de los objetivos planteados por los afganos, las instituciones estatales del país seguirán perdiendo credibilidad. 
El éxito significativo en Afganistán se tornará esquivo no importa cuál sea el nivel de financiación o la presencia de tropas internacionales. 
Hoy, muchas partes del estado afgano se están pudriendo desde adentro. 
La corrupción sistémica está presente en todos los niveles. 
Se dice que una gran cantidad de funcionarios del gobierno, inclusive miembros de la propia familia del presidente Hamid Karzai, están involucrados en el tráfico de drogas, madera, gemas y otros productos ilícitos. 
La absolución por parte de Karzai de narcotraficantes con vínculos indirectos con su campaña para la reelección también planteó interrogantes fundamentales sobre el compromiso del gobierno con el régimen de derecho. 
Los propios afganos no son los únicos culpables por este estado de situación. 
Estados Unidos y la comunidad internacional hicieron escasos esfuerzos por crear una estructura adecuada de gobernancia después de la intervención de 2001. 
En nombre de la inmediatez de corto plazo, fue muy poco lo que se hizo para echar a los gobernadores y policías corruptos, o para contrarrestar la participación de funcionarios de alto nivel en el narcotráfico. 
Más allá de cuáles sean las causas, la corrupción oficial está creando una situación en la que muchos afganos temen la rapacidad del gobierno casi tanto como desprecian a los talibán, que hoy creíblemente pueden aducir la capacidad de ofrecer seguridad y justicia expedita en las zonas que controlan, aunque a un precio muy alto. 
A igualdad de condiciones, los afganos preferirían seguridad bajo cualquier régimen y no a los talibán. 
La democracia y el régimen de derecho bien podrían ser una alternativa efectiva a lo que ofrecen los talibán, pero el gobierno no sería creíble si adujera que puede ofrecer una cosa o la otra, para no mencionar servicios básicos, de manera consistente. 
Y, como la comunidad internacional todavía paga las facturas del gobierno, muchos afganos asumen que los donantes favorecen la corrupción endémica. 
Dada el creciente recelo público sobre Afganistán en Estados Unidos y otras partes, y la abrumadora dependencia de los países de la generosidad internacional, sería tentador seguir la práctica habitual desarrollando objetivos generados internacionalmente y luego comprometiéndose con los líderes afganos a explorar la mejor manera de alcanzarlos. 
Un proceso de este tipo no tendrá éxito. 
La corrupción sólo se puede encausar si el propio gobierno afgano asume la principal responsabilidad de encausarla. 
La mejor manera de ayudar a que el gobierno de Afganistán sea más responsable frente a su pueblo en el largo plazo es trabajar para fortalecer la democracia afgana, pero este nivel de responsabilidad todavía está muy lejos -y Afganistán necesita desesperadamente una mejor gobernancia hoy. 
Para alentar la responsabilidad en el corto plazo, la comunidad internacional debería exigirle a la próxima administración afgana que establezca sus propios objetivos para una buena gobernancia y establezca los estándares para medir el progreso. 
Si la comunidad internacional cree que estos objetivos son correctos, se debería seguir suministrando asistencia mientras se cumpla con los objetivos. 
De lo contrario, se podría reducir la asistencia para evitar que los fondos internacionales sigan favoreciendo prácticas corruptas. 
Afganistán es un estado soberano, y su gobierno tiene la autoridad de hacer lo que quiere. 
Pero la comunidad internacional no está obligada a financiar la corrupción oficial. 
Una reforma generada internamente es la única reforma que puede funcionar, y esto no es factible si los funcionarios afganos dan por sentada la asistencia internacional o se ven a sí mismos como actores subordinados en su propio proceso de reforma. 
A menos que se la encause adecuadamente, la corrupción oficial socavará de manera letal las condiciones en Afganistán y hará que la continuación de la ayuda internacional se vuelva insostenible y el éxito, imposible. 
Llegó la hora de que el gobierno afgano asuma la posta en la lucha contra la corrupción, y que la comunidad internacional deje en claro que no ofrecerá un cheque en blanco si esto no se cumple. 

Dejad que florezcan cien teorías 
BUDAPEST – La crisis económica y financiera ha sido un momento de profunda reflexión para los economistas, ya que ha cuestionado muchas ideas que hasta ahora gozaban de aceptación. 
Si la ciencia se define por su capacidad de predecir el futuro, el que gran parte de los economistas hayan sido incapaces de prever la crisis debería ser causa de gran inquietud. 
Sin embargo, en realidad en la disciplina económica existe una diversidad de ideas mucho mayor de lo que se suele pensar. 
Los galardonados con el Nobel de economía de este año son dos académicos que han dedicado su vida a explorar enfoques alternativos. 
Como campo de estudio, la economía ha generado una gran variedad de ideas, muchas de las cuales argumentan que los mercados no son necesariamente eficientes o estables, o que la economía y nuestra sociedad no se describen de la mejor manera mediante los modelos estándar de equilibrio competitivo utilizados por la mayoría de los economistas. 
La economía conductista, por ejemplo, pone el acento en que a menudo los participantes del mercado actúan de maneras difíciles de conciliar con el racionalismo. 
De manera similar, la economía de la información moderna plantea que, incluso si los mercados son competitivos, no suelen ser eficientes cuando la información es imperfecta o asimétrica (algunas personas saben cosa que otras no, como en la reciente debacle financiera), es decir, siempre . 
Una larga línea de investigación ha demostrado que, incluso si se usan los modelos de la así llamada escuela económica de las “expectativas racionales”, los mercados pueden no comportarse de manera estable, y pueden producirse burbujas de precios. 
La crisis ha permitido mostrar amplia evidencia de que los inversionistas están lejos de comportarse racionalmente, pero los errores de la línea de razonamiento centrada en las expectativas racionales –supuestos subyacentes como el que todos los inversionistas cuentan con la misma información- habían sido puestos al descubierto mucho antes. 
Así como la crisis ha fortalecido las ideas que ponen acento en la necesidad de que más y mejor regulación, ha dado también un nuevo impulso a la exploración de líneas de pensamiento alternativas que arrojen más luces sobre cómo funciona nuestro complejo sistema económico, y quizás también a la búsqueda de políticas que puedan evitar que se repita la calamidad que acabamos de vivir. 
Afortunadamente, mientras algunos economistas promovían la idea de que los mercados son completamente eficientes, se regulan a si mismos y están siempre con pleno empleo, otros economistas y cientistas sociales se han dedicado a explorar una variedad de enfoques distintos. 
Entre ellos, podemos mencionar los modelos basados en agentes, que enfatizan la diversidad de circunstancias; modelos de redes, que se centran en las complejas interrelaciones entre firmas (como las que generan cascadas de bancarrotas); una mirada renovada al trabajo de Hyman Minsky sobre crisis financieras (cuya frecuencia ha aumentado desde que comenzaran las desregulaciones, hace tres décadas), al que no se ha prestado la suficiente atención; y modelos de innovación, que intentan explicar la dinámica del crecimiento. 
Gran parte de los trabajos más interesantes en el ámbito de la economía cruzan sus fronteras y tienden lazos con el trabajo de teóricos de la psicología, las ciencias sociales y la sociología. 
También tenemos mucho que aprender de la historia económica. 
Más allá de toda la fanfarria en torno a la innovación financiera, esta crisis es notablemente similar a crisis anteriores, con excepción de que la complejidad de los nuevos productos financieros redujo la transparencia, intensificando los temores a lo que podría ocurrir de no haber un masivo rescate financiero por parte del estado. 
Las ideas importan, tanto o quizás más que el interés propio. 
Nuestras autoridades electas y los encargados de aplicar las normativas terminaron siendo cautivos políticos: los intereses creados en los mercados financieros ganaron mucho con la desregulación desbocada y la incapacidad de adaptar la estructura normativa a los nuevos productos. 
Sin embargo, también sufrieron de estrechez intelectual, y hoy les haría bien contar con una cartera de ideas más amplia y sólida. 
Por eso es tan estimulante el anuncio reciente de George Soros en la Universidad Centroeuropea de Budapest de la creación de una bien financiada Iniciativa para el Nuevo Pensamiento Económico (INET). 
Sus becas de investigación, simposios, conferencias y su nueva revista ayudarán a estimular las nuevas ideas y a que florezcan las iniciativas de colaboración. 
La INET tendrá completa libertad -tanto de contenido como de estrategia-, y esperamos que logre el apoyo de otras fuentes. 
Su único compromiso es con el nuevo pensamiento económico, en el sentido más general. 
Hace un mes, Soros reunió un notable grupo de estrellas de la economía, procedentes de todo el espectro de la profesión -de la teoría a la política, de izquierda y derecha, jóvenes y viejos, partidarios y detractores del sistema- para debatir sobre la necesidad y las perspectivas de una iniciativa de este tipo, y cuál sería la mejor manera de proceder. 
A lo largo de las últimas tres décadas, una tendencia del ámbito económico construyó modelos que suponían que los mercados funcionaban a la perfección. 
Este supuesto opacó gran cantidad de estudios que ayudaban a explicar por qué los mercados a menudo funcionan de manera imperfecta: por qué, de hecho, existen fallos del mercado generalizados. 
El mercado de las ideas también funciona de un modo inferior a lo ideal. 
En un mundo lleno de errores humanos y de una imperfecta comprensión de la complejidad de la economía, la INET se propone desarrollar tendencias alternativas de pensamiento, y con ello paliar en parte esta costosa imperfección del mercado. 


Dejar que mil periódicos florezcan 
Cada vez que le digo a un occidental en qué trabajo, muchos de ellos preguntan llenos de dudas: "¿Hay de verdad una prensa libre en China?" 
"¿Hay periodistas independientes?" 
La respuesta es: sí y no. 
Desde que Deng Xiaoping inició sus reformas en 1978, China ha estado avanzando de una economía planeada por el gobierno a una economía de libre mercado. 
Su industria de los medios de comunicación está viviendo una transición igualmente difícil, porque el estado, que genuinamente cree en la reforma económica, no está seguro acerca de cuánta reforma a los medios desea tolerar. 
Aun así, la actitud del gobierno hacia la prensa no está marcada por una suspicacia interminable. 
Tras (tardíamente) reconocer la importancia de la transparencia en los mercados de capitales, los periodistas lograron una mayor libertad para desarrollarse en el periodismo investigativo. 
De modo que aunque la línea entre lo permitido y lo prohibido ha cambiado, aún existe. 
Algunos de nosotros caminamos justo por sobre la línea, incluso moviéndola levemente hacia el lado de vez en cuando. 
Sin embargo, cruzarla es otro asunto. 
De todos modos, los periodistas y editores como yo están cada vez más confiados en nuestro rol como vigilantes de la economía. 
La revista de la cual soy editora, Caijing (que se traduce como "Reseña comercial y financiera") tuvo como historia de portada de su primer número en abril de 1998 un reportaje acerca de Qiong Min Yuan, una poco conocida compañía de bienes raíces cuyas acciones escalaron en su valor en un 400%. 
Tras ser acusada de exagerar sus ganancias, las acciones de la compañía se suspendieron en 1997. 
Parece ser que unos pocos iniciados habían recibido el dato acerca de la suspensión y se deshicieron de sus acciones a tiempo. 
Mientras tanto, 50,000 inversionistas individuales quedaron indefensos, con millones de dólares en acciones sin ningún valor. 
Aunque todos sabían lo que había pasado, nadie se había atrevido a publicar detalles sobre las ganancias exageradas en los reportes o sobre la "filtración" de la información, hasta que rompimos ese silencio. 
El artículo, "¿Quién es responsable de Qiong Min Yuan?", no ofrecía primicias investigativas ni información que no fuera ya conocida. 
Pero generamos una conmoción con sólo contar la historia e indicar los puntos donde el sistema no protegió a los pequeños inversionistas. 
La revista fue inmediatamente criticada por los guardianes del gobierno. 
Últimamente nos hemos centrado en los mercados de valores. 
En octubre de 2000 publicamos un revelador artículo llamado "La historia de la administración de fondos, contada desde adentro". Divulgaba un análisis de la Bolsa de Valores de Shanghai, que había sido eliminado y mostraba cómo la mayoría de las noveles compañías de administración de fondos de inversiones de China hacían transacciones ilegales e irregulares en el mercado de valores. 
Al dar a conocer ese artículo, nuestra revista se convirtió en la primera publicación seria en criticar al sector de la administración de fondos y al mercado de valores. 
Las diez compañías afiliadas al gobierno mencionadas en el reportaje amenazaron con demandarnos. 
Pero nuestros lectores salieron en nuestra defensa, mientras el prominente economista chino Wu Jinglian apoyó nuestro reportaje en una entrevista en la Central Chinese Television, la principal red televisiva nacional oficial. 
En muchos sentidos, el reportaje sobre la administración de fondos fue una encrucijada para Caijing y para la prensa china en general. 
Por primera vez, el gobierno nos dejó completamente solos, sin prohibir ni criticar nuestro reportaje. 
En una declaración hecha en esos días, el presidente de la Comisión Reguladora de Valores de China, Sr. Zhou Xiaochuan, anunció que el mercado de valores recibía positivamente la crítica y la supervisión de los medios de comunicación. 
Desde entonces, los medios de comunicación financieros chinos se han atrevido a más. 
Hemos expuesto casos que se referían a la manipulación de precios y a la falsificación de ganancias. 
En agosto pasado informamos que Yinguang Xia Holdings, la segunda mayor compañía presente en el listado A del mercado de valores en 2000, publicó en línea un informe falsificado de 700 millones de renmenbi (US$87 millones) en ganancias. 
Horas después de la publicación, las transacciones de la compañía fueron suspendidas y dentro de una semana los reguladores de valores habían iniciado una investigación. 
A pesar de los éxitos, crear medios independientes en China sigue siendo un enorme desafío. 
Además de la crítica de la gente que trabaja en el área financiera, debemos superar otros obstáculos. 
La presión oficial sigue siendo enorme. 
La información que debería ser pública no está disponible. 
Funcionarios clave se rehúsan a ser entrevistados, sin explicación. 
Algunas de las compañías que aparecen en los listados de la bolsa de valores intentan evitar que publiquemos historias, apelando a las agencias de gobierno. 
En China, en donde no hay leyes que protejan a los medios de comunicación o a la libertad de expresión, las compañías que ven con desagrado nuestros reportajes pueden demandarnos por supuesto daño a sus reputaciones. 
Las más de las veces, ellas ganan. 
También hay obstáculos internos para una prensa libre e independiente. 
China ostenta 7,000 periódicos y 8,000 revistas, pero el gobierno controla el libre acceso al mercado de los medios de comunicación al emitir licencias especiales. 
Sólo las organizaciones de alto nivel, de propiedad del estado, califican para recibir dichas licencias, que permiten la capacidad de publicar. 
Quienes están fuera de la industria, incluyendo a los lectores, no saben acerca de esta estructura de mercado cerrada. 
A pesar de todos estos obstáculos, soy optimista sobre la perspectiva de que los medios de comunicación se conviertan en un monitor viable de la economía china, si no por otra razón, por el hecho de que la mayoría de las autoridades ahora reconocen que el desarrollo económico se verá perjudicado sin ello. 
A medida que el público se familiarice con el tipo de periodismo practicado por Caijing , es seguro que exigirá un periodismo más realista y escrupuloso e insistirá en su derecho a conocer ciertos sucesos que tienen lugar en sus mercados, comunidades y gobierno. 
En China hay miles de historias importantes que todavía deben ser contadas. 
Caijing no es sino una voz más que lucha por contarlas. 

Dejemos que gobiernen los países en desarrollo 
CAMBRIDGE – No hay mal que por bien no venga en el caso de los países en desarrollo en la crisis actual, ya que tras ella contarán con una participación mucho mayor en las instituciones que gobiernan la globalización económica. 
Una vez que se asiente el polvo, China, India, Brasil, Corea del Sur y un puñado de otras naciones "emergentes" podrán ejercer una mayor influencia en la manera en que se dirigen las instituciones económicas multilaterales, y estarán en una mejor posición para impulsar reformas que reflejen sus intereses. 
Para esto, existen dos razones vinculadas. 
Primero, la crisis financiera debilitó a Estados Unidos y a Europa, que no querrán o no podrán ofrecer el tipo de liderazgo que sustentó el multilateralismo en las décadas que siguieron a la Segunda Guerra Mundial. 
Los países en desarrollo tendrán que dar un paso adelante para llenar esta brecha. 
Segundo, el peso y la importancia relativos de los países en desarrollo en la economía global aumentaron incluso más. 
Muchas de las principales instituciones financieras de Occidente -las que no han sido nacionalizadas-, así como algunas empresas industriales importantes, seguirán a merced del capital proveniente de China o los estados del Golfo. 
En materia de comercio, la actual ronda de negociaciones globales demostró que si los países ricos quieren que las naciones en desarrollo cooperen, tendrán que permitirles formular las reglas del juego. 
Para obtener los mejores resultados de este escenario, los países en desarrollo necesitarán tener bien en claro sus intereses y prioridades. 
Así las cosas, ¿qué deberían buscar? 
Primero, deberían presionar para que se implementen nuevas reglas que tornen menos probables las crisis financieras y menos severas sus consecuencias. 
Librados a sus propios mecanismos, los mercados financieros globales ofrecen demasiado crédito a un precio excesivamente bajo en los buenos tiempos, y muy poco crédito en tiempos malos. 
La única respuesta efectiva es un manejo contracíclico de la cuenta de capitales: desalentar los préstamos extranjeros durante las fases de expansión económica e impedir la fuga de capitales durante las depresiones económicas. 
De manera que, en lugar de fruncir el ceño frente a los controles de capital e impulsar una apertura financiera, el Fondo Monetario Internacional debería dedicarse a propiciar activamente que los países implementen este tipo de políticas. 
También debería ampliar sus líneas de crédito de emergencia para actuar más bien como un prestador de último recurso para los países en desarrollo afectados por el latigazo financiero. 
La crisis es una oportunidad para lograr una mayor transparencia en todos los frentes, inclusive en las prácticas bancarias en los países ricos que facilitan la evasión impositiva en los países en desarrollo. 
Los ciudadanos adinerados en el mundo en desarrollo evaden más de 100.000 millones de dólares anuales en impuestos en sus propios países, gracias a cuentas bancarias en Zurich, Miami, Londres y otras partes. 
Los gobiernos de los países en desarrollo deberían solicitar y recibir información sobre las cuentas de sus ciudadanos. 
Los países en desarrollo también deberían impulsar un impuesto Tobin -un impuesto a las transacciones globales en moneda extranjera-. 
Fijado en un nivel lo suficientemente bajo -digamos, el 0,25%-, un impuesto de estas características tendría un efecto adverso ínfimo en la economía global, al mismo tiempo que recaudaría un ingreso considerable. 
En el peor de los casos, los costos de eficiencia serían menores; en el mejor escenario, el impuesto desalentaría la especulación excesiva a corto plazo. 
Los ingresos recaudados -fácilmente cientos de miles de millones de dólares anualmente- podrían invertirse en bienes públicos globales como asistencia para el desarrollo, vacunas para enfermedades tropicales y el uso de tecnologías más ecológicas en el mundo en desarrollo. 
Las dificultades administrativas que implica implementar un impuesto Tobin no son irremontables, siempre que todos los países avanzados importantes acompañen. 
Luego sería posible lograr que los centros financieros fuera del país cooperen con la amenaza de aislarlos. 
Los países en desarrollo también necesitan venerar la noción de "espacio para planear políticas" en la Organización Mundial de Comercio. 
El objetivo sería asegurar que los países en desarrollo puedan emplear el tipo de políticas comerciales e industriales necesarias para reestructurar y diversificar sus economías y sentar el marco para el crecimiento económico. 
Todos los países que se globalizaron exitosamente utilizaron este tipo de políticas, muchas de las cuales (por ejemplo, subsidios, reglas de contenido en productos de origen nacional, ingeniería inversa de productos patentados) actualmente no son permitidas bajo las reglas de la OMC. 
El espacio para planear políticas también es necesario para asegurar que los objetivos sociales y políticos importantes -como la seguridad alimenticia- sean compatibles con las reglas comerciales internacionales. 
El argumento de los países en desarrollo debería ser que el reconocimiento de estas realidades económicas y políticas no debilita el régimen comercial global ni lo hace más susceptible al proteccionismo, sino que lo vuelve más sano y más sustentable. 
Pero de la mano de una mayor cuota de poder viene una mayor responsabilidad. 
Los países en desarrollo tendrán que ser más comprensivos y sensibles ante las preocupaciones legítimas que existen en los países ricos, y estar más dispuestos a pagar por algunos bienes públicos globales. 
Los países en desarrollo que exportan capital deberían estar dispuestos a aceptar una mayor transparencia en la operación de los fondos de riqueza soberanos y comprometerse a no utilizarlos para fines políticos. 
Los países en desarrollo más grandes -China, India y Rusia- necesitarán cargar sobre sus hombros con parte de la carga de tener que reducir las emisiones de gases de tipo invernadero. 
De la misma manera, los países en desarrollo deben entender que el espacio para implementar políticas es una calle de doble mano. 
En países como Estados Unidos, donde fueron pocos los beneficios de la globalización que cosechó la clase media en los últimos 25 años, la política comercial estará sometida a una fuerte presión para que esto se revierta de alguna manera. 
El presidente electo Barack Obama hizo de la lucha de la clase media un eje central de su exitosa campaña. 
Su principal asesor económico, Larry Summers, también ha hablado últimamente sobre el impacto adverso de la globalización en los trabajadores. 
A los países en desarrollo no los favorecerá demasiado plantear el espectro del proteccionismo cada vez que se expresan este tipo de preocupaciones. 
La realidad política y económica exige una estrategia más matizada y cooperativa. 
Los países en desarrollo deberían decirle no a un proteccionismo comercial obvio, pero deberían estar dispuestos a negociar para evitar carreras regulatorias hacia el fondo en áreas como estándares laborales o tributación corporativa. 
Esto es en su propio interés a largo plazo. 
Sin respaldo de las clases medias de los países ricos, será difícil mantener un régimen comercial global como el que hemos tenido en los últimos años. 

Que los escépticos de las finanzas tomen el control 
CAMBRIDGE – Ha comenzado la carrera para ocupar el puesto de política económica más importante del mundo. 
El período del presidente de la Reserva Federal de Estados Unidos Ben Bernanke termina en enero, y el presidente Barack Obama debe decidir antes de entonces si volver a nombrar a Bernanke o decidirse por otra persona con antecedentes demócratas más sólidos. Los nombres que se mencionan más a menudo son Larry Summers y Janet Yellen. 
Se trata de una decisión de grandes consecuencias no solamente para Estados Unidos, sino para la economía mundial. 
Como guardianes de la oferta de dinero y encargados de fijar los tipos de interés de corto plazo, los bancos centrales siempre han jugado un papel fundamental. 
Si se reducen demasiado los tipos de interés, se producirá inflación e inestabilidad monetaria. 
Si se elevan mucho, la economía cae en la recesión y el desempleo. 
La política monetaria no tiene mucho de ciencia, por lo que todo encargado de un banco central debe ser humilde. 
Debe ser consciente de los límites de su comprensión y de la eficacia de las herramientas que están a su disposición. 
Sin embargo, no puede darse el lujo de que lo perciban como indeciso, ya que eso no haría más que invitar a una especulación financiera desestabilizadora. 
De hecho, con lo importantes que son sus funciones, en las últimas décadas el peso de los bancos centrales ha aumentado debido al desarrollo de los mercados financieros. 
A pesar de que no han sido designados formalmente como tales, se han convertido en guardianes de la buena salud de los mercados financieros. 
La debacle de las hipotecas de alto riesgo ha puesto dolorosamente en evidencia los peligros de fracasar en esta tarea. 
Bajo las nuevas reglas que Obama ha propuesto, la Fed tendrá responsabilidades todavía mayores, deberá prevenir las crisis financieras y asegurarse de que los bancos no asuman niveles de riesgo demasiado altos. 
Este es un trabajo en el que el ex presidente de la Fed Alan Greenspan probó ser un fracaso espectacular. 
Su vista gorda a los excesos de los mercados financieros -el pequeño "defecto" de su pensamiento, como más tarde lo llamó- no le permitió advertir los peligros de las innovaciones financieras de los titanes de Wall Street. 
Como miembro de la Junta de Gobierno de la Fed bajo la presidencia de Greenspan entre 2000 y 2005, también se puede culpar a Bernanke por haber seguido el juego. 
El presidente de la Fed ejerce una influencia global no sólo a través de la política monetaria, sino también a través de sus palabras. Fija el tono para los debates sobre políticas y ayuda a dar forma al sistema de creencias dentro de los que funcionan los encargados de definir políticas en todo el mundo. 
Lo que perjudicó a Greenspan y Bernanke como reguladores financieros fue el hecho de que se sentían demasiado fascinados por Wall Street y lo que hace. 
Funcionaron bajo el supuesto de que lo que es bueno para Wall Street es bueno para la gente común y corriente. 
Sin duda esto cambiará como resultado de la crisis, incluso si Bernanke sigue al mando. 
Sin embargo, lo que el mundo necesita es un presidente de la Fed que sienta un escepticismo instintivo acerca de los mercados financieros y su valor social. 
Las siguientes son algunas de las mentiras que la industria financiera se cuenta a sí misma y a los demás, y que todo nuevo presidente de la Fed deberá resistir. 
Los precios definidos por los mercados financieros son los correctos para asignar capital y otros recursos a sus usos más productivos. 
Esto es lo que los libros de texto y los expertos en finanzas nos dicen, pero tenemos ahora muchas razones para la cautela. 
En el lenguaje de los economistas, hay demasiadas "fallas del mercado" en las finanzas como para que estos precios sean una buena guía para la asignación de recursos. 
Están los "problemas de las entidades reguladoras" que actúan como una cuña entre los intereses de los propietarios del capital y los intereses de los directores ejecutivos de los bancos y otros ejecutivos financieros. 
La información asimétrica entre compradores y vendedores de productos financieros puede fácilmente dejar a los compradores en una posición vulnerable para el abuso, como vimos con los valores respaldados por hipotecas. 
Más aún, las garantías implícitas o explícitas de rescate financiero inducen a un nivel de toma de riesgos demasiado alto. 
Los grandes intermediarios financieros ponen en peligro todo el sistema financiero cuando usan el modelo de riesgo equivocado y toman malas decisiones. 
Las regulaciones son, con mucho, un remedio parcial para estos problemas. 
Por ello, los precios que generen los mercados financieros tienen tanta probabilidad de enviar las señales equivocadas como las correctas. 
Los mercados financieros disciplinan a los gobiernos. 
Éste es uno de los beneficios que más se arguye acerca de los mercados financieros, y sin embargo es una afirmación claramente falsa. 
Cuando los mercados se encuentran en un estado de euforia, no están en posición de ejercer disciplina sobre ningún prestatario, por no hablar de un gobierno que posea una clasificación de crédito razonable. 
Si tenemos dudas sobre este punto, no tenemos más que preguntar a unos cuantos gobiernos de mercados emergentes que no tuvieron dificultad alguna para endeudarse en los mercados internacionales, por lo general poco antes de terminar cayendo en alguna crisis de pagos. 
En muchos estos casos -Turquía durante los años 90 es un buen ejemplo- los mercados financieros permitieron que gobiernos irresponsables se embarcaran en insostenibles fiebres del crédito. 
Cuando la “disciplina del mercado” termina por llegar, por lo general es demasiado tardía y severa, y se aplica de manera indiscriminada. 
La propagación de los mercados financieros es algo intrínsecamente bueno. 
No. 
Se supone que la globalización financiera ayudaría a que los países pobres y sub-capitalizados obtuvieran acceso a los ahorros de los países ricos. 
Supuestamente, tendría que haber promovido una toma de riesgos más compartida a nivel global. 
De hecho, ninguna estas expectativas se cumplió. 
En los años anteriores a la crisis financiera, el flujo de capitales fue de los países pobres a los países ricos, en lugar de a la inversa. 
(Esto puede no haber sido algo malo, puesto que ocurre que los grandes prestatarios (netos) de los mercados internacionales tienden a crecer menos rápido que los demás). 
Y la volatilidad económica efectivamente ha aumentado en los mercados emergentes bajo la globalización financiera, en parte debido a las frecuentes crisis financieras generadas por los capitales móviles. 
La innovación financiera es un gran motor del crecimiento de la productividad y el bienestar económico. 
Nuevamente, tenemos que decir que no es así. 
Imaginemos que hace cinco años hubiéramos pedido ejemplos de formas realmente útiles de innovación financiera. 
Habríamos escuchado una larga lista de instrumentos relacionados con préstamos hipotecarios, que supuestamente ofrecían financiamiento a compradores de viviendas que de otro modo no habrían podido adquirirlas. 
Ahora sabemos a dónde nos llevó eso. 
La verdad está más cerca de la visión de Paul Volcker de que para la mayoría de la gente los cajeros automáticos han generado mayores beneficios que cualquier bono diseñado por especialistas financieros. 
La economía mundial ha sido manejada por demasiado tiempo por entusiastas de las finanzas. 
Es tiempo de que los escépticos comiencen a tomar el timón. 

Que la Historia juzgue a las revoluciones rusas 
Se acerca una plétora de aniversarios en Rusia. 
Este mes se cumple el 90º aniversario de la Revolución de octubre de 1917 y el 25º aniversario de la muerte de Leonid Brezhnev. 
El mes próximo, llegará el 15º aniversario de la desintegración de la Unión Soviética. 
Sin embargo, sólo entendiendo el primero de esos acontecimientos podemos comprender los demás. 
La Revolución de Octubre siempre ha tenido muchos críticos. 
El filósofo ruso Ivan Shmelev la llamó "la gran derrota de Rusia". 
Vasily Rozanov la llamó "la matanza de Rusia". 
Innumerables autores la consideran una tragedia que alteró el curso de la Historia y destruyó a las personas más valiosas de Rusia. 
Pero también tiene sus apologistas, para quienes señaló el comienzo de una nueva era en la Historia, un avance hacia la libertad a partir de un mundo de esclavitud y opresión, una salvación para Rusia y Europa y un motivo de esperanza para Asia y África. 
Según esa opinión, no hubo conspiración, sino una gran revolución social que, en virtud de una poderosa lógica interna, llevó al poder a los trabajadores, los campesinos y el partido bolchevique, que representaba la voluntad de aquéllos. 
Para la mayoría de los rusos que se criaron en el sistema soviético, las dos opiniones entrañan parte de verdad, pero está fuera de lugar la crítica ultrarradical de la Revolución de Octubre y otros aspectos de la vida socialista en la URSS del siglo XX. 
La Revolución no sólo es parte de la Historia para muchos; también es parte de la vida y la conciencia. 
Naturalmente, eso no excusa a quienes se niegan a escuchar análisis razonados sobre el pasado de nuestro país, pero los rusos no van a aceptar sermones simplistas. 
El estudio de la Revolución Rusa es casi tan antiguo como ella y ha producido una cantidad ingente de investigaciones tanto en el país como en el extranjero, pero, aún hoy, distamos mucho de entender muchos factores, conexiones, motivos, razones y consecuencias importantes en lo que ocurrió en 1917 y durante los primeros años del poder soviético. 
Pocos acontecimientos históricos han engendrado tantos conceptos y teorías para su explicación y evaluación... o tantas falsificaciones, unas toscas y otras sutiles. 
Pero los bolcheviques y sus oponentes participaron en esas falsificaciones, al ocultar, deformar e inventar hechos y circunstancias, ya se refirieran al papel real de Stalin o Trosky en la Revolución o al comportamiento de los campesinos y los cosacos. 
Miles de nombres desaparecieron de la historia, se atribuyeron acciones de unas personas a otras y se deformaron la naturaleza, los motivos y las actividades de partidos, grupos, movimientos nacionales y clases. 
La Revolución y sus dirigentes fueron idolatrados y se crearon reputaciones y biografías falsificadas. 
Se simplificó y "enderezó" el verdadero curso de los acontecimientos, al considerarse cada fase de la Revolución una continuación natural de la anterior. 
Los archivos más importantes estuvieron inaccesibles y se destruyeron algunos documentos. 
La situación empezó a cambiar en el período comprendido entre 1988 y 1991, cuando la historia de la URSS y la Revolución Rusa pasaron a ser el centro de la atención pública. 
El hundimiento de la URSS y del Partido Comunista abrió nuevos horizontes –y casi todos los archivos– para los historiadores. 
Masas de documentos y otras fuentes relacionadas con el comienzo del poder soviético pasaron a estar accesibles para estudios y análisis. 
En la actualidad, se diga lo que se diga del gobierno de Vladimir Putin, estamos libres de censura política e ideológica estricta. 
Aunque la realidad política actual de Rusia está creando sus propios mitos y falsificaciones nuevos, no ha sido así en la labor de los historiadores. 
Así, pues, aún se puede escribir la historia imparcial de la Revolución Rusa que todavía no existe. 
Putin raras veces habla de los problemas de la historia de Rusia en el siglo XX y en cierta ocasión a una pregunta directa sobre su posición para con los acontecimientos de 1917 respondió que los consideraba "la reacción natural del país ante la derrota en la primera guerra mundial". 
Cuando visitó el cementerio ruso, cerca de París, en el que están enterradas muchas figuras fundamentales del "movimiento blanco" y emigrantes rusos, Putin colocó coronas de flores en las tumbas de Ivan Bunin, poeta ruso, y Vika Obolenskaya, heroína de la Resistencia francesa. 
"Somos hijos de la misma madre: Rusia", dijo Putin, "y ya es hora de que estemos todos unidos". Recientemente, se han trasladado los restos de Andrei Denikin, general "blanco", a Moscú y los de Vladimir Karpel, otro general "blanco", a Irkutsk. 
En Irkutsk se ha erigido un monumento al almirante Alexander Kolchak, que encabezó la lucha para derrocar a los bolcheviques, y en Moscú se ha construido un monumento a Nicolás II. 
De hecho, la Iglesia Ortodoxa ha canonizado a Nicolás II. 
Son pasos hacia la unificación del Estado y la nación y no intentos de cobrarse venganza ni de desintegrar a Rusia. 
En la actualidad, existen buenas condiciones para un examen sosegado e imparcial del pasado de Rusia, desde la Revolución de 1917 hasta la época de estancamiento de Brezhnev. 
Es un momento que los historiadores deben aprovechar. 

Hablemos en serio sobre el dinero 
En todo el mundo, las personas padecen un grave error de apreciación que les ha impedido adoptar medidas concretas para protegerse de la inflación o la deflación. 
Dicho error recibe el nombre de "ilusión del dinero": la creencia de que una unidad monetaria nominal es la mejor medida del valor, aun cuando su valor real sea inestable. 
Históricamente, la falta de protección contra la inflación o la deflación ha contribuido a propiciar resultados calamitosos. 
Cuando una inflación espectacular afectó a Alemania en 1923, destruyó el valor real de ahorros (desprotegidos y no ajustados al índice de inflación) de toda la vida y de prestaciones de la seguridad social de millones de personas, cuya ira contribuyó al ascenso del nazismo. 
Asimismo, la espectacular deflación que hubo en muchos países de todo el mundo al comienzo del decenio de 1930 aumentó el valor real de las deudas (desprotegidas y no ajustadas al índice de inflación), lo que provocó millones de impagos y quiebras de bancos generalizadas. 
La deflación aumentó también el valor real de los salarios, con lo que provocó despidos y desempleo. 
La falta de protección y ajuste al índice de inflación nos trajo la Gran Depresión. 
Gran parte del malestar económico del Japón en los últimos años refleja también deudas (desprotegidas y no ajustadas al índice de inflación) aumentadas por la deflación desde 1999. 
En 2003, un estudio del FMI resucitó el espectro de problemas como los del Japón en todo el mundo y enumeró trece países, incluidos China, Alemania, Singapur y Polonia, con riesgo entre moderado y elevado de deflación. 
No obstante, ante la abrumadora evidencia de la importancia de la inflación o el riesgo de deflación, la mayoría de las personas –incluso en países que habían recibido advertencias– por lo general siguieron sin adoptar medidas para protegerse. 
Dada la generalizada apatía en relación con los cambios en los precios de los bienes de consumo, el modesto éxito de un nuevo mercado para proteger contra el riesgo de inflación, el mercado de futuros relacionados con la inflación europea en el Mercado de Futuros de Chicago, resulta notable. 
Desde septiembre, ese nuevo mercado ha comerciado con el índice armonizado de precios de consumo de la eurozona, cuya sigla en inglés es HICP, contrato que los operadores llaman en inglés "hiccup". 
Comprándolo o vendiéndolo, las empresas y los individuos pueden protegerse contra pérdidas debidas a los cambios de valor de su moneda. 
Recientemente, el interés mostrado se plasmó en 355 contratos, con un valor hipotético de 355 millones de euros. 
Se trata de un comienzo real y debemos alentar el aumento de esa clase de contratos para ayudar a miles de millones de personas a protegerse contra sus riesgos de inflación y deflación, pero ese comienzo prometedor sigue a una serie de intentos, fracasados por la falta de interés del público, de creación de futuros relacionados con la inflación. 
La única forma de explicar dichos fracasos es mediante la ilusión del dinero, que en última instancia está relacionada con lo que los psicólogos llaman "encuadramiento". 
La forma cómo va encuadrado un concepto, el contexto y las asociaciones con las que se lo presenta afectan enormemente a los juicios humanos. 
Un impuesto denominado "impuesto por fallecimiento" recibe una consideración muy diferente de otro denominado "impuesto de sucesiones", aun cuando sean idénticos. 
La ilusión del dinero se debe a que estamos acostumbrados a que los valores económicos vayan casi siempre enmarcados por el dinero. 
Yo llevo años sosteniendo que los gobiernos nacionales deben adoptar algunas medidas sencillas para enmarcar de forma diferente las cantidades económicas y ayudar al público a superar la ilusión del dinero. 
Bastaría con que crearan una unidad de cuenta ajustada al índice de inflación para substituir la moneda con vistas a medir las cantidades económicas y determinar los precios. 
Dicha unidad no sería sino un índice de precios de consumo, recibiría un nombre sencillo y se publicaría diariamente a fin de que el público pudiera utilizarla, junto con su nombre, para ofrecer precios en términos reales, cosa que contribuiría a reformar el pensamiento público, lo único que un gobierno debe hacer en realidad. 
Sería fácil y carecería prácticamente de costos. 
Las unidades de cuenta ajustadas al índice de inflación no son una idea nueva; el Gobierno de Chile inició esa vía en 1967 al crear la Unidad de Fomento (UF) y otros países latinoamericanos han seguido su ejemplo. 
Pese al aparente aspecto técnico del nombre de esa unidad, el público de Chile parece haber aprendido a recurrir a la UF en lugar de al peso para la redacción de contratos importantes. 
Los gobiernos podrían también, siguiendo el ejemplo de Chile, redefinir el sistema fiscal mediante las unidades de cuenta, en lugar de la moneda. 
Así, los contribuyentes que rellenan declaraciones de la renta tendrían que familiarizarse con las unidades de cuenta. 
Como beneficio secundario, el sistema fiscal quedaría automática, plena y transparentemente ajustado al índice de inflación. 
En mi libro El nuevo orden financiero, publicado en 2003, propuse que se llamara "cestas" a esas unidades, pues un índice de precios de consumo es el precio de una cesta de bienes y servicios representativa del mercado. 
Es un nombre muy sencillo y expresa un nuevo marco conceptual: al prometer pagar a alguien tantas cestas en una fecha futura, prometemos pagar en cestas de bienes y servicios del mercado. 
Naturalmente, el pago real se hará en moneda corriente al tipo de cambio contemporáneo, basado en el índice de precios de consumo, entre las cestas y la moneda. 
¿Qué ocurriría si el público se acostumbrara a expresar las cantidades en cestas? 
¿No parecerían totalmente diferentes los contratos de futuros si se los colocara en un nuevo marco de contratos para "cestas" en lugar de "hiccups"? 
Desde luego, un mercado de futuros para la cesta completa del mercado que los consumidores compran da sensación de importancia. 
En última instancia, el avance de la tecnología de la información será la salvación de ideas como el mercado de futuros ajustados al índice de inflación de Chicago y las unidades de cuenta igualmente ajustadas. 
Esa clase de futuros parecen estar imponiéndose en parte porque las transacciones relativas al nuevo contrato se hacen en un mercado electrónico eficiente (el sistema Globex), que permite a los contratos de futuros funcionar sin el revuelo inicial que requieren los mercados de futuros cuyas transacciones se hacen de viva voz en el corro de operaciones. 
De hecho, ésa es también la razón por la que una bolsa americana puede crear un mercado para la inflación europea; con la nueva tecnología de la información, ya no importa dónde vivan las personas, lo que contribuirá también a popularizar las unidades de cuenta ajustadas al índice de inflación, ya que ahora la tecnología de la inflación puede hacerse cargo de todos los cálculos que entraña su conversión en moneda. 
Cuanto antes ocurra, antes habremos dejado atrás otro flagelo de inestabilidad financiera. 

Carta de Palestina 
¿Están de verdad dispuestos los israelíes y los palestinos a concertar un acuerdo de paz? 
No cabe duda de que en los últimos meses los acontecimientos han avanzado a un ritmo acelerado, a medida que un obstáculo tras otro de un acuerdo duradero parecía desaparecer. 
A la muerte de Yaser Arafat siguió la elección de su sucesor en una votación directa por sufragio universal, acompañada de la decisión de Israel –única en el mundo- de ayudar y no obstaculizar el proceso democrático en los territorios ocupados. 
Gracias a ello, nadie pone en duda la legitimidad del Presidente Mahmud Abbas. 
Además, con el anuncio por el Primer Ministro Ariel Sharon de su intención de retirar unilateralmente de Gaza el ejército de Israel, vuelve a ser posible el fin de la propia ocupación, lo que brinda oportunidades para lograr mayores avances. 
De hecho, el apoyo del Presidente egipcio Hosni Mubarak a la retirada de Gaza ha contribuido a hacer posibles las negociaciones reales. 
Esa impresionante sucesión de acontecimientos no se había visto durante mucho tiempo en esa turbulenta región. 
Gracias a ello, muchos –dentro y fuera del Oriente Medio- han vuelto a sentir optimismo. 
Incluso Sharon aventura algunos comentarios favorables y los diplomáticos americanos exhalan visibles suspiros de alivio de que por fin se puedan lograr avances hacia la paz. 
Como acabo de regresar de Palestina, donde encabecé durante casi cinco semanas una misión de observadores de la Unión Europea, la mayor organizada jamás por la UE, puedo atestiguar el impulso hacia la paz que está cobrando fuerza. 
El día de las elecciones y del recuento de votos, la misión estuvo compuesta por 260 miembros mientras que 40 de nosotros habíamos estado allí durante todo el período de cinco semanas. 
Mi testimonio sobre la elección es categórico: las circunstancias eran difíciles, pero la votación fue libre y sin fraudes. 
Dadas las condiciones, la participación del 60 por ciento fue asombrosa. 
No cabe duda de que Abbas fue elegido democráticamente. 
Tampoco cabe duda de que el pueblo palestino optó por la democracia, lo que entraña la opción de una paz negociada con Israel. 
Pero los terroristas, que no han seguido esa opción, se han quedado fuera. 
No son numerosos, pero son muy peligrosos. 
Sólo los avances genuinos hacia un acuerdo justo de paz los neutralizarán como fuerza política. 
No cabe duda de que las condiciones actuales representan una oportunidad excepcional, pero debemos tener presentes las dificultades más importantes que pueden limitar nuestra capacidad para aprovechar esta oportunidad, por lo que la comunidad internacional debe exponer con toda claridad esas dificultades a los dos bandos. 
La primera dificultad es la de que, aunque Sharon se propone, evidentemente, llevar a cabo su retirada militar de Gaza, no ha expuesto con claridad lo que quiere lograr en las futuras negociaciones. 
En realidad, nunca ha hecho la menor alusión a la idea de que se incluyan la Ribera Occidental y Jerusalén en dichas negociaciones, pero, para los palestinos, no puede haber negociaciones que no versen también sobre esas dos cuestiones. 
La segunda dificultad tiene que ver con que Sharon siempre ha parecido creer que la Autoridad Palestina está en condiciones de erradicar todo el terrorismo procedente de los territorios palestinos y cuyo objetivo es Israel. 
Sin embargo, todos los observadores exteriores saben perfectamente que no es así, aun cuando Abbas pueda indudablemente reducir el nivel y el número de los ataques. 
Para que el pueblo palestino en conjunto deje de glorificar, apoyar y dar refugio a los terroristas, debe ver una esperanza real de una nueva vida para él, cosa que, a su vez, depende de una recuperación económica en los territorios ocupados y el convencimiento de que se estén adoptando medidas concretas con vistas a una solución política negociada. 
La creación de dicha esperanza depende ahora exclusivamente de Israel, que debe actuar inmediatamente para estimular a los numerosos palestinos que anhelan la paz, en lugar de insistir en una desaparición total del terrorismo. 
La demora sólo servirá para retrasar la desaparición del terrorismo. 
La tercera dificultad tiene que ver con el hecho de que la mayoría de las autoridades religiosas de los dos bandos, tanto los rabinos como los imames, han mantenido una posición intransigente. 
Siguen predicando que los respectivos “tabúes” de sus comunidades, las propias cuestiones que bloquean todas las gestiones para lograr la paz –en particular, el estatuto de Jerusalén y el derecho de “regreso” a Israel de los refugiados palestinos- son intocables e innegociables. 
Hacer que esas autoridades religiosas reconozcan su responsabilidad es un deber que toda la sociedad civil internacional, incluidos los dirigentes religiosos, debe asumir. 
Nada de todo eso es imposible. 
Todo ello será difícil, pero es evidente que ha llegado una oportunidad de lograr una paz real y duradera entre israelíes y palestinos. 
Todos debemos aprovechar este momento. 

Dejemos que fracase la ronda Doha 
Imaginemos que los ministros de comercio del mundo simplemente salen de su próxima reunión de la Organización Mundial de Comercio (OMC) en Hong Kong con esta sencilla declaración: “No pudimos llegar a un acuerdo; trataremos de hacerlo mejor la próxima vez.” Esto haría que la así llamada Ronda de “Desarrollo” de Doha llegara a un término poco exitoso, pero no sería ningún desastre. 
Si hablamos con los funcionarios del Banco Mundial y la OMC, oiremos montones de rimbombantes aseveraciones sobre los beneficios que traería una ronda de Doha exitosa. 
Estos funcionarios a menudo hacen sonar sus palabras como si la supervivencia de cientos de millones de pobres en las naciones en desarrollo dependiera de esos resultados. 
Pero si miramos estas afirmaciones con mayor detenimiento, veremos que no son más que castillos de arena. 
La estimación más reciente del Banco Mundial es que la completa liberalización del comercio (lo que incluye las manufacturas y el desarrollo de las naciones mismas) produciría una ganancia neta al mundo en desarrollo de medio punto porcentual de sus ingresos. 
Sin embargo, eso no ha hecho que el Banco deje de esconder un efecto así de escuálido tras frases hechas para sonar impresionantes. 
El hecho es que la economía mundial hoy está más abierta que nunca, y seguirá estándolo incluso si fracasan las conversaciones de Doha. 
La mayoría de los países en desarrollo se han abierto de manera importante al comercio exterior y ya no aplican las políticas más dañinas del pasado (como las restricciones cuantitativas a las importaciones). 
El equilibrio político en estos países se ha inclinado decisivamente a favor de los grupos pro-comercio, con una orientación abierta hacia el exterior. 
En los países avanzados, las barreras al comercio de bienes manufacturados y muchos servicios se encuentran en un punto históricamente bajo. 
Sería difícil identificar un país pobre cuyas perspectivas de desarrollo se encuentren seriamente bloqueadas por restricciones al acceso a los mercados externos. 
Cualquier país con una estrategia de desarrollo sensata tiene la oportunidad de lograr que su economía crezca, con ayuda del comercio. 
Pero, ¿y la agricultura? 
¿No es verdad que los subsidios agrícolas y otras formas de apoyo a este sector en los Estados Unidos y la Unión Europea socavan el sustento de millones de agricultores pobres? 
Si se eliminaran de manera gradual, ¿no sería ese un gran aporte a la lucha contra la pobreza mundial? 
La realidad es que el efecto global de la liberalización agrícola en los países pobres sería relativamente pequeño y altamente desigual. 
Puede que estas políticas afecten a los productores agrícolas de otros países, pero también benefician a los consumidores pobres de áreas urbanas. 
El equilibro depende del perfil de pobreza de los países individuales y si son exportadores o productores de comida. 
Por supuesto, habría algunos que ganarían mucho con la reforma agrícola, pero se trata principalmente de consumidores y contribuyente de países ricos. 
Algunos grandes exportadores de ingresos medios (como Brasil y Argentina) también se beneficiarían. 
Estos resultados no son poco importantes, pero representan mucho menos que la imagen que pintan los fundamentalistas del libre comercio. 
De hecho, el único riesgo serio de un “fracaso” de la ronda de Doha es que los países ricos se tomarían en serio su propia retórica y reaccionarían de maneras improductivas que probarían ser profecías autocumplidas. 
EE.UU., en particular, podría intensificar sus tratativas para firmar acuerdos bilaterales, por los cuales puede imponer prioridades de políticas cada vez más inadecuadas a las naciones más pequeñas. 
El resquicio de esperanza que puede darnos un quiebre amistoso de las conversaciones de comercio es que daría a los negociadores la oportunidad de centrarse en problemas que tienen mucho mayor importancia para las naciones en desarrollo. 
Para la próxima vez, las conversaciones de comercio deberían tomar en cuenta las dos omisiones más graves hasta la fecha: 
Existe una posibilidad de que los negociadores comerciales logren armar un acuerdo de último minuto en Hong Kong y salgan de la sala de reuniones cantando victoria. 
En ese caso, terminaremos con un acuerdo que habrá creado expectativas muy poco realistas y que sin duda causará frustración en el futuro, especialmente en las naciones en desarrollo. 
También habremos renunciado a la oportunidad de intentar una próxima ronda donde se pueda lograr un verdadero desarrollo de los temas en cuestión. 
Algunas veces no hay mayor éxito que el fracaso. 
La ronda Doha es un buen ejemplo. 

¿Que vuelvan los buenos tiempos? 
CAMBRIDGE – Goldman Sachs anunció este mes planes de dar bonificaciones a niveles históricos y hay expectativas generalizadas de que éstas, y los salarios en muchas otras firmas, aumenten sustancialmente este año. 
¿Significa eso que se trata de un nuevo comienzo de los buenos tiempos? 
No sin reformas. 
De hecho, la lección clave de la crisis financiera es que un tema prioritario de la agenda de políticas es una reestructuración de las compensaciones a los ejecutivos. 
De hecho, los arreglos salariales fueron uno de los factores que más aportó al exceso de toma de riesgos de las instituciones financieras involucradas en el origen de la crisis financiera. 
Al premiar a los ejecutivos por su comportamiento riesgoso, y al aislarlos de algunas de las consecuencias adversas de esa conducta, los arreglos salariales para los jefes del sector financiero produjeron incentivos perversos, estimulándolos a apostar sin medir consecuencias. 
Un factor importante que indujo a la excesiva toma de riesgos es que los arreglos salariales estándar de las firmas premian a los ejecutivos por las ganancias de corto plazo, incluso aquellas que se revierten posteriormente. 
Aunque el sector financiero perdió más de la mitad de su valor en el mercado accionario en los últimos cinco años, aún así los ejecutivos pudieron cobrar, antes de la implosión del mercado accionario, grandes montos por compensaciones en valores y gratificaciones. 
Estas estructuras salariales dieron a los ejecutivos un nivel excesivo de incentivos para buscar ganancias de corto plazo (por ejemplo, tomando decisiones de crédito e inversión que mejorarían las ganancias de corto plazo), incluso si eso podía aumentar los riesgos de una implosión más adelante. 
Jesse Fried y yo advertimos acerca de este distorsión de corto plazo hace ya cinco años, en nuestro libro Pay without Performance . 
Tras la crisis, se ha reconocido ampliamente este problema, incluso por parte de líderes de los negocios como el Director Ejecutivo de Goldman Sachs, Lloyd Blankfein. 
No obstante, todavía es necesario abordarlo de manera eficaz: la reciente decisión de Goldman de dar gratificaciones nunca vistas como recompensa por el desempeño en los últimos dos semestres, por ejemplo, es un paso en la dirección equivocada. 
Para evitar premios al desempeño de corto plazo y poner el énfasis en los resultados de largo plazo, es necesario resideñar las estructuras salariales. 
Con respecto a las compensaciones basadas en valores, no debería permitirse a los ejecutivos cobrar las opciones y acciones recibidas antes de un periodo de, digamos, cinco años después del momento de “otorgamiento irrevocable”, es decir, el punto en que las opciones y acciones se hayan “ganado” y quizás ya no sea posible quitárselas al ejecutivo. 
La incapacidad de un ejecutivo de cobrar acciones y opciones por un periodo de tiempo sustancial vincularía estrechamente su beneficio al valor de largo plazo para los accionistas. 
La duración de este periodo debería ser fija y no depender de acciones o condiciones que, al menos en parte, están bajo el control de los ejecutivos. 
En contraste, prohibir a los ejecutivos cobrar acciones y opciones hasta que dejen la empresa daría a aquellos que las hayan acumulado un gran valor monetario, representando un incentivo contraproducente para dejar la organización. 
De manera similar, la compensación de bonificaciones se debería rediseñar para que premiara el desempeño de largo plazo. 
Para comenzar, se debería desalentar el uso de bonificaciones basadas en resultados de un año. 
Más aún, las bonificaciones no se deberían pagar de inmediato, sino ponerse en una cuenta de la compañía por varios años, y ajustarse a la baja si ya no se sostiene en el futuro la razón para otorgarlas. 
Además de un énfasis excesivo en los resultados de corto plazo, una segunda fuente importante de incentivos para tomar riesgos excesivos ha recibido hasta ahora poca atención. 
Los beneficios que recibían los ejecutivos del sector financiero estaban vinculados a apuestas altamente apalancadas acerca del valor del capital de las firmas. 
Los intereses de los ejecutivos estaban ligados al valor de las acciones comunes de sus firmas, o incluso al valor de las opciones sobre dichas acciones. 
Como resultado, los ejecutivos quedaron protegidos frente a las potenciales consecuencias negativas que pudieran generar las grandes pérdidas a los accionistas preferenciales, tenedores de bonos y al gobierno como garante de los depósitos. 
Estas estructuras dieron a los ejecutivos incentivos para dar poco peso a la posibilidad de sufrir grandes pérdidas, lo que a su vez los motivó a adoptar riesgos excesivos. 
Para enfrentar esta distorsión, las ganancias de los ejecutivos deberían estar ligadas no al valor de largo plazo de las acciones comunes de sus firmas, sino al valor de largo plazo de una canasta más amplia de valores, que debería incluir, por lo menos, acciones y bonos preferenciales. 
Estas estructuras darían incentivos para la toma de riesgos más cercanos al nivel óptimo. 
Reformar los arreglos salariales de maneras similares a las propuestas en este artículo ayudaría a asegurar que las firmas y la economía no se vean afectadas en el futuro por la excesiva toma de riesgos que ha contribuido al origen de la actual crisis financiera. 
Una completa reestructuración de las estructuras de compensación debe ser un elemento importante del nuevo orden financiero. 

Que comiencen las negociaciones 
La Unión Europea, cuyos 25 miembros representan unos 456 millones de ciudadanos, es el mayor y más audaz experimento en materia de gobierno multilateral jamás emprendido. 
Nuestra Unión, construida a partir de las cenizas de la guerra, es una fuerza en pro de la paz y la cooperación en un mundo caracterizado por una inseguridad y una polarización cada vez mayores. 
Ahora la Unión ha decidido afrontar otro empeńo audaz: el 17 de diciembre, el Consejo Europeo decidirá cuándo y en qué términos iniciar las negociaciones con Turquía sobre la adhesión. 
Esa decisión tendrá repercusiones fundamentales en el futuro de Europa. 
Tras haber integrado con éxito a diez nuevos miembros el pasado mes de mayo, incluidos ocho antiguos países comunistas con niveles de desarrollo económico en gran medida inferiores, algunos sostienen que la UE debe pararse ahí, pero poner un límite al proceso de ampliación sería a un tiempo una oportunidad desaprovechada para la UE y un golpe cruel para los países de los Balcanes y de otras regiones para los que la perspectiva de la adhesión es un incentivo importante con vistas a la reforma y la renovación. 
Grecia lo sabe perfectamente. 
Nuestra fe en Europa como catalizadora de la paz y la prosperidad fue la que nos movió a apoyar las aspiraciones de Turquía en la UE. 
Cuando el gobierno del Movimiento Socialista Panhelénico (PASOK) lanzó su política de acercamiento greco-turco durante el período en que yo fui ministro de Asuntos Exteriores, muchas personas se mostraban recelosas ante la posibilidad de restablecer las relaciones con un antiguo enemigo. 
El cambio de actitudes arraigadas no podía suceder de la noche a la mańana: requería un proceso gradual de medidas creadoras de confianza, desde el nivel de la base hasta las alturas del poder político. 
Cinco ańos después, los resultados hablan por sí solos. 
Grecia y Turquía han subscrito dieciocho acuerdos mutuamente beneficiosos en sectores que van desde el comercio y la energía hasta la lucha contra la delincuencia organizada, pasando por la protección medioambiental. 
No se puede negar que unos vínculos bilaterales fuertes son buenos para la economía y la seguridad de Grecia. 
Pero nuestra emprendedora política de acercamiento no fue concebida simplemente para servir a los intereses nacionales. 
Formaba parte de una concepción regional para fomentar la estabilidad desde los Balcanes hasta el Oriente Medio. 
Gracias a ello, Grecia y Turquía cooperaron en las gestiones humanitarias en Kosovo y llevaron a cabo una misión de paz conjunta en Israel y Palestina. 
Grecia y Turquía cooperaron también para impedir la propagación a países vecinos de la guerra en el Iraq. 
El acercamiento greco-turco ha creado el marco para unas relaciones más estrechas entre Turquía y la UE. 
Como partido progresista que es, el PASOK tiene el mayor interés en que las reformas democráticas avancen en Turquía. 
Ésa es la razón por la que siempre hemos apoyado una candidatura europea real, no “virtual”, de Turquía... con plenos derechos, pero también con plenos deberes para concluir las reformas internas que hasta ahora se han aplicado a consecuencia de la realzada “Asociación para la Adhesión” de Turquía con la UE. 
El Partido Justicia y Desarrollo (AKP), que gobierna en Turquía, fue elegido con un programa proeuropeo, que reflejaba la exigencia pública de modernización y democratización. 
Los mayores obstáculos a la adhesión son la ejecutoria de Turquía en materia de derechos humanos y de las minorías y el excesivo poder del ejército. 
Unos criterios y metas claros de la UE para la reforma ayudarán, pero ahora corresponde al gobierno del AKP demostrar la necesaria voluntad política de cumplir sus obligaciones para la adhesión. 
Sin embargo, los turcos son más que conscientes de las pasiones que la candidatura de su país despierta en Europa. 
Varios dirigentes de la UE han afirmado que la adhesión de Turquía suscitaría una ola de migración y provocaría tensiones en la economía europea. 
Otros creen que la integración de un país musulmán en Europa sería inapropiada. 
Ninguna de esas objeciones es convincente. 
Si se gestiona adecuadamente, la migración puede aumentar la riqueza cultural de Europa y satisfacer sus necesidades en materia de mercado laboral, ya que las tasas de fecundidad en la UE descienden y su población envejece. 
Los inmigrantes acuden a Europa en gran medida porque Europa los necesita. 
Al mismo tiempo, denegar a Turquía un futuro europeo por razones religiosas sería negar la diversidad existente en nuestra Unión. 
La democracia es un valor universal, no propiedad de determinadas religiones. 
Además, la de acoger a un país como Turquía será una seńal positiva para el mundo musulmán. 
Aliviará las tensiones en aumento entre el cristianismo y el islam, exacerbadas por el terrorismo internacional y las reacciones nacionalistas. 
A diferencia de la “guerra contra el terrorismo”, la integración europea puede servir de modelo para resolver las crisis subyacentes del Oriente Medio y abordar las raíces de la violencia en la región, en sentido más amplio. 
En particular, el Patriarcado Ecuménico de Estambul podría ser un gran ejemplo de coexistencia pacífica entre cristianos y musulmanes. 
Para la Iglesia Ortodoxa, el Patriarcado Ecuménico es en muchos sentidos el equivalente de La Meca. 
Permitir al Patriarcado prosperar y reabrir la Escuela de Teología en la isla de Halki serviría para subrayar los avances de Turquía en materia de derechos humanos y de las minorías. Turquía no debe considerar el Patriarcado una amenaza, sino un importante activo: un puente con Europa. 
Asimismo, la entrada de Chipre en la UE, unida a las aspiraciones de Turquía respecto de la UE, ha creado un catalizador excepcional para derribar el “Muro de Berlín” que cruza la capital, Nicosia, y separa las comunidades cristiana y musulmana de la isla. 
Si Turquía abriga en serio el deseo de pasar a formar parte de la familia europea, debe reconocer a la República de Chipre... como a cualquier otro Estado miembro. 
Se debe preparar una hoja de ruta para la retirada de las tropas turcas de Chipre y la consecución de un acuerdo para acabar con la división de la isla. 
En diciembre de 1999 la UE acordó en Helsinki que Turquía debía resolver sus diferencias con sus vecinos pacíficamente al final de 2004, a más tardar, en el marco de la UE y del derecho internacional; de lo contrario, cualquier diferencia pendiente sería zanjada en el Tribunal Internacional de Justicia. 
Ha llegado la hora de que la UE evalúe los avances logrados por Turquía respecto de esas cuestiones y de que Turquía cumpla con sus obligaciones al respeto. 
A medida que avancen las negociaciones en los próximos ańos, redundará en beneficio de la comunidad internacional apoyar el futuro europeo de Turquía, además de hacer una contribución constructiva para superar la división de Chipre, a fin de que no se desaprovechen los avances que hemos logrado. 
A partir del conflicto religioso y étnico, Europa puede forjar una vez más un modelo de cooperación pacífica... esta vez creando una zona integrada de estabilidad en el Mediterráneo oriental. 

Que los serbios juzguen a Milosevic 
Muchas cosas, la mayoría de ellas sorprendentes, han estado sucediendo recientemente en Yugoslavia. 
Después de cierta dilación y de un fallido primer intento, Milosevic ha sido arrestado, sin derramamiento de sangre, aunque no sin peligro. 
La votación pacífica que se llevó a cabo en Montenegro el fin de semana pasado puede presagiar conflictos y decisiones difíciles acerca de la independencia, pero hay altas probabilidades de que las partes arreglen esos asuntos dialogando y no luchando. 
Estos son grandes avances y demuestran que, a pesar del lavado de cerebro y de la complicidad de muchos serbios en los crímenes del régimen de Milosevic, existe la oportunidad de que la democracia y la sociedad abierta echen raíces en lo que queda de Yugoslavia. 
Una decisión clave a la que se enfrentan Serbia, y sus nuevas autoridades, es si Milosevic debe ser extraditado a La Haya. 
Parece haber casi un consenso universal en el sentido de que sí se le debe extraditar y se le está aplicando presión internacional al Presidente Kostunica para que lo haga. 
No obstante, la decisión puede tener ramificaciones de vida o muerte para el futuro de Serbia. 
Muchos de quienes están convencidos de que Milosevic es un criminal de guerra ahora creen que debemos prestar atención a las voces que vienen de Belgrado y a su exigencia de que Milosevic debe enfrentarse a la justicia ante su propio pueblo. 
La responsabilidad moral última por lo que hizo Milosevic recae en el pueblo serbio. 
Ellos lo llevaron al poder, aunque no de una manera que cumpliera precisamente con las normas democráticas; ellos lo apoyaron, aun cuando los condujo a cometer crímenes genocidas y los llevó a una derrota tras otra. 
Por último, ellos lo derrocaron, y el nuevo liderazgo democrático de Belgrado lo ha arrestado, con no poco riesgo a su propia posición. 
Ese arresto bien pudo haber terminado en un baño de sangre que habría podido desestabilizado a un gobierno democrático aún inseguro. 
Se le debe permitir al nuevo liderazgo de Yugoslavia que se ocupe de Milosevic de una manera que promueva la democracia en el país. 
Sus crímenes deben ser juzgados por su propio pueblo, no por un tribunal internacional. 
De esta forma el juicio tendrá más legitimidad y credibilidad, sobre todo entre los muchos serbios a los que todavía hay que ilustrar a fin de que se den cuenta de la verdadera magnitud de los crímenes de Milosevic. 
Más importante aún, al tener que ocuparse de Milosevic, los serbios, muchos de los cuales apoyaron su régimen, se verán obligados a enfrentarse a su propia conducta y a sus conciencias. 
Sólo mediante este proceso podrá Serbia reincorporarse a las filas de las naciones europeas libres y saludables. 
Si el juicio se celebra ante jueces distantes, en una capital lejana y con la aplicación de un código legal no muy transparente y más bien abstracto, muchos serbios lo considerarán no como un juicio en contra de Milosevic sino como la imposición de la justicia de los vencedores sobre la nación Serbia. 
No tendrán razón. 
Sin embargo, los juicios políticos (y los juicios por crímenes de guerra siempre son juicios políticos) no sólo deben castigar, sino también enseñar. 
Las lecciones que reciban los ciudadanos serbios de cualquier juicio contra Milosevic las deben impartir jueces serbios dentro de un sistema normativo que la mayoría de los serbios consideren legítimo. 
Las exigencias internacionales para llevar a Milosevic a La Haya, sin importar las consecuencias políticas, es entendible. 
Sin embargo, esta presión es poco prudente y, hasta cierto punto, hipócrita. 
Después de todo, las fuerzas de paz en Bosnia pueden, si se deciden a hacerlo, arrestar a Radovan Karadzic y al General Ratko Mladic, los líderes de los serbios bosnios que han sido acusados por el Tribunal de La Haya. 
No lo han hecho, ni han dado señales de que lo vayan a hacer. 
¿Por qué esta falta de acción? 
Evidentemente hay razones políticas en el fondo de esto: los gobiernos de Gran Bretaña, Estados Unidos y Francia se muestran renuentes a arriesgar las vidas de sus soldados para detener a estos archicriminales. 
De hecho, Karadzic y Mladic han evadido a la justicia durante años, desde que se firmaron los acuerdos de Dayton. 
¿No se debería dar una una consideración igual a las limitaciones políticas a que se enfrenta el Presidente Kostunica y a la sensibilidad del pueblo serbio? 
¿En realidad vale la pena arriesgarnos a desestabilizar la naciente democracia yugoslava para celebrar un juicio que el gobierno de ese país ha dado todas las muestras de ser capaz de conducir? 
El hecho de que se vaya a crear una Comisión de Tregua y Reconciliación en Belgrado indica que el liderazgo yugoslavo actual entiende que necesita curar las heridas que el régimen asesino de Milosevic infligió a su propio pueblo. 
Que la comunidad internacional muestre al pueblo serbio la misma compasión y comprensión que aplica cuando tiene que decidir si arriesga a sus soldados en un intento por aprehender a Karadzic y a Mladic. 

Cuando los asesinos cuidan los derechos humanos 
Si no fuera tan absolutamente triste, sería sin duda la broma del milenio: Libia ha sido elegida para presidir la Comisión de Derechos Humanos de las Naciones Unidas. 
Cuando Calígula nombró senador a su caballo, al menos el animal no tenía sangre en las pezuñas. 
Por supuesto, el procedimiento fue perfectamente legal: la presidencia rota cada año de una región del mundo a otra. 
Este año fue el turno de Africa para nominar al presidente, y nombraron a Libia. 
Sólo Estados Unidos y Canadá votaron en contra. 
Para su vergüenza eterna, los países europeos se abstuvieron. 
El que esta decisión se dé en un momento tan delicado para la organización es revelador de la bancarrota moral de la ONU. 
El presidente Bush ha retado a la ONU a que muestre su seriedad en cuanto a sus propias decisiones sobre Irak; de otra forma podría tener el mismo final ignominioso que la Liga de las Naciones, que resultó impotente en los años treinta cuando se enfrentó a las políticas agresivas de la Alemania nazi y la Italia fascista. 
Elegir a Libia para presidir la agencia de la ONU responsable de los derechos humanos difícilmente ayuda a fortalecer la legitimidad y la autoridad moral del organismo mundial. 
Recordemos: Libia es una tiranía totalitaria; su líder, Moammar Kadafi, combina comportamientos erráticos con políticas extremistas, y apoya a dictadores en todo el mundo. 
Encabeza uno de los regímenes más represivos, donde no hay siquiera simulaciones de elecciones y donde la disidencia es aplastada de inmediato. 
Bajo su gobierno, Libia ha apoyado a organizaciones terroristas en el mundo entero (desde el ERI hasta diversos grupos extremistas palestinos). 
Sigue bajo sanciones de la ONU por su papel en el derribamiento de un vuelo de Pan Am en Lockerbie, Escocia, hace diez años. 
En la última década, la posición de la ONU como símbolo de los ideales de un mundo pacífico se ha ido erosionando. 
Fue totalmente incapaz de detener la guerra en los Balcanes, y en al menos un caso (Srebrenica), una fuerza holandesa de paz de la ONU se mantuvo como simple espectador de la peor masacre en Europa después de 1945, cuando los serbios bosnios asesinaron a alrededor de 6,000 hombres musulmanes indefensos. 
Una comisión investigadora holandesa admitió más tarde que el batallón holandés de la ONU había sido, de hecho, cómplice de ese crimen de guerra. 
En Ruanda, cuando el genocidio comenzó, el funcionario de la ONU responsable de las operaciones de mantenimiento de la paz ordenó la evacuación del país de las fuerzas de la organización, con lo que dejó el campo abierto para la masacre genocida más sangrienta desde la Segunda Guerra Mundial. 
El nombre de ese funcionario es Kofi Annan. 
Es un historial deprimente y patético que la ONU está intentando (probablemente en vano) redimir al presentarse en la crisis de Irak como la voz de la razón y la legitimidad internacional. 
Pero en un momento en el que las inspecciones de la ONU en Irak parecen como mandar al Ejército de Salvación a eliminar a una banda de gángsters, elevar a Libia a la presidencia de la Comisión de Derechos Humanos podría pasar a la historia como el fracaso definitivo de una organización cuya vida empezó con tantas esperanzas. 
Las organizaciones no sulen morir, y ciertamente hay mucha raison d'etat para asegurarse de que la ONU siga avanzando, aunque sea cojeando. 
Pero será apenas una sombra de lo que debería, y podría, ser. 
Hoy en día, la hipocresía es la marca de la ONU. 

El desarrollo mediante la conexión en redes 
ESTOCOLMO – Las amenazas que el mundo afronta en el siglo XXI son de naturaleza sistémica y mundial. 
No habrá respuestas fáciles a ninguna de ellas, pero una cosa está clara: necesitamos soluciones transformadoras y aplicables en gran escala. 
Las medidas graduales sólo servirán para distraer nuestra atención de la envergadura de las dificultades que afrontamos. 
Uno de los mejores ejemplos de escala es la industria de las telecomunicaciones portátiles. 
Ahora hay 6.400 millones de subscripciones de teléfonos portátiles y se espera que de aquí a 2017 o 2018 su número aumente hasta 9.300 millones. 
Ericsson calcula que en 2018 el 85 por ciento de la población mundial tendrá acceso a la banda ancha en telefonía portátil mediante redes de 3G y que el 50 por ciento tendrá 4G. 
En ese marco, la ubicuidad casi total de las redes de telefonía portátil ha creado un nuevo paradigma para el desarrollo sostenible, con lo que los avances tecnológicos están en la vanguardia de la adopción de políticas. 
La tecnología está permitiéndonos compartir e intercambiar conocimientos y colaborar de formas totalmente nuevas, creando un cambio dinámico de mentalidad. 
Está surgiendo una nueva sociedad, la que llamamos “sociedad conectada en redes” y en ella tenemos la obligación de velar por el aprovechamiento de las tecnologías de telefonía portátil y de banda ancha no sólo para la colaboración y la diversión, sino también para el desarrollo sostenible. 
La conectividad es un medio fundamental para facilitar el crecimiento económico y una mejor calidad de vida y hay razones empresariales poderosas para invertir en la banda ancha a fin de optimar la prestación de servicios esenciales en la educación, la atención de salud y la seguridad y reformar los paisajes urbanos mediante redes eléctricas inteligentes y un transporte más eficiente. 
En 2000, cuando las Naciones Unidas establecieron sus objetivos de desarrollo del Milenio, la banda ancha estaba en su infancia y no se habían imaginado siquiera la mayoría de sus beneficios. 
Actualmente, cuando los dirigentes mundiales están examinando el programa de desarrollo para después de 2015, no podemos dejar de subrayar la importancia de la banda ancha, que debe ser una parte fundamental de la infraestructura necesaria para lograr objetivos futuros. 
Los beneficios económicos de la banda ancha son inmensos. 
Un aumento del diez por ciento de su penetración puede añadir todo un punto porcentual al crecimiento sostenible del PIB y con la duplicación de su velocidad éste aumenta en un 0,3 por ciento por término medio. 
Además, el comercio mediante telefonía portátil, que, según se espera, alcanzará los 800.000 millones de dólares de aquí a 2016, tiene un potencial enorme para luchar contra la exclusión social y financiera. 
Asimismo, la informática en la nube está empezando ya a revolucionar la forma de transmitir los contenidos y de dar a los profesores y los estudiantes acceso a ellos. 
Un ejemplo de ello es la solución brindada por la nube informática a las escuelas y aplicada por Ericsson en el programa Conectarse para aprender. 
Con dicho programa, empeño de colaboración entre Ericsson, el Instituto de la Tierra de la Universidad de Columbia y la organización Millennium Promise que aborda los problemas de acceso y la calidad de la enseñanza, se han formulado estrategias para integrar el desarrollo profesional de los profesores con los instrumentos y los procedimientos en las aulas del siglo XXI. 
En cuanto a la atención de salud, se podría prestar la mitad de ella a distancia y más eficientemente. 
La prueba se puede ver en el proyecto Aldeas del Milenio, donde las comunicaciones por telefonía portátil han tenido repercusiones importantes en la atención de salud: reacciones más rápidas ante las emergencias, reducción del aislamiento y mejor capacitación y equipo para los trabajadores de la atención de salud. 
Recientemente se ha lanzado, a partir de ese éxito, la campaña Un millón de trabajadores comunitarios de la salud para ampliar los programas de trabajadores de la salud en el África subsahariana de aquí al fin de 2015. 
Con la utilización de la más reciente tecnología de las comunicaciones y los materiales para pruebas de diagnóstico, los trabajadores de la salud podrán conectar a los pobres de las zonas rurales con el sistema más amplio de médicos, enfermeras, hospitales y dispensarios. 
Esas transformaciones son el resultado de la escala y la innovación a un tiempo, pero se han puesto en marcha sin medidas estatales concentradas. 
Si los 110 países que tienen planes nacionales de banda ancha (y los que no los tienen) examinaran esos ejemplos concretos detenidamente, sería mucho más probable que lográramos las transformaciones positivas que todos deseamos. 
Esa concienciación de las autoridades sería decisiva no sólo para lograr mejoras socioeconómicas, sino también para crear una economía menos dependiente del carbono, lo que requerirá la substitución de las infraestructuras físicas del siglo pasado por las infraestructuras del siglo XXI, conectadas y basadas en la información. 
Necesitamos un nuevo paradigma que nos permita desacoplar el PIB de las emisiones de CO2, con lo que se garantizaría una mayor reducción de la pobreza sin causar mayores daños medioambientales. 
El potencial para ello existe, pero con demasiada frecuencia los gobiernos hablan sólo con los gobiernos y los industriales sólo con los industriales. 
Las asociaciones público-privadas son esenciales para resolver esas dificultades compartidas. 
Los organismos encargados del desarrollo, las ONG y el sector privado deberían colaborar más eficazmente para crear soluciones sostenibles y en gran escala. 
Dos foros están dando grandes pasos. 
Uno es la Comisión sobre la banda ancha, que aboga por ésta como infraestructura decisiva del siglo XXI. 
El otro es la Red de soluciones para el desarrollo sostenible de las Naciones Unidas, encaminada a aprovechar la riqueza de recursos del sector privado –la capacidad innovadora, la investigación y la innovación, los conocimientos especializados en materia de gestión y la experiencia práctica– para hacer realidad las propuestas de políticas. 
Industrias que tradicionalmente han funcionado de forma independiente –desde la energía hasta los servicios públicos, pasando por el transporte– ya están avanzando rápidamente hacia la colaboración entre sectores diversos, con lo que se modifica radicalmente el ambiente empresarial y se crean oportunidades para que prosperen los modelos de negocios que utilizan poco carbono. 
Con medidas público-privadas conjuntas y gobiernos proactivos como los de Suecia, Australia y la India, por citar sólo algunos, la sociedad conectada en redes producirá soluciones transformadoras que saquen a miles de millones de personas de la pobreza y nos ayuden a mantener nuestro planeta. 
Tal vez no podamos imaginar lo que nos reserva el futuro, pero sabemos que la sociedad conectada en redes hará realidad sus posibilidades. 



Ahora, Liberia. ¿Sigue Zimbabwe? 
La renuncia del presidente de Liberia, Charles Taylor, y su exilio en Nigeria son no sólo un alivio para la tierra devastada por la guerra que él gobernó tan mal, sino también, acaso, un ejemplo para otros dictadores desprestigiados. 
En efecto, el anciano presidente de Zimbabwe, Robert Mugabe, a sus 79 años debe de estar pensando en la inevitabilidad de su propia muerte política. 
Es cierto que todavía no hay tropas rebeldes sitiando Harare, ni buques de guerra estadounidenses con 2000 infantes de marina en el horizonte, y el presidente George W. Bush no ha exigido que Mugabe se retire después de 23 años en el poder. 
Sin embargo, hay similitudes notables en las crisis que han plagado a las dos naciones africanas. 
Esas similitudes le están dando esperanzas a los ciudadanos de Zimbabwe de ver pronto la salida de Mugabe. 
Antes de partir hacia el exilio, Taylor le entregó la presidencia a su aliado de muchos años, el vicepresidente Moses Z. Blah, quien estará a cargo hasta que un nuevo gobierno de transición entre en funciones. 
Se sabe que Mugabe está en favor de que, si aquél decide retirarse, le transifiera el poder a un gobierno interino encabezado por su antiguo aliado, Emmerson Mnangagwa. 
Al igual que Blah, Mnangagwa es muy impopular y perdió su escaño en las elecciones generales de 2001. 
Sin embargo, Mugabe nombró inmediatamente presidente del parlamento a Mnangagwa, quien es muy temido y a quien se relaciona a menudo con cargos de corrupción. 
Además, al igual que su contraparte de Africa occidental, Mugabe ha estado al frente de una economía en decadencia y de una población inquieta. 
Su régimen sobrevive sólo gracias a la despiadada campaña de terror que llevan a cabo el ejército, del que Mugabe es comandante en jefe; la policía cuyo comandante declara públicamente su adhesión política a Mugabe; la temida Organización Central de Inteligencia, que Mnangagwa dirigió durante muchos años; y, en fechas recientes, la mal entrenada y salvaje milicia juvenil, cuya lealtad al partido en el poder es inquebrantable. 
En Liberia, Bush pidió la renuncia de Taylor como prerrequisito para un diálogo constructivo y una participación más activa de los EU en la búsqueda de una solución pacífica a los 15 años de guerras destructivas que arruinaron la economía y la infraestructura del país, y que incitaron conflictos en la mayoría de sus vecinos. 
En Zimbabwe, Bush no ha dicho ni hecho nada tan drástico. 
Pero el secretario de Estado de los EU, Colin Powell, ha acusado a Mugabe de "mala administración violenta" y ha calificado a su gobierno de "régimen despiadado". 
De acuerdo con Powell, "Si los líderes del continente no hacen más para convencer al presidente Robert Mugabe de que respete el Estado de derecho e inicie un diálogo con la oposición política, él y sus secuaces hundirán a Zimbabwe hasta que no quede nada más que arruinar". 
Por eso, los zimbabwenses se sorprendieron cuando Bush, durante su reciente viaje por Africa, expresó su satisfacción por las negociaciones que supuestamente se están celebrando entre el Partido FP Zanu de Mugabe y su archi-rival, el Movimiento por el Cambio Democrático (MDC), encabezado por el líder opositor Morgan Tsvangirai. 
Bush expresó su satisfacción por el papel mediador que desempeñó el presidente Sudafricano, Thabo Mbeki, cuya ineficaz "diplomacia silenciosa" ha dejado a los ciudadanos de Zimbabwe hartos y suspicaces. 
Este mes, en un emotivo discurso durante una ceremonia para conmemorar a los héroes de la guerra de liberación de Zimbabwe de la dominación de la minoría blanca, Mugabe le advirtió a la oposición: "Aquéllos que están dispuestos a aliarse con nuestros enemigos en el extranjero no pueden, al mismo tiempo, intentar caminar junto a nosotros como socios en los esfuerzos de reconstrucción nacional que están en marcha". 
Tanto Taylor como Mugabe culpan al Occidente de los males de sus países. 
Mugabe invariablemente califica al (MDC) como "el enemigo", y sostiene que ese partido está controlado por los gobiernos británico y estadounidense, quienes, supuestamente, están decididos a recolonizar Zimbabwe. 
El presidente Mbeki fue uno de los tres jefes de Estado que asistieron a la ceremonia de transmisión de poder de Taylor a Blah en Monrovia, la capital de Liberia. 
Pudo haber estado pensando no sólo en el saliente Taylor cuando declaró, "Es algo verdaderamente vergonzoso que, como africanos, nos hayamos matado los unos a los otros durante tanto tiempo". 
El propio hermano de Mbeki, Moeletsi, quien dirige el Instituto Sudafricano de Asuntos Internacionales, tiene un punto de vista más directo en cuanto al desorden en Zimbabwe y el lento ritmo de los esfuerzos para controlar la situación. "Aquí hay un tipo que está rompiendo todas las reglas de la democracia", dice, refiriéndose a Mugabe, "y ningún gobierno africano se decide a decirle 'es tiempo de que se vaya'". 
Hay que esperar que la salida de Taylor anuncie la llegada de una nueva era africana en la que los gobernantes del continente dejen de proteger a los dictadores porque prefieren granjearse la ira de ciudadanos sin rostro que expulsar a un dictador de entre sus filas. 
Si ese es el caso, líderes como Mbeki se perfilarán como los héroes de una Africa nueva, donde la intervención en los Estados vecinos protegerá a los millones de habitantes del continente que siguen subyugados por dictadores ancianos como Mugabe, quienes han explotado su posición como líderes liberadores anticolonialistas, y piratas aventureros más jóvenes como Taylor. 
Sólo entonces terminará la tolerancia de Africa hacia los tiranos. 

Libertad y música 
NUEVA YORK – Corea del Norte, conocida oficialmente como República Democrática Popular de Corea, es una de las dictaduras más opresivas, cerradas y brutales del mundo. 
Tal vez sea el último ejemplo vivo de totalitarismo puro: control por el Estado de todos los aspectos de la vida humana. 
¿Es semejante país el lugar idóneo para que actúe una orquesta occidental? 
¿Puede alguien imaginar la Filarmónica de Nueva York, que actuó con gran aclamación en Pyongyang, haciéndolo para Stalin o Hitler? 
Todos los sistemas totalitarios tienen una cosa en común: al aplastar todas las formas de expresión política, excepto la adulación del régimen, confieren carácter político a todas las cosas. 
En Corea del Norte no existen deportes ni cultura apolíticos. 
Así, pues, no cabe la menor duda de que la invitación a la Filarmónica de Nueva York iba encaminada a dar lustre a un régimen, dirigido por el Amado Dirigente, Kim Jong-Il, cuya reputación es tan mala –incluso en su vecina China–, que necesita todo el lustre que pueda conseguir. 
Las entrevistas con algunos de los músicos revelaron que eran conscientes de ello. 
Según una violinista citada, “muchos de nosotros no nos creemos ese cuento del partido de que la música transciende la política”. 
Estaba “segura de que [sería] utilizada por Pyongyang y por nuestro gobierno para obtener tantos políticos”. 
El director, Lorin Maazel, quien eligió un programa de Wagner, Dvorak, Gershwin y Berstein, se mostró menos escéptico. 
Según dijo, el concierto cobraría “un impulso propio” y tendría un efecto positivo en la sociedad norcoreana. 
En fin, era lógico que lo dijera, ¿verdad? 
Pero, ¿podría estar en lo cierto? 
Nadie, ni siquiera Maazel, afirma que un concierto de una orquesta occidental pueda barrer una dictadura, pero la cautela de los autoritarios ante la capacidad subversiva de la música se remonta a la República de Platón. 
Según la concepción de éste, la música, si no se la controla estrictamente, enciende las pasiones y vuelve rebeldes a los hombres. 
Quería limitar la expresión musical a los sonidos que inspiraban armonía y orden. 
Ésa, más o menos, ha sido también la actitud adoptada por las dictaduras. 
La dieta musical oficialmente prescrita para los norcoreanos consiste en himnos patrióticos al Partido Comunista, odas al Amado Dirigente, a su padre, el Gran Dirigente, Kim Il-Song, y al heroico espíritu del pueblo coreano. 
Casi nada más está permitido… excepto en el sanctasanctórum de los propios gobernantes. 
Según dicen, el hijo del Amado Dirigente, Kim Jon-chol, es un admirador de Eric Clapton. 
Se acaba de cursar una invitación al astro británico del rock para que actúe en Corea del Norte, lo que constituiría en verdad una novedad. 
La música de rock estaba severamente prohibida en las dictaduras comunistas, como el jazz en la Alemania nazi, por todas las razones platónicas: se consideraban las pasiones incontroladas una amenaza para el orden perfecto del Estado. 
Precisamente por esa razón, la música “prohibida” estaba politizada. 
La juventud subversiva en la Alemania de Hitler –la “Swing Jugend”- escuchaba jazz en secreto. 
En 1968 la atmósfera de Checoslovaquia estaba eléctrica con los sonidos importados de los Rolling Stones y los Mothers of Invention de Frank Zappa. 
Después de que los tanques soviéticos pusieran fin a la “primavera de Praga”, un policía ruso amenazó a un joven checo con “darle una paliza para que se olvidara de la música de Zappa”. 
Vaclav Havel era un admirador de Zappa, como también lo era una banda de rock checa llamada Plastic People of the Universe, que tanto desagradó a los comisarios, que éstos metieron a sus miembros en la cárcel… no porque participaran en actividades políticas, sino porque, como dijo su cantante, Milan Hlavsa, “simplemente queríamos hacer lo que nos gustaba”. 
Naturalmente, de eso se trataba. 
Hlavsa y sus melenudos seguidores, celebrados en la brillante obra de teatro de Tom Stoppard Rock n’Roll , no querían que el Estado les aguara la fiesta. 
No les importaba lo que pensaran los comisarios. 
Querían bailar con su propia música. 
Evidentemente, Dvorak y Wagner no son Zappa y los Stones y, si Clapton acudiera a Pyongyang como invitado del gobierno, no dispondría de la suficiente popularidad para encender el espíritu de rebelión. 
Cuando los propios Stones actuaron por fin en China, en 2003, aceptaron suprimir las canciones más atrevidas de su programa, porque, como dijo su promotor local, “saben que hay diferencias entre las culturas china y occidental. 
No quieren hacer nada contra el Gobierno de China”. Así se defiende el espíritu de 1968. 
Aun así, Maazel puede no estar del todo equivocado. 
Interpretar buena música en Corea del Norte puede tener un efecto positivo. 
El imperio de Stalin no necesitaba orquestas clásicas. 
Tenía bastante con las suyas. 
China tampoco necesitaba ya a los Stones. 
Ya hay muchas bandas de rock en China, pero el control absoluto de la dictadura de Corea del Norte se basa en un aislamiento total. 
Durante medio siglo, los norcoreanos han estado privados de cualesquiera ideas, arte o música no autorizados por el Estado. 
Se les decía que Corea del Norte era un pequeño y heroico país asediado por enemigos satánicos, encabezados por los Estados Unidos. 
Esa dieta permanente de paranoia ha creado algo parecido a un manicomio a escala de la nación, en el que reinan la ignorancia, el terror y la sospecha. 
En esas condiciones, incluso un programa tradicional de música clásica interpretado por la Filarmónica de Nueva York resulta un soplo de aire fresco. 
Puede que no derribe la dictadura, pero ofrecerá cierto consuelo a quienes se ven obligados a vivir en ella y de momento ésa es una buena razón para actuar. 

La musa revolucionaria de la libertad 
Los grandes pensadores sociales casi siempre arrancan siendo figuras polarizadoras, admiradas por algunos y despreciadas por otros, hasta que finalmente prevalece su desafío radical frente a cómo entendemos el mundo. 
Milton Friedman fue un gigante entre los pensadores sociales modernos por lo menos por dos motivos. 
Primero, influyó profundamente no sólo en su propio terreno, la economía, sino también en las ciencias sociales en general. 
Segundo, a juzgar por la experiencia histórica, su influencia sobre la opinión pública y la creación de políticas económicas cambió innumerables vidas para mejor. 
Durante décadas, Friedman permaneció solitario en el desierto intelectual, rechazando el consenso keynesiano de posguerra de que los gobiernos deberían utilizar la política fiscal para manejar la mayor demanda –una visión que sustentó las políticas económicas estatistas de los años 70-. 
En realidad, en el contexto de su época, Friedman fue un verdadero revolucionario intelectual, que combinaba la rigurosa investigación académica con el periodismo y los libros de divulgación popular escritos de manera refinada para argumentar a favor de las políticas de libre mercado –y para afirmar el vínculo, defendido por escritores como Adam Smith y Friedrich von Hayek, entre libertad económica y libertad política. 
En economía, Friedman revivió y desarrolló la teoría monetarista de que la cantidad de dinero en circulación es el principal factor determinante en lo que a desempeño de las economías se refiere. 
En su obra maestra Historia monetaria de Estados Unidos (1867-1960) (escrito junto con Anna Schwartz), atribuía las recesiones, entre ellas la Gran Depresión de los años 30, a una caída en la oferta monetaria. 
De la misma manera, sostenía que lo que causaba la inflación era una sobreoferta de dinero. 
En los años 60, Friedman demostró que el manejo keynesiano de la demanda a través del gasto del gobierno aumentaba constantemente la oferta monetaria, lo cual aceleraba el crecimiento de precios y salarios. 
Junto con Edmund Phelps –ganador del Premio Nobel este año-, demostró que no existe ningún intercambio estable entre el desempleo y la inflación. 
Según pudieron comprobar, cualquier intento por utilizar las políticas gubernamentales expansionistas para llevar el desempleo por debajo de un cierto nivel alimentaría las expectativas inflacionarias y socavaría tanto el crecimiento económico como el empleo. 
Ese análisis anticipó y explicó la combinación de la creciente inflación y el creciente desempleo de los años 70 que llegó a conocerse como “estanflación”. 
Friedman fue el catalizador de un cambio profundo en la manera en que los gobiernos ejecutan las políticas económicas. 
En lugar de la estimulación y el control fiscal, la principal herramienta de gestión económica hoy en día son las políticas monetarias implementadas por bancos centrales independientes. 
La gestión de la demanda keynesiana quedó desplazada entonces por un nuevo concepto –que le debemos, en gran medida, a Friedman- de que perseguir la disciplina fiscal y la estabilidad de precios es la mejor garantía de sustentabilidad macroeconómica. 
Igualmente importantes fueron los aportes de Friedman a la hora de influir en la opinión pública a través de trabajos que analizaban el papel del Estado en la sociedad. 
Junto con Hayek, su colega en la Universidad de Chicago, Friedman lanzó un ataque intelectual más general contra el keynesianismo, con el argumento de que cualquier gobierno que permitiera regular la economía en nombre de la igualdad planteaba una amenaza para la libertad individual. 
En sus columnas de Newsweek publicadas entre 1966 y 1983, y en sus libros Capitalismo y libertad , Libertad de elegir y La tiranía del status quo (escrito con su esposa, Rose), Friedman ofrecía una visión de la libertad que era atractiva y a la vez alcanzable. 
De hecho, Libertad de elegir –más tarde la base de una popular serie de televisión que él mismo conducía- fue publicado ilegalmente en Polonia en los años 80 y esto me permitió a mí, y a muchos otros, soñar con un futuro de libertad durante los años más oscuros del régimen comunista. 
Con una claridad notable, sus escritos populares anticipaban una filosofía política apremiante, junto con propuestas de políticas concretas. 
Por ejemplo, fue el primer promotor de la idea de los subsidios escolares, con el argumento de que la competencia privada aseguraría un mejor desempeño educativo que los sistemas gubernamentales. 
Las ideas de Friedman lo convirtieron en una luz guía para los conservadores económicos de todo el mundo. 
Su influencia sobre el gobierno de Margaret Thatcher ayudó a transformar a Gran Bretaña, que pasó de ser un caso post-industrial desahuciado dominado por la lucha de clases a convertirse en la potencia económica dominante de Europa. 
Cuando Vietnam aplicó reformas de libre mercado en los años 80, altos funcionarios del gobierno estudiaron con atención sus escritos. 
También inició la práctica hoy común de medir y comparar la libertad política y económica entre países, ayudando a formar opinión en países que, se considera, restringen la libertad. 
Sin embargo, el consistente anti-estatismo de Friedman también lo llevó a abrazar posiciones que se enfrentaron con las sensibilidades políticas de muchos conservadores, subrayando la honestidad intelectual que fue el sello distintivo de su carrera. 
Por ejemplo, su oposición a la autoridad de los gobiernos de prohibir o regular el comportamiento humano se extendía a los requisitos de matriculación para médicos y conductores de automóviles, así como a las leyes antinarcóticos que, en su opinión, operaban como un subsidio para el crimen organizado. 
De la misma manera, invirtió un esfuerzo considerable para pronunciarse en contra del servicio militar en Estados Unidos. 
Si bien no ganó todas sus batallas intelectuales, son contadas las veces en que uno puede decir con tanta certeza que un hombre fue grande y que el trabajo que dejó seguirá ejerciendo influencia. 
Yo vivo en una Polonia que hoy es libre y considero que Milton Friedman es uno de los principales arquitectos intelectuales de nuestra libertad. 


Libia después de Qaddafi 
BENGHAZI – Los autócratas de Oriente Medio por costumbre advierten a su pueblo que habrá ríos de sangre, ocupación occidental, pobreza, caos y Al Qaeda si sus regímenes son derrocados. 
Esas amenazas se pudieron oír en Túnez, Egipto, Yemen, Bahrain, Siria y -al estilo de una comedia negra- en Libia. 
Pero en toda la región está arraigada la idea de que los costos de erradicar las autocracias, por más altos que puedan ser, son bajos en comparación con el daño infligido por los gobernantes en curso. 
En resumidas cuentas, la libertad justifica el precio. 
En Libia, cuatro escenarios pueden afectar negativamente las perspectivas de democratización: guerra civil/tribal, régimen militar, "quedar atascado en una transición" y división. 
Dado el precio elevado que los libios han pagado, esos escenarios deberían impedirse más que remediarse. 
El escenario de la guerra civil/tribal es el peor riesgo. 
Los revolucionarios de Egipto lo entendieron. 
Cuando allí estalló la violencia sectaria luego del derrocamiento de Hosni Mubarak, las coaliciones revolucionarias adoptaron el eslogan "No te regodearás con esto, Mubarak". Las dictaduras represoras no pueden ganar elecciones libres y justas. 
Pero pueden usar la violencia extrema para consolidar su control sobre el estado, su pueblo y sus instituciones. 
De modo que, para ganar, el coronel Muammar el-Qaddafi de Libia, deliberada y exitosamente, ha convertido una campaña de resistencia civil en un conflicto armado. 
Eso tendrá ramificaciones en el contexto post-autoritario. 
Un estudio publicado por la Universidad de Columbia sobre resistencia civil ha demostrado que la probabilidad de que un país caiga en una guerra civil tras una campaña armada exitosa contra la dictadura es del 43%, comparado con un 28% si la campaña no es armada. 
Según el mismo estudio, que se basó en 323 casos de campañas de oposición armadas y no armadas entre 1900 y 2006, la probabilidad de una transición democrática en el lapso de cinco años luego de una campaña opositora armada exitosa es de apenas el 3%, comparado con el 51% cuando las campañas no son armadas. 
Libia, por supuesto, puede sobrevivir a la perspectiva sombría de una guerra civil post-autoritarismo. 
Pero esto exige frenar la polarización tribal y regional, así como las rivalidades entre el Consejo Nacional Interino (CNI) y el Consejo Militar (CM), y entre los altos comandantes militares. 
Una polarización violenta se desarrolló no sólo entre las tribus del este y del oeste, sino también entre algunas de las tribus del oeste. 
El mes pasado, por ejemplo, estallaron enfrentamientos armados entre rebeldes en al-Zintan y los pobladores de al-Rayyaniya, a 15 kilómetros de distancia. 
Seis personas fueron asesinadas -un recordatorio de lo que puede suceder si la polarización violenta se propaga entre ciudades y pueblos vecinos-. 
La política de la venganza no es una novedad en Libia y, en una sociedad armada conformada por más de 120 tribus -entre ellas aproximadamente 30 con dimensiones y recursos considerables-, puede volverse extremadamente peligrosa. 
Otro escenario negativo es el régimen militar. 
Varias figuras de los "oficiales libres" -el grupo que planeó el golpe d 1969 contra la monarquía- están al frente del CNI. 
Entre ellos está el general Abd al-Fattah Younis, el general Soliman Mahmoud, el coronel Khalifa Haftar, el mayor Mohamed Naim, y otros. 
Esas figuras detentan una mezcla de legitimidad histórica, por participar en el golpe de 1969, y de legitimidad actual, por contribuir a la revolución del 17 de febrero. 
También pertenecen a varias tribus grandes, lo que garantiza una amplia representación tribal si un consejo militar tomara el poder, como en Egipto. 
A diferencia de Egipto, sin embargo, quien tome el poder en Libia no necesariamente heredará condiciones económicas adversas que puedan amenazar su legitimidad y socavar su popularidad. 
Esto podría llevar a que un grupo de altos oficiales gobernara directamente, sobre todo si la victoria en Libia llega de la mano del ejército. 
Una acción por parte de oficiales del ejército en Trípoli contra Qaddafi y sus hijos podría terminar con el conflicto, y los comandantes militares se podrían adjudicar el mérito -y el capital político. 
Pero cuatro décadas de dictadura militar pueden ser suficientes para los libios, una mayoría de los cuales en realidad nunca se vio beneficiada por la riqueza o el potencial del país. 
Cuando se trata de generar terroristas e inmigrantes indocumentados -dos cuestiones críticas para Europa-, los dictadores militares árabes tienen antecedentes vergonzosos. 
Argelia en los años 1990 es un fuerte recordatorio de esto, y los gobiernos occidentales no quieren que vuelva a comenzar el círculo vicioso de autócratas represores que generan teócratas y refugiados violentos. 
"Quedar atascado en una transición" es un tercer escenario posible, en el que Libia permanecería en una "zona gris" -sin ser ni una democracia plena ni una dictadura, sino un país "semi-libre"-. 
Esto significa elecciones regulares, una constitución democrática y una sociedad civil, junto con fraude electoral, representación desvirtuada, violaciones a los derechos humanos y restricciones a las libertades civiles. 
Quedar atascado en una transición normalmente acaba con el impulso a favor del cambio democrático, y la corrupción generalizada, las instituciones estatales débiles y la falta de seguridad sirven para reforzar el mito del "autócrata justo". 
El régimen de Vladimir Putin en Rusia ilustra este resultado. 
Desafortunadamente, un estudio publicado en el Journal of Democracy demostró que de los 100 países que estaban catalogados como "en transición" entre 1970 y 2000, sólo 20 se volvieron plenamente democráticos (por ejemplo, Chile, Argentina, Polonia y Taiwán). 
Cinco terminaron cayendo en dictaduras brutales (entre ellos Uzbekistán, Argelia, Turkmenistán y Bielorrusia), mientras que el resto quedó atrapado en la transición. 
Dada la falta de experiencia democrática de Libia, algunos ven esto como un posible desenlace en la era post-Qaddafi. 
Pero Libia no es el único país que intentó pasar de una dictadura a una democracia con instituciones débiles e identidades tribales fuertes. 
Albania, Mongolia e India aprobaron pruebas más complicadas -y ofrecen algunas lecciones útiles en transiciones democráticas bajo condiciones desfavorables. 
El cuarto escenario es la división, en el que se menciona la antigua estructura de tres provincias al estilo otomano: Cyrenaica (este), Fezzan (sur) y Tripolitania (oeste). 
Pero las fronteras administrativas de estos distritos nunca se establecieron plenamente y han cambiado por lo menos ocho veces desde 1951. 
En 2007, Libia tenía 22 sha‘biya (distritos administrativos), no tres. 
Todos estos escenarios se verán afectados por los desenlaces en Egipto y Túnez. 
En el caso de transiciones democráticas, un éxito cercano muchas veces ayuda en casa. 
Cualquiera de los dos países, o ambos, podría ofrecerle a Libia modelos de transición exitosos, erigiendo un obstáculo importante para la dictadura militar o la guerra civil. 

La minoría yihadista libia 
DOHA – “Ellos tienen armas; yo no voy a librar una batalla perdida y mandar a mis hombres a morir por un santuario en ruinas”. 
Fueron las palabras de Fawzi Abdelali, el ex ministro del interior de Libia, antes de “renunciar” el pasado agosto. 
Se refería a los grupos armados salafistas acusados de la destrucción de santuarios sufíes, entre los que se cuenta la Brigada Ansar Al Sharia, que aunque se apresuró a expresar su apoyo a la demolición, negó tener cualquier responsabilidad por ella. 
Ahmad Yibril, viceembajador de Libia ante el Reino Unido, acaba de acusar a la Brigada (dirigida por Muhammed Ali Al Zahawy) de perpetrar el ataque al consulado estadounidense en Bengasi, en el que murieron el embajador de Estados Unidos, Christopher Stevens, y otros tres funcionarios estadounidenses, así como varios guardias libios. 
De inmediato otros se sumaron a las acusaciones de Yibril, pero el panorama es más complejo. 
LaBrigada negó cualquier responsabilidad en el hecho, por medio de una declaración escrita y de una breve entrevista con su vocero, quien en ese momento estaba a cargo de la vigilancia del hospital Al Jalaen Bengasi. 
Igual que en su declaración sobre la destrucción de santuarios sufíes, la Brigada rechazó haber participado en el ataque al consulado estadounidense, pero resaltó la gravedad del insulto al Profeta que, presuntamente, lo provocó. 
La Brigada también concitó la atención pública el pasado junio, cuando unos 300 de sus miembros organizaron una incursión armada a Bengasi, lo que provocó indignación entre los libios. “Queríamos enviar un mensaje a los miembros del Consejo Nacional General”, dijo Hashim Al Nawa, uno de los comandantes de la Brigada. 
Pero, ¿estuvo realmente la Brigada Ansar Al Sharia detrás del ataque al consulado estadounidense? 
La naturaleza de las milicias islamistas en Libia después de la revolución no está nada clara. 
El yihadismo salafista no es una organización, sino una tendencia ideológica que gira en torno de una creencia central: que para producir cambios sociales y políticos, el método más eficaz (y, en algunas versiones, el más legítimo) es la táctica armada (de cualquier tipo). 
De hecho, el año pasado sus partidarios desempeñaron un importante papel en el derrocamiento del brutal dictador de Libia, el coronel Muamar el Gadafi. 
Después, muchos de ellos maduraron políticamente, revisaron su visión del mundo y pasaron del activismo armado al desarme, formaron partidos políticos y se presentaron a elecciones. 
Por ejemplo, del Grupo Islámico Libio de Combate salieron dos partidos políticos principales; uno es Al Watan (La Patria), dirigido por el ex miembro del GILC y comandante del Consejo Militar de Trípoli, Abdul Hakim Belhaj. 
El otro, Al Umma Al Wasat (La Nación Central), lo dirigen Sami Al Saadi, ex jefe ideológico del grupo, y Abdul Wahad Qaid, comandante militar del GILC y hermano del fallecido comandante de Al Qaeda, Hasan Qaid (Abu Yahya Al Libi). 
En la elección de junio para el nuevo Congreso Nacional General, ambos partidos obtuvieron magros resultados (solamente Qaid logró un escaño). 
De hecho, las elecciones para el CNG fueron, en muchos sentidos, una derrota para los partidos salafistas no violentos de Libia (como Al Asala), lo mismo que para los posyihadistas. 
Otras formaciones islamistas armadas (entre ellas los grupos salafistas) aceptaron integrarse dentro de las nuevas instituciones del estado libio, como el Comité Supremo de Seguridad (ministerio del interior) y el Escudo de Libia (ministerio de defensa). 
Mientras tanto, la Guardia Nacional, dirigida por el ex segundo del GILC, Khaled Al Sharif, absorbió más de 30 brigadas, la mayoría de ellas en el oeste y el sudoeste. 
Pero varias agrupaciones armadas, como Ansar Al Sharia y las brigadas que llevan el nombre del jeque Omar Abderramán (preso en Estados Unidos), todavía se niegan a convertirse en partidos políticos e integrarse a las instituciones del Estado. 
Estas organizaciones son numerosas, pero pequeñas, y algunas de ellas no fueron invitadas a unirse a los organismos oficiales (o no se les dieron incentivos suficientes para hacerlo). 
Sufian bin Qumu, comandante de Ansar Al Sharia en Derna y ex detenido en Guantánamo, declaró en una entrevista concedida el pasado abril: “Nadie nos propuso unirnos al ejército o a la policía”. Y agregó: “Ni siquiera se nos dio, ni a mí ni a ninguno de mis hombres, una recompensa por nuestra lucha”. 
Bin Qumu tiene una pequeña fuerza paramilitar entrenándose en el bosque Bou Musafir, en las afueras de Derna. Insiste en que si el jefe de los boy scouts [N.d.T. actuaron como fuerzas de apoyo en el derrocamiento de Gadafi y la posterior reorganización] o los líderes de los clanes de la ciudad le pidieran desmantelar el campo de entrenamiento, lo haría. 
La trágica muerte de Stevens y de sus colegas generó una ola de indignación pública en Libia y aumentó el aislamiento y la deslegitimización de los grupos armados. 
Decenas de grupos activistas libios han publicado videos de homenaje a Stevens y han emitido declaraciones contra el terrorismo y Al Qaeda, como la que puede encontrarse en uno de los sitios web de los Hermanos Musulmanes. 
Otro que condenó el ataque fue el Gran Muftí de Libia, jeque Sadik Al Ghariani. 
Para prevenir futuras tragedias en Libia, hay dos cuestiones a las que es imprescindible prestar atención. 
La primera es aprovechar el apoyo público y continuar el proceso de desarme, desmovilización y reintegración iniciado bajo el Consejo Nacional de Transición y que nunca se completó. 
La segunda es que el gobierno mejore su estrategia de comunicación. 
Aunque los gobiernos de la Primavera Árabe condenaron la escandalosa película portadora de las injurias al Profeta del Islam, también deberían haber destacado que ningún organismo estadounidense, ni oficial ni extraoficial, tuvo nada que ver con la producción del filme. 
El castigo colectivo y el ataque a inocentes están prohibidos en más de 20 versos del Corán, como el que dice “que nadie cargará con la carga ajena (el pecado ajeno)” (Sura de la Estrella, 53:38). 

El señor de las moscas de Libia 
LONDRES – “Soy una gloria que no será abandonada por Libia, los árabes, los Estados Unidos y América Latina... revolución, revolución, que comience el ataque”, dijo el autotitulado Rey de los Reyes Africanos, Decano de los Dirigentes Árabes e Imam de todos los Musulmanes, coronel Muamar el Gadafi. 
Esa declaración resume la reacción, extraordinariamente represiva, del régimen libio al levantamiento popular contra la dictadura de Gadafi, que ha durado cuarenta y dos años. 
Pero la táctica de Gadafi lo ha dejado encerrado. 
De ser derrotado, le resultará difícil encontrar refugio en el extranjero, como hizo el ex Presidente Zine el Abidine Ben Ali, y el exilio interior, como el actualmente concedido a Hosni Mubarak, será imposible. 
Aunque la capacidad del régimen para cometer matanzas en gran escala ha disminuido, la derrota de Gadafi tendrá un gran costo en vidas humanas. 
En un caso extremo, el régimen podría utilizar armas químicas, como hizo Sadam Husein contra los kurdos de Halabja en 1988, o podría lanzar una campaña de intensos bombardeos aéreos, como hizo Hafez el Asad de Siria en Hama en 1982. 
En ese momento, la intervención internacional sería más probable que nunca. 
En Libia hay un millón y medio de egipcios y muchos otros ciudadanos extranjeros, británicos entre ellos, y ahora se encuentran en una situación extraordinariamente vulnerable. 
En su primer discurso durante la crisis, Saif el Islam el Gadafi, el hijo supuestamente “moderado” del coronel, se refirió a una conspiración internacional contra el régimen, con participación de egipcios, tunecinos y otros agentes extranjeros. 
La respuesta del padre y del hijo ha sido la de incitar a la violencia contra los extranjeros. 
Otra posibilidad es una iniciativa por parte del ejército o de una parte importante de él contra Gadafi y sus hijos. 
El problema es que el ejército libio, al contrario que las fuerzas armadas egipcias y tunecinas, no ha podido actuar de forma cohesionada desde que comenzaron las protestas. 
Oficiales y suboficiales del ejército han desertado, en muchos casos con sus tropas, y se han pasado al bando de los oponentes al régimen. 
Dos pilotos de las fuerzas aéreas desviaron sus aparatos hasta Malta y después lo hizo un buque de la marina de guerra... con lo que todos ellos desobedecieron las órdenes de Gadafi de que bombardearan la ciudad oriental de Bengasi. 
Pero, al menos hasta ahora, no ha habido noticia de divisiones entre los Comités Revolucionarios, intransigentes y leales a Gadafi, cuyo número asciende a unos 20.000 guerreros. 
Lo mismo es aplicable a la Brigada 32, encabezada por otro de los siete hijos de Gadafi, Jamis el Gadafi. 
Dicha brigada es la encargada de proteger la zona de Bab el Aziziya de Trípoli, donde vive el coronel en su falsa tienda beduina. 
Los servicios libios de inteligencia militar, dirigidos por Abdula el Sonosi, las Fuerzas de Seguridad Interna, dirigidas por El Tuhami Jaled, y el Aparato de Seguridad de la Jamahiriya siguen intactos también y sin escisiones conocidas. 
Desde luego, es probable que la profunda e inculcada rivalidad y desconfianza entre los aparatos de seguridad militar de Libia provoque divisiones que serán un factor decisivo para socavar el régimen, pero, en general, el carácter y las lealtades tribales del ejército libio le impiden funcionar como una sola unidad: ni para respaldar a Gadafi ni para unirse a la rebelión contra él. 
Si Gadadi resultara derrotado en los próximos días, las lealtades tribales desempeñarán un papel decisivo. 
Las rivalidades, vendettas y armas están generalizadas entre los miembros de tribus diferentes de Libia, lo que indica la probabilidad de una guerra tribal en el período posterior a Gadafi. 
Sin embargo, las señales procedentes del este de Libia, zona ahora “liberada de Gadafi”, indican lo contrario. 
Naturalmente, las rivalidades intertribales son profundas en el este de Libia, pero el nivel de organización y coordinación entre los dirigentes de la rebelión ha sido impresionante. 
Se crearon rápidamente, comités de seguridad, médicos y de otra índole, del mismo modo que en Egipto los rebeldes que protestaban hace unas semanas crearon instituciones rudimentarias similares para el mantenimiento del orden. 
Además, cuando Ahmed Qadaf el Dam y Said Rashwan, dos figuras destacadas del régimen, visitaron Egipto e intentaron reclutar tribus con ramas libias del desierto occidental de Egipto, para atacar la zona oriental, liberada de Gadafi, no consiguieron nada. 
Awlad Ali y las demás tribus rechazaron los generosos sobornos que se les ofrecieron. 
La sociedad civil libia no está tan desarrollada como sus homólogas egipcia y tunecina, lo que indica también que la caída de Gadafi podría originar una guerra tribal, pero en todo el mundo árabe se han tenido en cuenta las enseñanzas que se desprenden de la sangrienta guerra civil en el Iraq posterior a Sadam y la entrega y la madurez de la juventud ha pasado a ser un modelo para otros árabes que aspiran a la libertad y la dignidad. 
El pueblo de Libia puede ser más políticamente maduro y avanzado de lo que muchos observadores creen. 
La comunidad internacional tiene un deber jurídico fundamental para con Libia. 
Los nombres de quienes dirigieron las fuerzas responsables de las muertes que ha habido son bien conocidos. 
Si se incluyeran los nombres de Abdula el Sonosi, Abdula Mansour y El Tuhami Jaled, además de Gadafi y sus hijos, en listas internacionales de vigilancia o si se formularan órdenes de detención contra ellos, muchos de sus subordinados se lo pensarían dos veces antes de ordenar a sus soldados que dispararan o bombardeasen. 
Occidente conoce desde hace decenios los crímenes contra la Humanidad y las conspiraciones terroristas del régimen de Gadafi, muy en particular la matanza de Abu Selim de junio de 1996, en la que se mató a tiros a 1.200 presos políticos después de que protestaran por las condiciones carcelarias. 
Aun así, no hubo una investigación internacional, principalmente porque los intereses petroleros pudieron más que el ultraje moral. 
Occidente debe a los libios la protección contra otra matanza. 
Hasta ahora, el gobierno de Obama y los dirigentes europeos han hecho declaraciones correctas, pero las palabras no bastan; ha llegado la hora de adoptar medidas concretas. 

La sombra de Libia sobre los fondos soberanos 
NUEVA YORK - A medida que los ciudadanos de Libia reconstruyen sus vidas y su economía, se está convirtiendo en una prioridad deshacer la corrupción en la Autoridad de Inversión Libia (AIL), el fondo soberano en que el régimen de Muammar Gadafi supuestamente escondió y malgastó los recursos generados por el petróleo. 
El Consejo Nacional de Transición está discutiendo quién debe hacerse cargo del Banco Central de Libia y los activos de la AIL, una decisión especialmente importante dado que se espera que la producción de petróleo demore varios años en regresar a los niveles anteriores a la guerra. 
Independientemente de cómo el gobierno de Libia termine manejando la AIL, todos los fondos soberanos -y sus asesores y recaudadores de fondos - pueden aprender varias lecciones importantes. 
Por supuesto, no se debe inferir del caso de Libia de que los fondos soberanos en todos los demás países estén plagados de corrupción y conflictos de intereses. 
La AIL ha sido siempre excepcional; de hecho, tradicionalmente varios índices que clasifican los fondos soberanos en cuanto a transparencia, rendición de cuentas y gestión pública solo han dado a Irán una calificación inferior. 
Sin embargo, si bien los casos difíciles tienden a generar mala reputación y es demasiado pronto para juzgar, la AIL debe ser una llamada de atención para las corporaciones y los fondos de Oriente Próximo y el mundo entero. 
En primer lugar, los gobiernos deberían aclarar mejor las fuentes de financiación tras cada inversión en particular. 
La financiación privada que resulta ser financiación pública ligada a la familia gobernante o los ministros del gobierno presenta diferentes riesgos políticos y financieros y, por tanto, se debe evaluar de manera diferente. 
Segundo, la crisis libia ha cristalizado el problema de las acciones corporativas que son propiedad de gobiernos soberanos. 
Cuando Estados Unidos y la Unión Europea decidieron imponer sanciones contra el régimen libio, incluida la congelación de acciones de propiedad de la AIL en empresas europeas y estadounidenses, muchos de sus ejecutivos se vieron sorprendidos por la drástica forma en que sus firmas se vieron afectadas por la estructura de propiedad. 
Es evidente que la liquidez de las acciones y la percepción de una falta de diligencia por parte de los gerentes corporativos tienen un peso importante. 
En tercer lugar, la saga de la AIL pone de relieve el potencial efecto acumulativo de los fondos soberanos sobre la estabilidad de los mercados globales. 
Todos los fondos soberanos pueden responder a los acontecimientos políticos mundiales mediante el rápido retiro de fondos invertidos en el exterior. 
Como reveló uno de los documentos de WikiLeaks, los diplomáticos estadounidenses presionaron al gobierno de Libia durante la crisis financiera para mantener fondos en los bancos de EE.UU. e invertir directamente en una institución estadounidense con problemas financieros. 
En este caso, los libios no respondieron retirando una gran cantidad de fondos, pero eso podría suceder en el futuro. 
Algunos sostienen que los gobiernos de origen de los fondos soberanos y los países que los reciben tienen demasiados intereses en común -incluida la estabilidad del sistema financiero y mantener el dólar estadounidense como moneda de reserva mundial- como para representar una amenaza para los mercados globales. 
Eso es cierto, en promedio y en tiempos normales, pero ¿qué pasa si varios fondos soberanos, en respuesta a una repentina incertidumbre y volatilidad , se retiran al mismo tiempo por razones diplomáticas o comerciales? 
El comportamiento racional individual es a menudo un suicidio cuando se lleva a un nivel colectivo. 
Finalmente, el caso de Libia y la crisis de la deuda de Dubai de 2009 podrían aumentar el grado de suspicacia en el mundo desarrollado y conducir a un proteccionismo contra los fondos soberanos, especialmente los del Norte de África y el Golfo. 
El libre flujo de capitales de fondos soberanos de estas regiones a las corporaciones en los países avanzados es fundamental para equilibrar la economía global y proporcionar liquidez a los mercados financieros, especialmente ante la perspectiva de otra recesión en Occidente. 
Los países de origen y acogida tendrán que asegurarse de que el conflicto actual sobre el AIL no impida este importante proceso. 
Pero, ¿estamos siendo justos al comparar los fondos soberanos de las distintas regiones y esperar que sigan los estándares occidentales? 
Los esfuerzos en marcha para reestructurar el Banco Central y el AIL de Libia afectarán las percepciones de los mercados sobre otros actores soberanos en la región. 
Bahrein y Dubai son ejemplos que vienen a la mente. 
A pesar de que los recientes informes del Grupo de Trabajo Internacional de los fondos soberanos han señalado las dificultades para la aplicación de estándares uniformes de gobernanza, se necesitan varias medidas para llevar de vuelta a Libia a los mercados de capitales mundiales . 
A pesar de la situación única de la economía y el sistema político actual de Libia, examinar el proceso de inversión en empresas extranjeras, así como definir la naturaleza de las relaciones entre el régimen libio y la gestión de fondos, es necesario para garantizar buenas relaciones comerciales entre los fondos soberanos y su cartera las inversiones. 
Se hace necesario reevaluar a la luz de prácticas de gobierno mejores y más sólidas el clientelismo o las asignaciones de grandes dimensiones sobre la base de preocupaciones políticas pragmáticas, tales como las relaciones entre Libia e Italia. 
Los gobiernos y las corporaciones deben internalizar el mensaje y aprender del ejemplo de Libia. 
La alternativa puede ser demasiado costosa tanto para los accionistas como para los ciudadanos. 

La vida tras el fin de la Pax Americana 
NUEVA YORK – Hace ya tiempo que el orden construido por Estados Unidos en Europa y Asia oriental después de 1945 muestra signos de resquebrajamiento, y la decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo de París sobre el clima no hace más que acelerar este proceso. 
Por primera vez desde los primeros años de la presidencia del general Charles de Gaulle en Francia, un importante líder occidental (la canciller alemana Angela Merkel) declaró abiertamente que Europa ya no puede depender del liderazgo estadounidense. 
Puede parecer irónico que esto lo diga una alemana y atlanticista comprobada, pero en realidad es muy apropiado, porque Alemania, en su transformación de dictadura asesina a pacífica democracia liberal, necesitó a Estados Unidos más que ningún otro país. 
Tal vez convenga tomarse el fin gradual de la Pax Americana con optimismo. 
Ningún sistema imperial dura para siempre. 
Un orden internacional que era totalmente razonable cuando el mundo estaba saliendo del desastre de la Segunda Guerra Mundial, para meterse enseguida en una larga Guerra Fría entre dos superpotencias nucleares, tal vez ya no sea adecuado, y puede ser un obstáculo al surgimiento de otros arreglos mejores. 
El primer secretario general de la OTAN, Hastings Ismay, decía sin pelos en la lengua que el propósito de esa organización era “mantener a los estadounidenses adentro, a los rusos afuera y a los alemanes abajo”. 
Pero mantener a Alemania “abajo” ya no es necesario, y hoy se discute si fue buena idea mantener a Rusia “afuera” después del derrumbe de la Unión Soviética. 
Y hay algo en lo que Trump tiene razón, aunque lo exprese con tosquedad: Europa, lo mismo que Japón, se tornó demasiado dependiente del poder militar estadounidense. 
Esta dependencia en materia de seguridad colectiva no convierte exactamente a los aliados de Washington en colonias. 
Y Estados Unidos no es formalmente una potencia imperial. 
Pero hoy en Asia oriental y Europa occidental se ven ciertos aspectos de un dilema frecuente en la etapa tardía de los imperios. 
Un abandono demasiado rápido del papel de liderazgo de Estados Unidos podría generar un caos en el que potencias menos benignas ocupen el vacío resultante. 
Pero una excesiva prolongación del sistema liderado por Estados Unidos impedirá a los países dependientes asumir más responsabilidad por su propia seguridad. 
El resultado de la desintegración de los órdenes imperiales suele ser la violencia. 
El genocidio armenio se produjo en medio del declive del poder otomano. 
La caída del Imperio Austrohúngaro dio paso al surgimiento del nacionalismo radical y el antisemitismo asesino. 
Algo similar sucedió cuando el pequeño imperio balcánico de Josip Broz Tito en Yugoslavia se deshizo. 
Más de un millón de hindúes y musulmanes perdieron la vida en una violencia sectaria horrorosa, cuando el Imperio Británico dejó un país dividido librado a su propio arbitrio. 
No estoy argumentando en favor del imperialismo. 
Pero la era Trump debe prepararnos para enfrentar las consecuencias del final del orden de posguerra liderado por Estados Unidos. 
A pesar de las evidentes falencias del liderazgo estadounidense, que dio lugar a guerras innecesarias y demasiadas alianzas injustificables en nombre de la lucha contra el comunismo, también hubo en él muchos elementos positivos. 
La protección de Estados Unidos permitió a Europa occidental, Japón y, más tardíamente, Corea del Sur y Taiwán liberarse y prosperar. 
Dejando a un lado los excesos del anticomunismo, el poder estadounidense también fue un freno al extremismo ideológico. 
Ni el comunismo, ni el fascismo en alguna de sus variantes, ni tampoco el nacionalismo radical tuvieron grandes posibilidades de desarrollarse en la Europa de la Pax Americana. 
Las últimas elecciones en los Países Bajos y Francia hacen pensar que Trump tal vez sea más un elemento disuasor que un aliciente para el extremismo populista en Europa. 
Pero si la oleada populista creciera en volumen y brutalidad, hoy no hay nadie en Washington para frenarla. 
En Japón, la dependencia de Estados Unidos y el temor al comunismo marginalizaron a la izquierda y mantuvieron a un partido conservador en el poder en forma más o menos permanente. 
Pero también frenaron los extremos del revanchismo japonés, algo que quizá no resulte tan fácil cuando ya no se vea a Estados Unidos como un protector confiable y el temor a China se convierta en pánico. 
A diferencia de algunos de los cancilleres que la precedieron, Merkel (que creció en Alemania oriental) ve con recelo los planes estratégicos de Rusia. 
Es indudable que la renuncia de Estados Unidos al liderazgo beneficiará a Rusia y China, al menos en lo inmediato. 
Pero hay quien no ve en esto un inconveniente. 
Rusia está más cerca de Berlín o incluso de París que Washington o Nueva York. 
Una actitud complaciente con los regímenes ruso y chino ofrece la posibilidad de hacer muchísimo dinero (como el presidente estadounidense bien sabe). 
Y es posible que el riesgo de que Rusia o China invadan Japón o países de la OTAN sea minúsculo. 
Pero una mayor vulnerabilidad a intrusiones chinas o rusas supone un costo. 
Sin importar cuán irritante haya sido el dominio estadounidense, o el malestar generado por algunas de las guerras destructivas libradas por Estados Unidos, criticar las políticas, los presidentes e incluso las prácticas culturales estadounidenses no sólo estaba permitido, sino que se veía como saludable signo de democracia liberal. 
Fue uno de los “valores compartidos” que mantuvo a Occidente unido. 
No será lo mismo en un mundo dominado por China. 
Cualquier crítica tendrá repercusiones inmediatas, especialmente en la esfera económica. 
Los estudios de Hollywood ya censuran el contenido de películas con las que esperan hacer dinero en el mercado chino. 
Para no perder acceso a Moscú o Beijing, los medios de prensa occidentales tendrán que tener cada vez más cuidado con lo que impriman o difundan. 
Esto será un perjuicio para nuestras sociedades, que se basan en los principios de apertura y libertad de expresión. 
Así que incluso si el fin de la Pax Americana no produce invasiones militares, o guerras mundiales, debemos prepararnos para un tiempo en que tal vez recordaremos el Imperio Americano con profunda nostalgia. 

La vida después del capitalismo 
LONDRES – En 1995, publiqué un libro llamado The World After Communism (El mundo después del comunismo). 
Hoy, me pregunto si habrá un mundo después del capitalismo. 
Esa pregunta no está motivada por la peor crisis económica desde los años 1930. 
El capitalismo siempre sufrió crisis, y las seguirá sufriendo. 
Más bien, surge de la sensación de que la civilización occidental es cada vez más decepcionante, al cargar con un sistema de incentivos que son esenciales para acumular riqueza, pero que socavan nuestra capacidad para disfrutarla. 
El capitalismo puede estar cerca de agotar su potencial para crear una vida mejor –al menos en los países ricos del mundo. 
Por “mejor”, me refiero a mejor éticamente, no materialmente. 
Las ganancias materiales pueden continuar, aunque la evidencia demuestra que ya no hacen más feliz a la gente. 
Mi disconformidad es con la calidad de una civilización en la que la producción y el consumo de bienes innecesarios se convirtieron en la principal ocupación de la mayoría de la gente. 
Esto no pretende denigrar al capitalismo. 
Fue, y es, un sistema magnífico para superar la escasez. 
Al organizar la producción de manera eficiente, y dirigirla a la búsqueda del bienestar y no del poder, sacó a una gran parte del mundo de la pobreza. 
Sin embargo, ¿qué le pasa a un sistema así cuando la escasez se convirtió en abundancia? 
¿Sigue produciendo más de lo mismo, estimulando apetitos hastiados con nuevos artilugios, entusiasmos y emociones? 
¿Cuánto tiempo más puede continuar esto? 
¿Nos pasamos el próximo siglo regodeándonos en la trivialidad? 
Durante gran parte del siglo pasado, la alternativa al capitalismo era el socialismo. 
Pero el socialismo, en su forma clásica, falló –como debía suceder-. 
La producción pública es inferior a la producción privada por un sinnúmero de razones, sobre todo porque destruye la elección y la variedad. 
Y, desde el colapso del comunismo, no hubo ninguna alternativa coherente para el capitalismo. 
Más allá del capitalismo, parece ser, se extiende un paisaje de… capitalismo. 
Siempre hubo enormes interrogantes morales sobre el capitalismo, que podían dejarse a un lado porque el capitalismo siempre fue exitoso a la hora de generar riqueza. 
Ahora, cuando ya tenemos toda la riqueza que necesitamos, está bien que nos preguntemos si vale la pena incurrir en los costos del capitalismo. 
Adam Smith, por ejemplo, reconoció que la división de la mano de obra volvería más tonta a la gente al robarles las habilidades no especializadas. 
Sin embargo, pensaba que éste era un precio –posiblemente compensado por la educación- que valía la pena pagar, ya que la ampliación del mercado aumentaba el crecimiento de la riqueza. 
Esto lo convirtió en un ferviente defensor del libre comercio. 
Los apóstoles del libre comercio de hoy defienden el caso más o menos de la misma manera que Adam Smith, ignorando el hecho de que la riqueza se expandió enormemente desde los tiempos de Smith. 
Suelen admitir que el libre comercio cuesta empleos, pero arguyen que los programas de recapacitación ubicarán a los trabajadores en nuevos empleos, de “mayor valor”. 
Esto implica decir que aunque los países (o las regiones) ricos ya no necesitan los beneficios del libre comercio, deben seguir padeciendo sus costos. 
Los defensores del sistema actual responden: les dejamos esas elecciones a los individuos para que ellos decidan por sí mismos. 
Si la gente quiere bajarse de la cinta transportadora, es libre de hacerlo. 
Y, de hecho, cada vez son más los que “desertan”. 
La democracia, también, implica libertad para poner fin al mandato del capitalismo. 
Esta respuesta es fuerte pero ingenua. 
La gente no forma sus preferencias en una situación de aislamiento. 
Sus elecciones están enmarcadas por la cultura dominante de sus sociedades. 
¿Se supone realmente que la constante presión para consumir no tiene ningún efecto en las preferencias? 
Prohibimos la pornografía y restringimos la violencia en televisión, con la idea de que afectan a la gente de manera negativa; sin embargo, ¿deberíamos creer que una publicidad irrestricta de bienes de consumo afecta sólo la distribución de la demanda, pero no el total? 
Los defensores del capitalismo a veces sostienen que el espíritu de adquisividad está tan arraigado en la naturaleza humana que nada lo puede desplazar. 
Pero la naturaleza humana es un manojo de pasiones y posibilidades en conflicto. 
Siempre fue la función de la cultura (incluida la religión) la de fomentar algunas y limitar la expresión de otras. 
De hecho, el “espíritu del capitalismo” se metió en los asuntos humanos bastante tarde en la historia. 
Antes de eso, los mercados para comprar y vender estaban plagados de restricciones legales y morales. 
Una persona que dedicaba su vida a hacer dinero no era vista como un buen modelo a seguir. 
La ambición, la avaricia y la envidia estaban entre los pecados mortales. 
La usura (hacer dinero del dinero) era una ofensa contra Dios. 
Recién en el siglo XVIII la ambición se volvió moralmente respetable. 
Ahora se consideraba saludablemente prometeano transformar la riqueza en dinero y ponerlo a trabajar para ganar más dinero, porque al hacerlo uno estaba beneficiando a la humanidad. 
Esto inspiró el estilo de vida estadounidense, donde el dinero siempre habla. 
El fin del capitalismo significa simplemente el fin de la necesidad de escucharlo. 
La gente empezaría a disfrutar de lo que tiene, en lugar de siempre querer más. 
Uno puede imaginar una sociedad de tenedores de riqueza privados, cuyo principal objetivo es llevar una buena vida, no convertir su riqueza en “capital”. 
Los servicios financieros se achicarían, porque los ricos no siempre querrían volverse más ricos. 
A medida que más y más gente empezara a sentir que tiene lo suficiente, uno podría esperar que el espíritu de ganar perdiera su aprobación social. 
El capitalismo habría hecho su trabajo y la motivación de ganar recuperaría su lugar en la galería de los canallas. 
La deshonra de la ambición es factible sólo en aquellos países cuyos ciudadanos ya tienen más de lo que necesitan. 
Y aún allí, mucha gente todavía tiene menos de lo que necesita. 
La evidencia sugiere que las economías serían más estables y los ciudadanos más felices si la riqueza y el ingreso estuvieran distribuidos de manera más equitativa. 
La justificación económica para las grandes desigualdades de ingresos –la necesidad de estimular a la gente para que sea más productiva- colapsa cuando el crecimiento deja de ser tan importante. 
Tal vez el socialismo no fue una alternativa para el capitalismo, sino su heredero. 
Heredará la tierra peor no quitándoles a los ricos sus propiedades, sino ofreciendo motivos e incentivos de comportamiento que no estén conectados con la mayor acumulación de riqueza. 

La vida después de abandonar el poder 
La cumbre de los Jefes de Gobierno del Commonwealth, que se celebrará la semana próxima en Nigeria, es un momento de consolidación o de ruptura para la Nueva Alianza para el Desarrollo de África (NEPAD), iniciativa con la que los africanos aspiran a modernizar los gobiernos y las economías de África. 
La decadencia económica actual de Zimbabwe a consecuencia del desgobierno del Presidente Robert Mugabe ha inspirado dudas sobre la innovación fundamental de la NEPAD: su instrumento de autosupervisión, el Mecanismo Africano de Evaluación entre Iguales, pues, si Mugabe puede salir con bien, ¿funcionará alguna vez el proceso de evaluación entre iguales de la NEPAD? 
Se trata de una pregunta legítima, porque, cuando fracasan las iniciativas africanas, suele ser por falta de voluntad política para llegar hasta el final en los compromisos y las declaraciones. 
La absoluta incapacidad de los dirigentes africanos para criticar constructivamente a sus homólogos contribuye inmensamente a ello. 
Una causa con frecuencia aducida de ese fenómeno perjudicial es la insistencia de muchas culturas africanas en el respeto mutuo, pero el respeto mutuo no excluye la posibilidad de decir la verdad a las personas. 
La gran esperanza de África es la de que sus dirigentes de la "nueva generación" -los más destacados de los cuales son el Presidente Olusegun Obasanjo de Nigeria y el Presidente Thabo Mbeki de Sudáfrica, que contribuyeron al lanzamiento del proceso de evaluación entre iguales de la NEPAD- lo reconozcan. 
Hasta ahora, 16 países se han adherido voluntariamente al proceso de evaluación entre iguales: Argelia, Burkina Faso, Camerún, Republica del Congo, Etiopía, Gabón, Ghana, Kenya, Malí, Mauricio, Mozambique, Nigeria, Rwanda, Senegal, Sudáfrica y Uganda se han declarado dispuestos a someterse al examen de sus homólogos en el actual Foro Africano de Evaluación entre Iguales (APR). 
Los dos primeros países que serán examinados serán Ghana y Sudáfrica. 
Ya se han constituido un Grupo de Personas Eminentes y una Secretaría para supervisar el proceso. 
Se espera que la labor de evaluación se inicie a comienzos del nuevo año. 
Pero, en vista de la falta de críticas al desgobierno de Mugabe, algunos críticos se preguntan -y con razón- si el proceso de evaluación abordará alguna vez las plagas más atroces de África: los dirigentes ilegítimos y la corrupción. 
Cierto es que una de las características más alentadoras de la NEPAD es su reconocimiento público de que, sin una gestión apropiada de los asuntos públicos, África seguirá siendo pobre y estando marginada y plagada de conflictos. 
Sin embargo, ahora la cuestión que se plantea es la de si la NEPAD abordará la causa más importante de conflictos y corrupción en África: el gobierno unipersonal. 
¿Insistirá la NEPAD en la necesidad de mecanismos para cambiar periódica y pacíficamente a los dirigentes políticos en sus países miembros? 
¿Impedirá a los dirigentes que cambien las constituciones de sus países para permitirles optar a reelecciones después de que hayan concluido sus mandatos? 
El crédito de la NEPAD y -en última instancia- su éxito dependen de las respuestas que se den a esas preguntas. 
Un rápido vistazo a la mayoría de los países plagados de conflictos de África muestra que la monopolización del poder político durante largos períodos de tiempo no sólo ha contribuido a institucionalizar la corrupción, pues los dirigentes se rodean de parientes y compinches en los que confían, sino que, además, ha sido una causa importante de golpes de Estado y conflictos. 
Algunos ejemplos notables son los de Mobutu en Zaire (ahora República Democrática del Congo), Siaka Stevens en Sierra Leona, Samuel Doe en Liberia, Siad Barre en Somalia y Haile Selassie y Mengistu Haile Mariam en Etiopía. 
De hecho, no escasean las situaciones potencialmente explosivas. 
En Togo, el Presidente Gnassingbe Eyadema lleva 38 años en el poder y el pasado mes de diciembre enmendó la constitución para poder optar a la reelección. 
En Guinea, Lansana Conteh -en el poder desde 1984 y enfermo- hizo lo mismo el año pasado. 
En Zimbabwe, Mugabe se aferra con tenacidad al poder después de 23 años. 
Todos esos Estados corren peligro de caer en conflictos violentos. 
Lo mismo ocurre con países como Gabón y Camerún -miembros los dos del Foro APR- , en los que Omar Bongo y Paul Biya, respectivamente, llevan decenios en el poder. 
Ayudar a los dirigentes a imaginar una vida después de abandonar el poder es una de las formas más seguras para liberar a África de los conflictos y de muchas corrupciones y lograr que el continente se interne firmemente por la vía de la paz y el desarrollo sostenibles. 
Si los dirigentes y sus colaboradores y compinches cercanos que ocupan altos cargos saben que habrá vida después de abandonar el poder -período en el que se plantearán inevitablemente cuestiones relativas a la rendición de cuentas-, actuarán con mayor cautela y responsabilidad mientras ocupen sus cargos. 
Saber que es probable que los dirigentes abandonen sus puestos algún día puede hacer también que los grupos militantes se muestren más pacientes. 
Es evidente que los pocos países africanos que ya cuentan con esa clase de instituciones -entre ellos Sudáfrica, Kenya, Nigeria, Ghana, Zambia y Senegal- están avanzando claramente en la dirección correcta. 
La mejora de la calidad de la vida en todos esos países muestra que esa clase de reformas da resultados. 

Los límites cognitivos del aprendizaje permanente 
MILÁN – A medida que las nuevas tecnologías continúan cambiando drásticamente a las industrias, y asumen tareas que anteriormente realizaban los humanos, los trabajadores, a lo largo y ancho del mundo, temen por su futuro. 
Pero, lo que realmente evitará que nosotros, los humanos, compitamos eficazmente en el mercado laboral no son los robots propiamente dichos, sino nuestras propias mentes, con todos sus sesgos psicológicos y limitaciones cognitivas. 
En el rápidamente cambiante mercado laboral de hoy en día, las ocupaciones más demandadas – como por ejemplo, los científicos de datos, los desarrolladores de aplicaciones o los especialistas en computación en la nube – ni siquiera existían como tales cinco o diez años atrás. 
Se estima que el 65% de los niños que ingresan hoy a la escuela primaria terminarán trabajando en empleos que aún no existen. 
Para triunfar en un mercado laboral de este tipo es necesario que los trabajadores sean ágiles estudiantes permanentes durante toda su vida, que se sientan cómodos con la adaptación continua y estén dispuestos a desplazarse entre rubros industriales. 
Si una profesión se torna en obsoleta – un cambio que puede ocurrir prácticamente de la noche a la mañana – los trabajadores necesitan tener la capacidad para desplazarse hábilmente hacia otra profesión. 
Se supone que el aprendizaje permanente brinda la flexibilidad intelectual y la adaptabilidad profesional necesarias para aprovechar las oportunidades en sectores nuevos y dinámicos a medida que los mismos surgen, así como también la resiliencia para manejar las crisis en las industrias en declive. 
Los centros de capacitación, según dicta la lógica, simplemente necesitan identificar las competencias que las empresas buscarán en el futuro y diseñar cursos que concuerden con dichas necesidades. 
No obstante, en la eurozona, solamente alrededor del 10% de la fuerza laboral emprendió algún tipo de capacitación formal o informal durante el año 2017, y esta proporción disminuyó drásticamente en el caso de personas con más años de edad. 
Si el aprendizaje permanente es la clave para competir en el mercado laboral, ¿por qué las personas son tan reacias a llevarlo a cabo? 
La verdad es que revertir el proceso de obsolescencia de las habilidades requiere superar las barreras psicológicas e intelectuales que con demasiada frecuencia se ignoran. 
De acuerdo con la economía del comportamiento, los seres humanos estamos predispuestos a inclinarnos hacia el statu quo: sobreestimamos las pérdidas potenciales de una desviación de nuestra línea de base y subestimamos los beneficios potenciales de desviarnos de la misma. 
El aprendizaje permanente se considera extremadamente costoso en términos de tiempo, dinero y esfuerzo, y sus frutos se consideran como altamente inciertos, especialmente en medio de momentos de disrupción tecnológica. 
Tales puntos de vista pueden verse reforzados por los sentimientos de depresión y desesperanza que a menudo surgen cuando los trabajadores pierden sus empleos, o enfrentan una encrucijada en sus carreras profesionales. 
Si la necesidad de “empezar de nuevo” después de años en un determinado empleo o campo es desmoralizante, después de décadas puede parecer un desafío insuperable. 
Y, de hecho, embarcarse en un cambio así de tarde en la vida va en contra de nuestros patrones naturales de desarrollo. 
Los seres humanos experimentan un declive en el rendimiento cognitivo relativamente temprano en la vida, ya que sus capacidades intelectuales fluidas – asociadas con la memoria operativa, el razonamiento abstracto y el procesamiento de nuevos conocimientos – comienzan a disminuir alrededor de los 20 años de edad. 
Después de la edad madura, estas habilidades se deterioran sustancialmente, haciendo que la adquisición de nuevas habilidades sea un desafío cada vez mayor. 
Solo nuestras capacidades cognitivas cristalizadas, relacionadas con las habilidades de comunicación y gestión, mejoran durante etapas más avanzadas de la vida. 
Esto refleja siglos de evolución. 
En casi cualquier sociedad, la edad se asocia con la sabiduría, la experiencia y el crecimiento del estatus social. 
La juventud fue el momento de aprender los fundamentos de la profesión que la persona estaría destinada a practicar durante su adultez. 
Una vez en ese trabajo, un trabajador refinaría sus habilidades a medida que adquiriera experiencia, pero probablemente no tendría que aprender nuevas competencias desde cero. 
Los programas de entrenamiento de hoy son inefectivos en parte debido a que, generalmente, se enfocan en habilidades intelectuales fluidas. 
Para las empresas, la conclusión parece ser que el reentrenamiento de la fuerza laboral es una tarea demasiado desafiante; por lo tanto, cuando se necesitan nuevas habilidades, dichas empresas deciden que es mejor buscar alternativas como la automatización, la deslocalización (offshoring) y la colaboración abierta distribuida (crowdsourcing). 
En su Informe Económico del Presidente 2015, el Consejo de Asesores Económicos de Estados Unidos halló que la proporción de trabajadores estadounidenses que recibían capacitación remunerada o capacitación en el trabajo disminuyó de forma constante desde el año 1996 al 2008. 
El supuesto de que los trabajadores, sin importar su edad y antecedentes educativos, independientemente harán lo que sea necesario para mantenerse al día con el cambio tecnológico es una falacia que lleva a estar en riesgo de crear un ejército de desempleados. 
Este abordaje puede esperarse sólo de los trabajadores más altamente educados y calificados – es decir, de aquellos cuyos trabajos incluso no suelen correr el riesgo de automatización. 
Esto puede que cambie en el futuro, debido a que las generaciones más jóvenes están creciendo con la expectativa de convivir con el aprendizaje permanente. 
Pero, entre tanto, los responsables de la formulación de políticas deberían tomar medidas para mitigar los complicados procesos mentales que se encuentran en la raíz de la inercia profesional de muchas personas. 
Para empezar, los consejeros podrían ayudar a guiar a los trabajadores a lo largo del proceso tumultuoso de adquisición de habilidades y búsqueda de empleo. 
Para las personas de manera individual, obtener la ayuda de un consejero requeriría superar sentimientos de desaliento o vergüenza por necesitar cualquier tipo de ayuda. 
Además, los trabajadores pueden quedar atrapados en lo que los psicólogos llaman la “ilusión de control” – nuestra tendencia a sobreestimar nuestra capacidad para dar forma a los eventos, sin tener la necesidad de recibir apoyo externo. 
Sin embargo, en caso de que los servicios de asesoramiento se conviertan en la norma, es mucho más probable que los trabajadores aprovechen y se beneficien de ellos. 
Con este fin, los sindicatos y las asociaciones empresariales deberían establecer programas formales de tutoría para asesorar a los trabajadores acerca de cómo progresar en sus carreras o en la transición a un nuevo sector. 
Los empleadores, por su parte, deberían establecer procesos formales de retroalimentación, no sólo para evaluar el desempeño de sus empleados, sino también para evaluar cuáles habilidades necesitan ser actualizadas o, siendo realistas, pueden ser adquiridas por dichos empleados. 
Adicionalmente, las empresas deberían recibir generosos incentivos fiscales para impulsar la inversión en programas de capacitación. 
Reflejando la realidad de las capacidades cognitivas de los adultos, tales programas deberían tener como objetivo transferir nuevos conocimientos de manera gradual, mientras que al mismo tiempo se aprovechan las habilidades intelectuales cristalizadas. 
Los trabajadores con mayor experiencia podrían ser menos propensos a aprender nuevas habilidades en general en comparación con sus colegas más jóvenes; sin embargo, ellos pueden sobresalir en otras áreas valiosas, tales como la resolución de problemas, la autogestión y la automotivación. 
A medida que desarrollemos robots con capacidades cada vez más humanas, deberíamos examinar más detenidamente nuestras propias capacidades. 
Solamente aprendiendo a superar – o al menos a eludir – nuestras limitaciones cognitivas podremos tener carreras profesionales largas y fructíferas en la nueva economía global. 

La vida hecha a pedido 
MELBOURNE – En el siglo XVI, el alquimista Paracelso ofreció una receta para crear un ser viviente a partir de introducir esperma en un “venter equinus” putrefacto. 
Esto normalmente se traduce como “estiércol de caballo”, pero el latín “venter” significa abdomen o útero. 
De modo que ahora los ocultistas sin duda encontrarán gracioso que Craig Venter sea la fuerza motora detrás del equipo de científicos que el mes pasado anunciaron la creación de una forma de vida sintética: una bacteria con un genoma diseñado y creado a partir de sustancias químicas en un laboratorio. 
La nueva bacteria, apodada “Synthia”, replica y produce proteínas. 
Según toda definición razonable, está viva. 
Si bien es muy similar a la bacteria natural a partir de la cual básicamente se la copió, los creadores introducen fibras distintivas de ADN en su genoma para probar que no es un objeto natural. 
Estas fibras deletrean, en código, la dirección de un sitio web, los nombres de los investigadores y citas pertinentes, como la de Richard Feynman: “Lo que no puedo crear, no puedo entender”. 
Desde hace algunos años, la biología sintética se viene asomando como el próximo gran tema de la bioética. 
Los científicos en el Instituto J. Craig Venter esperaban escuchar que les dijeran que estaban “jugando a ser Dios”, y no se sintieron defraudaron. 
Sí, si uno cree que la vida fue creada por Dios, entonces esto es lo más cercano a “jugar a ser Dios” que los seres humanos han llegado, hasta ahora. 
Art Caplan, el reconocido especialista en bioética de la Universidad de Pennsylvania, dice que el avance califica como un descubrimiento de importancia histórica, porque “parecería echar por tierra el argumento de que la vida requiere una fuerza o poder especial para existir”. 
Cuando se le preguntó por la importancia de lo que el equipo había hecho, Venter respondió diciendo que implicaba “un cambio filosófico gigantesco en la manera en que vemos la vida”. 
Otros han señalado que, si bien el equipo produjo un genoma sintético, lo introducen en una célula de otra bacteria, reemplazando el ADN de esa célula. 
Aún tenemos que crear un organismo vivo a partir enteramente de botellas de sustancias químicas, de manera que alguien que cree en una “fuerza de vida” que sólo un ser divino puede imbuir en materia inerte sin duda seguirá creyéndolo. 
A un nivel más práctico, dijo Venter, el trabajo del equipo ha producido “un conjunto muy poderoso de herramientas” para diseñar vida. 
Lo han criticado porque la investigación estuvo financiada por Synthetic Genomics, una empresa que él cofundó, que tendrá los derechos de propiedad intelectual resultantes de la investigación –y que ya ha presentado 13 patentes vinculadas a ella-. 
Pero completar el trabajo demandó 20 científicos durante una década, a un costo estimado de 40 millones de dólares, y los inversores comerciales son una fuente obvia para este tipo de fondos. 
Otros objetan que las cosas vivas no deberían patentarse. 
Esa batalla se perdió en 1980, cuando la Corte Suprema de Estados Unidos decidió que se podía patentar un microorganismo modificado genéticamente diseñado para limpiar derrames de petróleo. 
(Obviamente, en vista del daño causado por el derrame de BP en el Golfo de México, todavía hay mucho trabajo por hacer en ese organismo en particular). 
El patentamiento de la vida fue llevado un paso más allá en 1984, cuando la Universidad de Harvard presentó exitosamente una patente para su “oncorratón”, un ratón de laboratorio específicamente diseñado para contraer cáncer fácilmente, de manera que fuera más útil como herramienta de investigación. 
Estos son buenos argumentos para objetar que se convierta a un ser sintiente en una herramienta de laboratorio patentada, pero no es tan fácil ver por qué la ley de patentes no debe cubrir bacterias o algas recientemente diseñadas, que no sienten nada y pueden ser útiles como cualquier otra invención. 
De hecho, la propia existencia de Synthia cuestiona la distinción entre vivo y artificial que sustenta gran parte de la oposición a “patentar la vida” –aunque señalarlo no es lo mismo que aprobar que se otorguen patentes amplísimas que impiden que otros científicos realicen sus propios descubrimientos en este nuevo campo trascendente. 
En cuanto a la probable utilidad de las bacterias sintéticas, el hecho de que el nacimiento de Synthia tuviera que competir para acaparar los titulares con las noticias del peor derrame de petróleo del mundo surtió más efecto que cualquier esfuerzo de relaciones públicas. 
Algún día, tal vez podamos diseñar bacterias que puedan limpiar de manera rápida, segura y efectiva los derrames de petróleo. 
Y, según Venter, si la nueva tecnología de su equipo hubiera estado disponible el año pasado, habría resultado posible producir una vacuna para protegernos de la gripe H1N1 en 24 horas, y no en varias semanas. 
Sin embargo, la perspectiva más emocionante presentada por Venter es una forma de alga que puede absorber dióxido de carbono de la atmósfera y utilizarlo para crear combustible diesel o gasolina. 
Synthetic Genomics tiene un acuerdo de 600 millones de dólares con ExxonMobil para obtener combustible de algas. 
Obviamente, la puesta en circulación de cualquier organismo sintético debe estar cuidadosamente regulada, al igual que la de cualquier organismo modificado genéticamente. 
Pero cualquier riesgo debe sopesarse contra otras amenazas graves que enfrentamos. 
Por ejemplo, las negociaciones internacionales sobre cambio climático parecen haber alcanzado un punto muerto, y el escepticismo público sobre el calentamiento global va en aumento, aún si la evidencia científica sigue demostrando que es real y que pondrá en peligro las vidas de miles de millones de personas. 
En estas circunstancias, los riesgos supuestamente muy reales de la biología sintética parecen definitivamente compensados por la esperanza de que nos pueda permitir evitar una catástrofe ambiental en ciernes. 

Una vida que importó 
PRINCETON – El 1 de enero, murió Derek Parfit, uno de los más grandes filósofos de mi generación. 
Apenas un año antes, una encuesta de un importante sitio web de filosofía lo había consagrado como el más importante filósofo angloparlante vivo. 
De todos los filósofos que he conocido desde que comencé a estudiar el tema hace más de 50 años, Parfit fue lo más parecido a un genio. 
Iniciar un debate filosófico con él era como jugar al ajedrez con un gran maestro: ya tenía pensados todos los contraargumentos a sus argumentos, había considerado varias respuestas posibles y conocía las objeciones a cada una de las respuestas y las mejores contraobjeciones. 
Parfit no era un nombre familiar. 
Pocas personas fuera del mundo de la filosofía académica leyeron algo de lo que escribió. 
Tampoco aparecía en televisión, aunque ya con una edad avanzada, dio charlas sobre el altruismo efectivo, y dos de esas disertaciones pueden verse en Internet. 
Además, hasta la impresión en 1984 (cuando tenía 42 años) de su primer libro, Razones y personas, había publicado muy poco. 
Después, sus lectores tuvieron que esperar otros 27 años a que apareciera su segundo libro, On What Matters [Lo que importa]; sólo pudieron leerlo antes los que tuvieron acceso a alguno de los borradores que Parfit hizo circular para recibir sugerencias de mejoras. 
Pero decir que Parfit sólo escribió dos libros es inexacto. 
Razones y personas reúne ideas novedosas sobre tres temas distintos. En primer lugar, analiza las teorías de la acción racional. 
¿Es racional actuar siempre en beneficio propio? 
¿Hacerlo de conformidad con los deseos actuales? ¿Producir las mejores consecuencias para todos en forma atemporal? 
El segundo tema es el de la identidad personal. 
Solemos considerar la distinción entre el yo y los otros como una cuestión tajante, porque damos por sentado que somos la misma persona toda la vida; pero Parfit sostuvo que nuestra identidad cambia con el tiempo, conforme se modifican las conexiones psicológicas entre el yo de antes y el de después. 
Esta idea le pareció liberadora, y escribió: “Las otras personas están más próximas. Y yo estoy menos preocupado por el resto de mi propia vida, y más preocupado por la vida de los demás”. 
En la última parte del libro, Parfit se pregunta: ¿cuál es la población óptima para un país o para un planeta? 
¿Debemos buscar la mayor cantidad total posible de felicidad o el mayor nivel de felicidad promedio? 
Suponiendo que la media de felicidad sea positiva, elegir una u otra opción será diferente si al aumentar la población del planeta se reduce la media pero no tanto que contrarreste el hecho de que existirá más gente feliz. 
Aunque hay razones medioambientales para no aumentar la población, podemos pasarlas por alto aquí, porque Parfit está hablando de una cuestión de valor subyacente. 
Parfit demuestra que tanto la respuesta de la “felicidad total” como la de la “felicidad media” provocan consecuencias paradójicas o contrarias a la intuición. 
Pero puede decirse lo mismo de cualquiera de las otras soluciones propuestas desde que Parfit volvió a plantear el problema y otros filósofos comenzaron a ofrecer sus respuestas. 
Con Razones y personas Parfit hubiera podido escribir fácilmente tres libros separados; pero con On What Matters lo hizo: los primeros dos volúmenes se publicaron en 2011, y el tercero, que estaba en imprenta cuando Parfit murió, acaba de aparecer. 
En esta obra monumental de unas 1900 páginas, Parfit cuestiona la idea (presupuesta por casi todos los economistas, y muchos filósofos de David Hume en adelante) de que la razón puede decirnos cómo conseguir lo que queremos, pero no qué querer. 
Por el contrario, Parfit sostuvo que un deseo puede ser irracional. 
Por ejemplo, es irracional que uno quiera evitar un dolor insoportable todos los días de la semana del futuro excepto los martes. 
A fin de mostrar que puede haber una verdad objetiva en la ética, Parfit se lanzó a la audaz tarea de reconciliar tres grandes teorías normativas: el kantismo, el contractualismo y el consecuencialismo. 
Parfit sostiene que los partidarios de cada teoría están “subiendo la misma montaña por diferentes lados”, cada uno en su propia ruta hacia un elemento común de verdad en todas ellas. 
En On What Matters, volumen III, Parfit intentó otra vez reconciliar tres grandes teorías, esta vez sobre la naturaleza de la ética y el fundamento de verdad de los juicios éticos. 
Parfit no sólo fue un filósofo notable; también era extraordinariamente generoso con el recurso que más valoraba: su tiempo. 
Tanto le preocupaba perderlo, que leía filosofía mientras se cepillaba los dientes, y tenía el guardarropa lleno de camisas y trajes idénticos para no tener que pensar en qué ponerse. 
Pero cuando sus alumnos o colegas le enviaban trabajos, los leía y tanto si estaba de acuerdo con lo que decían como si no, escribía comentarios detallados, a veces más largos que el trabajo original. 
Yo fui uno de tantos que tuvieron la suerte de recibir sus comentarios. 
Le daré la última palabra a Parfit. 
Ahora que muchos desesperan ante las tendencias políticas del momento, el penúltimo párrafo de On What Matters, volumen III nos alienta a adoptar una perspectiva más amplia y optimista: 
“La vida puede ser maravillosa así como puede ser terrible, y nuestro poder de hacerla buena será cada vez mayor. 
Es posible que la historia de la humanidad apenas esté comenzando, de modo que podemos esperar que los humanos, o suprahumanos, del futuro puedan alcanzar algunos grandes bienes que ahora no podemos ni siquiera imaginar. 
Como dijo Nietzsche, nunca hubo amanecer tan nuevo y horizonte despejado, ni un mar tan abierto”. 

Acabar con la maldición de los recursos 
Con frecuencia los países ricos en recursos naturales son pobres, porque la explotación de dichos recursos ha tenido prelación sobre el buen gobierno. 
Con frecuencia las empresas petroleras y mineras en competencia, respaldadas por sus gobiernos, están dispuestas a hacer tratos con cualquiera que pueda garantizarles una concesión, lo que ha contribuido a la aparición de gobiernos corruptos y represivos y ha fomentado los conflictos armados. 
En África, países ricos en recursos, como el Congo, Angola y el Sudán, han resultado asolados por guerras civiles. 
En el Oriente Medio, el desarrollo democrático ha quedado rezagado. 
Si se acabara con esa “maldición de los recursos”, se podría hacer una importante contribución a la mitigación de la pobreza y la miseria en el mundo y ya está en marcha un movimiento internacional para conseguirlo. 
La primera medida es la transparencia; la segunda, la rendición democrática de cuentas. 
El movimiento se inició hace unos años con la campaña “Hagan público lo que pagan”, que instaba a las compañías petroleras y mineras a revelar los pagos hechos a los gobiernos. 
En vista de ello, el Gobierno británico lanzó la Iniciativa en pro de la transparencia de las industrias extractivas (ITIE). 
En la actualidad, tres años después de que se iniciara ese proceso, el Reino Unido va a celebrar una importante conferencia en Londres sobre la ITIE, a la que asistirán representantes de los gobiernos, las empresas y la sociedad civil. 
Se han conseguido importantes logros. 
Por lo que se refiere a las empresas extractivas, las más importantes han empezado a reconocer el valor y la necesidad de una mayor transparencia. 
British Petroleum se ha comprometido a revelar información desglosada sobre sus pagos en sus operaciones en Azerbaiyán y Royal Dutch Shell está haciendo lo mismo en Nigeria. 
Recientemente, Chevron Texaco negoció un acuerdo con Nigeria y Santo Tomé con una cláusula de transparencia que exige la publicación de los pagos de la compañía en la zona mixta de producción. 
Lo más estimulante es que los propios países productores están empezando a tomar la iniciativa. 
Nigeria está reorganizando su empresa petrolera estatal, promulgando legislación sobre la transparencia y lanzando auditorías exhaustivas del sector petrolero y del gas. 
Se propone empezar este verano a hacer públicos los detalles de los pagos de las compañías al Estado. 
La República Kirguíz fue el primer país que presentó un informe de conformidad con la ITIE, relativo a un gran proyecto de minería del oro. 
Al final de este mes, Azerbaiyán informará sobre sus ingresos por petróleo. 
Ghana y Trinidad y Tobago también se proponen hacerlo. 
Actualmente, Perú, Santo Tomé y Príncipe y Timor Oriental están celebrando negociaciones para aplicar la iniciativa. 
Igualmente importante es que en muchos de esos países los activistas locales estén empezando a recurrir a la ITIE como una oportunidad para pedir una mayor rendición pública de cuentas sobre los gastos estatales. 
Pero queda mucho por hacer. 
Las dos terceras partes de la población más pobre del mundo vive en unos 60 países en desarrollo o países en transición que dependen de los ingresos correspondientes al petróleo, la minería o el gas. 
El índice de transparencia hecho público recientemente por Save the Children del Reino Unido revela que la transparencia es la excepción, no la regla. 
Muchos importantes países productores no han hecho aún un gesto con vistas a la transparencia. 
No hay razón por la que los más importantes productores del Oriente Medio no participen en esa campaña en pro de la transparencia, por lo que Indonesia debería unirse a su vecino Timor en la aceptación de la ITIE. 
También reviste importancia decisiva que las empresas de propiedad estatal, a las que corresponde la mayor parte de la producción mundial de petróleo y gas, estén sujetas a una transparencia total. 
Otros gobiernos deben seguir el ejemplo del Reino Unido y participar política y financieramente en la difusión de la ITIE. 
Francia parece haber hecho poco para alentar a los países de su esfera de influencia -y mucho menos menos aún en el caso de sus propias empresas- a que empiecen a practicar la transparencia. 
La reciente decisión del Gobierno de Bush de iniciar un proceso paralelo de lucha contra la corrupción por mediación del G-8 deja a los Estados Unidos fuera del primer foro internacional encaminado a abordar la transparencia de los ingresos por recursos, al tiempo que reinventa innecesariamente la rueda con dicho proceso. 
Tampoco los Estados Unidos y Gran Bretaña han utilizado su poder en el Iraq para fomentar la transparencia en el sector petrolero. 
Esperemos que el nuevo gobierno iraquí lo haga mejor. 
Resulta difícil ver cómo puede arraigar la democracia, si la fuente más importante de recursos sigue tan cubierta por el secreto como durante el régimen de Sadam. 
A la ITIE le queda aún mucho por hacer, pero es uno de los medios más eficaces de que disponemos para lograr una norma mundial de transparencia y rendición de cuentas. 
La cumbre de esta semana es una oportunidad para evaluar los avances logrados y definir con mayor precisión la aplicación de la ITIE mediante la formulación de requisitos básicos mínimos en los países anfitriones. 
Quienes están comprometidos con el objetivo de que por fin la riqueza engendrada por la energía redunde en pro de la mejora de la vida de las personas comunes y corrientes harían bien en invertir en la iniciativa durante esta fase decisiva. 
La de ITIE puede no ser una sigla fácil de retener, pero, junto con iniciativas de la sociedad civil, como, por ejemplo, la campaña “Hagan público lo que pagan”, promete hacer el bien en el mundo mucho más que la mayoría de las otras. 



De tal palo, tal astilla 
LONDRES – “El enemigo de ayer es el amigo de hoy... fue una verdadera guerra, pero esos hermanos son hombres libres ahora”. Así habló Saif el Islam el Gadafi en marzo de 2010, refiriéndose a los dirigentes del Grupo de Combate Islámico Libio (GCIL), organización armada que había intentado asesinar a su padre, Muamar el Gadafi, en tres ocasiones a medidos del decenio de 1990. 
Puede parecer sorprendente. 
Hace unos días, el mismo hombre prometió a los libios un “mar de sangre”, si se derribaba el régimen de su padre. 
De hecho, Saif el Islam, elegante licenciado de la London School of Economics que habla con voz suave, ha pasado a ser ahora un sospechoso principal de crímenes en masa contra la Humanidad. 
A personas como yo, que estudiamos las tácticas de las dictaduras árabes y las causas de su persistencia, nos extraña menos –por no decir nada– este nuevo cariz de los acontecimientos. 
Los regímenes autoritarios árabes, a diferencia de otros que han dado paso a la democracia, no pueden autorreformarse; sin embargo, han dominado las tácticas necesarias para prolongar la duración de sus envejecidos despotismos. 
La creación de un aparato de seguridad con cabeza de hidra, el asesinato en masa de oponentes (tanto reales como imaginarios), la tortura generalizada y una censura y una represión continuas son algunas de las tácticas comunes utilizadas por Gadafi, el ex Presidente egipcio Hosni Mubarak, el ex Presidente tunecino Zine el Abidine Ben Ali, el Presidente sirio Bashar el Assad y otros autócratas árabes. 
Pero el régimen de Gadafi pasó a ser un paria internacional principalmente por una serie de conspiraciones terroristas, no por crímenes contra la Humanidad cometidos contra libios. 
Los intereses petroleros y la máscara “conciliadora” que adoptó en los últimos años lograron prolongar su vida. 
El período conciliador de Gadafi coincidió con el ascenso a una posición prominente de su segundo hijo, Saif el Islam, y de su hermana Ayesha, que pasó a ser embajadora de buena voluntad pàra las Naciones Unidas. 
Saif cultivó una reputación de “reformador”: hizo un llamamiento en pro de un proceso de reconciliación nacional con grupos de la oposición, liberalizó, supuestamente, los medios de comunicación, apoyó iniciativas benéficas y en pro del desarrollo y –lo más importante– se volvió un rostro con el que Occidente podía hablar. 
Los dos frentes públicos para dichas iniciativas fueron Libia Mañana y la Fundación El Gadafi para el Desarrollo. 
Sin embargo, tras ellas, la Inteligencia Militar Libia, dirigida por Abdula el Sanosi, estaba dando apoyo condicional y estableciendo la orientación general para sus actividades. 
Entre las “reformas” propuestas por Saif el Islam, figuraba la liberación de algunos presos políticos, en particular los que, como los del GCIL, declararon su lealtad al régimen de Gadafi, pero medidas concretas que propiciaran la transparencia y la rendición de cuentas del Gobierno, como, por ejemplo, indagaciones sobre la riqueza resultante del petróleo e investigaciones en serio sobre los gastos del Estado o sobre crímenes contra la Humanidad, no estaban la alcance de su voluntad y su imaginación 
Pese al carácter cosmético de las “reformas”, otras facciones del régimen, muy en particular las encabezadas por los hermanos de Saif el Islam, Mutassim, El Saadi y Jamis, se opusieron a ellas. 
Tras los hermanos estaban otros organismos de seguridad: las Fuerzas de Seguridad Interior, los Comités Revolucionarios y, en menor medida, el Aparato de Seguridad de la Jamahiriya (Servicio de Inteligencia Exterior). 
Cuando yo visité Trípoli en marzo de 2010 para asistir a una conferencia de “reconciliación nacional”, me asombraron las encontradas declaraciones formuladas por Saif el Islam, por un lado, y, por otro, por funcionarios de seguridad. 
El jefe de las Fuerzas de Seguridad Interior, coronel El Tuhami Jaled, otro principal sospechoso de los crímenes que se están cometiendo actualmente contra libios, se negó a llamar “reconciliación” al proceso. 
Para él, era “arrepentimiento de la herejía”. 
En vista de la reciente ola de levantamientos, resulta más evidente que nunca que cualesquiera iniciativas anteriores de “reforma” emprendidas en el mundo árabe iban encaminadas exclusivamente a sostener dictaduras represivas y escapar del castigo por el abuso criminal del poder. 
El “debate” sobre la reforma dentro de esos regímenes se redujo a una lucha entre diferentes ramas del aparato de seguridad militar sobre la forma mejor de preservar el status quo. 
Naturalmente, los árabes han sabido durante muchos años que sus gobernantes eran irreformables. 
Ésa es la razón por la que, para tener una oportunidad de recuperar el retraso respecto del resto del mundo libre y desarrollado, muchos de ellos están arriesgando ahora su vida al intentar derrocar a esos regímenes. 
Lo que está ocurriendo actualmente en el mundo árabe es la Historia en marcha, escrita con sangre, sudor y lágrimas de las víctimas de decenios de represión violenta. 
Cuando un periodista me preguntó qué me gustaría decir a Saif el Islam, si alguna vez lo conociera, respondí: “Espero verlo ante el Tribunal Penal Internacional, junto a Mubarak y Ben Ali”. Millones de árabes de mi generación y más jóvenes probablemente dieran la misma respuesta, si se les preguntara qué se debería hacer con los hombres que dominaron su presente y procuraron destruir su futuro. 

Como agua para el clima 
MALMÖ – "Todo el mundo sabe" que es bueno beber ocho vasos de agua al día. 
Después de todo, es lo que aconsejan muchísimos articulistas sobre la salud, por no mencionar al Servicio de Salud Nacional británico. 
Vivir sano hoy es sinónimo de siempre tener a mano una botella de agua y beber de ella con regularidad para intentar alcanzar la cantidad diaria que nos mantenga hidratados y saludables. 
De hecho, solemos beber sin tener sed, pero así es como debe ser: como nos recuerda la marca de bebidas Gatorade, "puede que nuestro cerebro sepa mucho, pero no sabe cuándo nuestro cuerpo necesita agua". 
Claro, puede que no nos resulte cómodo beber tanto, pero Powerade nos da este sabio consejo: "uno puede hacer que el estómago se adapte a tolerar más fluidos si aumenta su consumo de manera gradual". 
Ahora la revista British Medical Journalinforma que estas afirmaciones "no solo no tienen ningún sentido, sino además son un absurdo desacreditado". 
La comunidad médica lo ha sabido desde al menos 2002, cuando Heinz Valtin, profesor de fisiología y neurobiología de la Escuela de Medicina de Dartmouth, publicó la primera evaluación crítica sobre la evidencia de beber agua en abundancia. 
Concluyó que "no solo no existen evidencias científicas de que necesitemos beber tanta, sino que además la recomendación podría ser dañina, tanto por su potencial de precipitar una peligrosa hiponatremia (o intoxicación por agua) y exponernos a contaminantes, como por hacer que muchos sientan culpa por no hidratarse lo suficiente." 
Entonces,¿ por qué seguimos escuchando (y creyendo) que es mejor beber más agua? 
Obviamente, Gatorade y Powerade quieren que bebamos más de sus productos, y hacernos ingerir más sorbos que lo natural parece una brillante movida de mercadeo. 
El último encuentro científico de Hidratación para la Salud, que promueve beber más agua, tiene de auspiciador a Danone, que vende agua embotellada bajo las marcas Volvic y Evian. 
Todo esto de que "beber agua nos hace bien" tiene curiosas semejanzas con cómo "todos sabemos" que el calentamiento global agrava las condiciones climáticas a lo ancho y largo del planeta. 
En algunas zonas se vive otro verano seco y caliente, lo que ha dado pie a otro aluvión de afirmaciones parecidas. 
Y, si bien hay muchos diferentes intereses en juego, uno de los actores que más se beneficia del asunto son los medios de comunicación: sencillamente, la noción de un clima "extremo" vuelve más atractivas las noticias. 
Piénsese en Paul Krugman, que no para de escribir en The New York Times sobre el "aumento de los sucesos extremos" y cómo "vemos hoy los daños del cambio climática a gran escala". 
Afirma que el calentamiento global es la causa de la gran sequía en el Medio Oeste de Estados Unidos y que los precios del maíz, que se encuentran en altos históricos, pueden causar una crisis alimentaria mundial. 
Sin embargo, la última evaluación del panel de las Naciones Unidas sobre el clima nos dice precisamente lo contrario: para "América del Norte, es posible decir con un nivel medio de seguridad que existe una leve tendencia general hacia una menor sequedad (tendencia a un mayor nivel de humedad y escurrimiento del suelo)". 
Por otra parte, no hay manera de que Krugman pueda haber identificado que la causa de esta sequía fuera el calentamiento global sin contar con una máquina del tiempo: los modelos climáticos estiman que este tipo de detección será posible apenas en 2048, como muy pronto. 
Y, afortunadamente, parece poco probable que la sequía de este año cause una crisis alimentaria. 
Según The Economist, "no es probable que los aumentos de los precios del maíz y la soja desencadenen una crisis alimentaria, como lo hicieron en 2007-08, ya que el arroz y trigo siguen siendo abundantes a nivel mundial". 
Además, Krugman no toma en cuenta la inflación: los precios se han sextuplicado desde 1969, por lo que, si bien los futuros de maíz llegaron a un récord de alrededor de $8 por fanega a fines de julio, el precio del maíz ajustado a la inflación fue más alto durante la mayor parte de los 70, llegando a la friolera de $16 en 1974. 
Por último, Krugman parece olvidar que las inquietudes sobre el calentamiento global son la razón principal de que los precios del maíz se hayan disparado desde 2005. 
Hoy en día el 40% del maíz que se cultiva en Estados Unidos se utiliza para producir etanol, producto que no afecta al clima en lo absoluto, pero sin duda distorsiona el precio del maíz... a expensas de muchos de los más pobres del mundo. 
Bill McKibben se inquieta de manera parecida en The Guardian y The Daily Beast sobre la sequía del Medio Oeste y los precios del maíz. 
Más aún, nos dice con toda seguridad que los incendios forestales que azotan el planeta desde Nuevo México y Colorado a Siberia son "exactamente" las primeras etapas del calentamiento global. 
De hecho, el último panorama general de la incidencia global de los incendios forestales sugiere que, debido a que los seres humanos hemos desarrollado mejores técnicas de supresión del fuego y reducido la densidad de la vegetación, la intensidad de los incendios ha disminuido en los últimos 70 años, acercándose hoy a su nivel preindustrial. 
Cuando los activistas bienintencionados intentan que prestemos atención al calentamiento global, a menudo terminan yendo más allá de los hechos. 
Y, si bien pueden parecer justificadas por un noble objetivo, las "políticas del pánico" rara vez funcionan. De hecho, suelen resultar contraproducentes. 
¿Recuerda cómo tras el huracán Katrina de 2005, Al Gore (y muchos otros) afirmaba que ocurrirían huracanes cada vez más devastadores? 
Desde entonces, ha decrecido notablemente su incidencia; de hecho, según una forma de medición global de la energía ciclónica acumulada, ha descendido a sus niveles más bajos desde finales de 70. 
Las afirmaciones exageradas no hacen más que alimentar la desconfianza y la falta de involucramiento de la gente. 
Y eso es lamentable, porque el calentamiento global es un problema real al que debemos hacer frente. 
Aumentará algunos extremos (es probable que las sequías y los incendios empeoren hacia finales del siglo), pero también disminuirá otros, por ejemplo, menos muertes por frío y menor escasez de agua. 
De manera similar, existen problemas de salud reales, y muchos. 
Pero centrarse en los equivocados -como beber mucha agua- desvía nuestra atención de asuntos más importantes. 
Contar cuentos chinos puede beneficiar a quienes tengan algo que ganar con ellos, pero deja peor a todos los demás. 

El auténtico acuerdo de Lima 
LIMA – Fue el acuerdo que todo el mundo deseaba, pero que a nadie gusta demasiado. 
La conferencia anual de las Naciones Unidas sobre el cambio climático celebrada en Lima (Perú) concluyó por fin en las primeras horas de la mañana del domingo, más de 24 horas después de la clausura prevista, después de que se celebraran unos debates muy enconados en los últimos días. 
Los negociadores de 196 países lograron una avenencia hecha de remiendos que mantiene al mundo rumbo a la consecución de un nuevo acuerdo mundial sobre el clima en París el año próximo, pero casi todo el mundo quedó insatisfecho con alguna de las disposiciones. 
Sin embargo, muchos críticos del acuerdo no lo han entendido bien. 
El acuerdo de Lima es deficiente en muchos sentidos, pero también representa un paso adelante fundamental para dar forma a un amplio régimen mundial sobre el clima. 
La conferencia de Lima tenía dos objetivos. 
El primero era el de adoptar las líneas maestras del texto del acuerdo de París en 2015 y se consiguió, pero sólo creando un enorme documento de 37 páginas en el que figuran todas las opciones posibles que los países desearían ver en el acuerdo del año próximo. 
Los delegados no intentaron negociar entre las diversas opciones, al haberse tomado muy en serio la antigua máxima: “¿Por qué hacer hoy lo que se puede retrasar hasta mañana?” 
Se ha dejado la negociación para las cinco sesiones de conversaciones programadas para 2015, que se celebrarán a partir del próximo mes de febrero. 
Dada la divergencia entre las posiciones incluidas en el texto de Lima, la de llegar a acordar un borrador que se pueda firmar en París el próximo mes de diciembre será una tarea muy ardua. 
El segundo objetivo era el de acordar las condiciones con las que los países formularán las “contribuciones determinadas en el nivel nacional que tengan previsto hacer” en 2015. 
A ese respecto, las avenencias se sintieron claramente. 
Los países en desarrollo querían que en dichas contribuciones figuraran planes para la adaptación al cambio climático, además de reducciones de las emisiones y también que los países desarrollados incluyeran un apoyo financiero para los países más pobres. 
En cambio, no se formularon compromisos para aportar más fondos y la inclusión de los planes de adaptación será optativa, no obligatoria. 
Por su parte, los países desarrollados querían que todos los países facilitaran información normalizada sobre sus objetivos y planes en materia de emisiones para garantizar la transparencia y la comparabilidad. 
Se acordaron los elementos fundamentales, pero sólo en forma de orientación, no como prescripciones. 
Asimismo, la propuesta hecha por la Unión Europea y los Estados Unidos de que los planes de los países estén sujetos a algún tipo de evaluación desapareció del texto final. 
Pero se calculará el efecto total de los planes de todos los países, lo que permitirá la evaluación el año próximo de si el mundo ha hecho bastante para limitar el calentamiento planetario medio a los dos grados centígrados acordados. 
Casi con toda seguridad, no será así. 
Para muchos de los críticos del acuerdo, en particular los que forman parte del movimiento medioambiental, las avenencias dieron al acuerdo de Lima un carácter excesivamente participativo. 
Los países tienen demasiada libertad para formular los compromisos que quieran, relativamente poco constreñidos por un conjunto de reglas jerárquicas comunes impuestas por el acuerdo. 
A dichos críticos les preocupa que así resulte más difícil persuadir a los países para que reduzcan más las emisiones, cuando quede claro que sus medidas colectivas no sean suficientes, y que pueda permitir a algunos países recurrir a métodos de cálculo irregulares. 
Pero con eso se pasa por alto el mayor logro del acuerdo de Lima: pone fin a la antigua división del mundo en sólo dos clases de países, desarrollados y en desarrollo. 
Desde que en 1992 se firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático, se han determinado las obligaciones de los países conforme a su nivel de desarrollo en aquel año. 
Los países ricos, los llamados del “Anexo 1”, han tenido obligaciones ineludibles, mientras que los pobres “que no figuran en el Anexo 1” sólo han tenido que adoptar medidas voluntarias. 
A lo largo de los 22 últimos años, esa distinción binaria ha resultado cada vez más obsoleta, pues los países en desarrollo grandes, como, por ejemplo, China y el Brasil, han ascendido a la categoría de superpotencias económicas e importantes emisores de los gases que provocan el efecto de invernadero. 
Por esa razón, hace mucho que el mundo desarrollado desea substituir el “cortafuegos” entre las dos agrupaciones históricas con una forma de diferenciación que refleje mejor el mundo contemporáneo, pero los países en desarrollo –incluidas grandes potencias como China– han insistido en conservarlo. 
Ya no. 
El acuerdo de Lima impone obligaciones a los países sin tener en cuenta la distinción entre los del Anexo 1 y los que no figuraban en él. 
En su lugar, utiliza una nueva formulación que figura en el acuerdo reciente entre los Estados Unidos y China: las responsabilidades de los países se basarán en “las responsabilidades comunes pero diferenciadas y las capacidades respectivas a la luz de las diferentes circunstancias nacionales”. 
Se ha abierto una brecha en el cortafuegos. 
En teoría, el acuerdo de Lima sobre las contribuciones decididas en el nivel nacional que tengan previsto hacer los países no determina la forma del acuerdo de París a largo plazo. 
Así, pues, es de esperar que el año próximo haya otra batalla enconada, pero la inmensa mayoría de los países en desarrollo –incluidos el Brasil y China– están satisfechos con el nuevo régimen. 
De modo, que es imposible imaginar que se vaya a restablecer el modelo binario y los países que se oponían al cambio lo saben, razón por la cual los dos últimos días en Lima hubo unos debates tan enconados. 
La conferencia de Lima ha mostrado lo difíciles que serán las negociaciones en París en el año próximo, pese al reciente optimismo sobre los avances mundiales, pero ahora sí que se ha adoptado una decisión muy importante. 
El abandono de la rígida distinción entre países en desarrollo y desarrollados prepara el terreno para un acuerdo que todos los países, incluidos los EE.UU. y China, puedan firmar. 


Ciudadanos globales, huidores nacionales 
CAMBRIDGE – El pasado mes de octubre, la primera ministra británica, Theresa May, sorprendió a muchos cuando desdeñó la idea de la ciudadanía global. “Si usted cree que es un ciudadano del mundo”, dijo, “usted es un ciudadano de ningún lugar”. 
Su declaración fue recibida con escarnio y alarma en los medios financieros y entre los comentaristas liberales. “La forma más útil de ciudadanía en estos días”, un analista le sermoneó, “es una ciudadanía dedicada no sólo al bienestar de un distrito municipal en Berkshire, por ejemplo, sino una ciudadanía dedicada al planeta”. 
The Economist llamó a lo ocurrido un giro “iliberal”. Un académico la acusó de repudiar los valores de la Ilustración y advirtió que en su discurso se escuchaban “ecos de lo dicho en el año 1933”. 
Yo sé cómo luce un “ciudadano global”: veo un espécimen perfecto cada vez que paso frente de un espejo. 
Yo crecí en un país, vivo en otro, y llevo los pasaportes de ambos. 
Escribo sobre economía global, y mi trabajo me lleva a lugares lejanos. 
Paso más tiempo viajando por otros países que en cualquier país que me reclame como su ciudadano. 
La mayoría de mis colegas cercanos en el trabajo son igualmente nacidos en el extranjero. 
Devoro las noticias internacionales, mientras que mi periódico local permanece sin abrir la mayoría de las semanas. 
En los deportes, no tengo ni idea cómo les va a mis equipos locales, pero soy ultra fanático de un equipo de fútbol en el otro lado del Atlántico. 
Y, no obstante, la declaración de May toca una fibra profunda. 
Contiene una verdad esencial – el desdeño que dice mucho acerca de cómo, nosotros, la élite financiera, política y tecnocrática del mundo, nos distanciamos de nuestros compatriotas y perdimos su confianza. 
Comience primero revisando el verdadero significado de la palabra “ciudadano”. 
El Diccionario Oxford de inglés define la palabra como “una persona o sujeto legalmente reconocido de un Estado o de un territorio autónomo (Commonwealth)”. 
Por lo tanto, la ciudadanía supone una forma de gobierno establecida – “un Estado o un Commonwealth” – de los cuales una persona es miembro. 
Los países tienen tales formas de gobierno; el mundo no las tiene. 
Los proponentes de la ciudadanía global reconocen rápidamente que no tienen un significado literal en mente. 
Ellos piensan en sentido figurado. 
Argumentan que las revoluciones tecnológicas en las comunicaciones y la globalización económica han reunido a ciudadanos de diferentes países. 
El mundo se ha encogido, y debemos actuar teniendo en cuenta las implicaciones globales. 
Y, además, todos tenemos identidades múltiples y superpuestas. 
La ciudadanía global no excluye – y no es necesario que excluya – las responsabilidades municipales o nacionales. 
Hasta este punto, todo muy justo y muy bien dicho. 
Pero, ¿qué es lo que realmente hacen los ciudadanos globales? 
La ciudadanía real implica interactuar y deliberar con otros ciudadanos en una comunidad política compartida. 
Significa que los responsables de la toma de decisiones deben rendir cuentas y participar en la política para dar forma a los resultados de las políticas públicas. 
En el proceso, mis ideas acerca de los fines y medios deseables se confrontan y se ponen a prueba frente a las ideas de mis conciudadanos. 
Los ciudadanos globales no tienen derechos o responsabilidades similares. 
Nadie es responsable ante ellos, y no hay nadie ante quien deban justificar lo que ellos hacen. 
En el mejor de los casos, forman parte de comunidades de personas con pensamientos afines, quienes se encuentran en otros países. 
Sus contrapartes no son ciudadanos en todas partes, sino que se autodenominan “ciudadanos globales” en otros países. 
Por supuesto, los ciudadanos globales tienen acceso a sus sistemas políticos nacionales para impulsar sus ideas. 
Pero, los representantes políticos son elegidos para promover los intereses de las personas que los eligieron para que desempeñen sus cargos. 
Los gobiernos nacionales están destinados a velar por los intereses nacionales, y en esto tienen toda la razón. 
Esto no excluye la posibilidad de que los ciudadanos que constituyen estos países puedan actuar con un interés propio más iluminado, tomando en cuenta las consecuencias que acarrean las medidas nacionales para otros en el exterior. 
Pero, ¿qué sucede cuando el bienestar de los residentes locales entra en conflicto con el bienestar de los extranjeros – como ocurre a menudo? 
¿No es el desprecio de sus compatriotas en tales situaciones lo que, precisamente, da a las llamadas élites cosmopolitas su mala fama? 
Los ciudadanos globales temen que los intereses de los bienes comunes globales puedan verse perjudicados cuando cada gobierno persigue su propio interés estrecho. 
Ésta es ciertamente una preocupación con temas de bienes comunes que son verdaderamente globales, tales como el cambio climático o las pandemias. 
Pero, en la mayoría de las áreas económicas – impuestos, política comercial, estabilidad financiera, gestión fiscal y monetaria – lo que tiene sentido desde una perspectiva global también tiene sentido desde una perspectiva nacional. 
La economía enseña que los países deben mantener las fronteras económicas abiertas, regulaciones prudenciales sólidas y políticas de pleno empleo, no porque éstas sean buenas para otros países, sino porque sirven para ampliar el tamaño del pastel económico nacional. 
Por supuesto, realmente sí ocurren fallas de políticas – por ejemplo, el proteccionismo – en todas estas áreas. 
Sin embargo, esto refleja una gobernanza nacional deficiente, no una falta de cosmopolitismo. 
Esto ocurre ya sea debido a la incapacidad que tienen las élites que formulan políticas en cuanto a convencer a los electores nacionales de los beneficios de la alternativa, u ocurre por su falta de voluntad para hacer ajustes con el fin de garantizar que realmente todos se beneficien. 
Esconderse detrás del cosmopolitismo en tales instancias – cuando se impulsan acuerdos comerciales, por ejemplo – es un sustituto deficiente de ganar batallas de políticas por sus propios méritos. 
Y, devalúa la moneda del cosmopolitismo cuando verdaderamente la necesitamos, como por ejemplo en el caso de la lucha contra el calentamiento global. 
Pocos se han explayado sobre el tema de la tensión entre nuestras diversas identidades – locales, nacionales, globales – como tan perspicazmente lo ha hecho el filósofo Kwame Anthony Appiah. 
En esta era de “desafíos planetarios e interconexión entre países”, él escribió en respuesta a la declaración de May: “nunca antes ha habido una mayor necesidad de tener un sentido de un destino humano compartido”. 
Es muy difícil estar en desacuerdo con esto. 
No obstante, los cosmopolitas se encuentran a menudo en la situación del personaje de Los hermanos Karamazov de Fiodor Dostoievski quien descubre que cuanto más ama a la humanidad en general, menos ama a las personas en particular. 
Los ciudadanos globales deben tener cuidado de que sus altas y nobles metas no se conviertan en una excusa para huir de sus deberes para con sus compatriotas. 
Tenemos que vivir en el mundo que tenemos, con todas sus divisiones políticas, y no en el mundo que desearíamos tener. 
La mejor manera de servir a los intereses globales es cumplir con nuestras responsabilidades dentro de las instituciones políticas que sí tienen importancia: estas son aquellas que sí existen. 


Los límites de la “economía verde” 
BERLÍN – Desde hace algunos años, se promueve cada vez más intensamente la creación de una “economía verde”, que presuntamente libraría al mundo de la crisis ambiental y económica continua, y anunciaría una nueva era de crecimiento sostenible. 
Pero se ha generado una controversia inesperada: muchos aseguran que es más de lo mismo encubierto en un poco de pintura verde. 
¿Será que reconciliar los imperativos ambientales y los económicos es más difícil de lo que pensamos? 
En una palabra: sí. 
La idea predominante es que la economía verde nos liberará de la dependencia de los combustibles fósiles sin sacrificar crecimiento o incluso alentandolo, como muchos sostienen. 
Pero por más atractiva que sea esta idea, no es realista, como mostramos en nuestro nuevo libro Inside the Green Economy. 
No es que una economía auténticamente “verde” y próspera sea imposible. 
Pero el modelo predominante en la actualidad está centrado en soluciones rápidas y fáciles que ignoran la compleja interdependencia de los desafíos socioecológicos actuales. 
Además, reafirma la primacía de la economía, con lo que no reconoce la profundidad de la transformación necesaria. 
En vez de transformar los procesos económicos y productivos con el enfoque en adaptarlos a los límites e imperativos ambientales, la actual economía verde busca redefinir la naturaleza para adaptarla a los sistemas económicos existentes. 
Hemos comenzado a ponerle valor monetario a la naturaleza e incluirlo en los balances, de modo tal que la protección del “capital natural” (por ejemplo, los servicios ecosistémicos) compense el deterioro medioambiental, todo ello medido por una nueva moneda mundial abstracta, la métrica del carbono. 
Este modo de pensar se ejemplifica en la creación de nuevos mecanismos de mercado, como la compraventa de créditos de biodiversidad. 
Nada de esto impide la destrucción de la naturaleza, solo la reorganiza de acuerdo con los criterios del mercado. 
Esta visión estrecha implica tantas falencias conceptuales que puede decirse que la economía verde es en gran medida pura cuestión de fe. 
El talismán más poderoso de sus fieles es la innovación tecnológica, que no es más que una justificación para quedarse esperando a que aparezca un invento que lo resolverá todo. 
Pero aunque la solución de desafíos complejos (ambientales o de otro tipo) demanda sin duda innovaciones e ideas nuevas, su aparición no es ni automática ni inevitable. 
La innovación, particularmente la innovación tecnológica, siempre depende de los intereses y las actividades de sus protagonistas, por lo que hay que juzgarla en su contexto social, cultural y ambiental. 
Si los actores relevantes no tienen por objetivo la promoción de tecnologías realmente transformadoras, los resultados de la innovación pueden hasta reforzar el statu quo, a menudo mediante la prolongación del uso de productos y sistemas que no son aptos para resolver las necesidades de la sociedad. 
Pensemos en la industria automotriz. 
Si bien logra producir motores cada vez más eficientes, los implementa en vehículos más grandes, potentes y pesados que nunca, con lo que el aumento de eficiencia se pierde por el “efecto rebote”. 
Y también está expuesta a la tentación de dedicar más energía a aprender cómo manipular las lecturas de emisiones (como Volkswagen y posiblemente otros) que a desarrollar vehículos auténticamente ecológicos. 
La respuesta tampoco está en los biocombustibles. 
De hecho, el uso de biomasa como fuente de combustible produce severos impactos ecológicos y sociales en las economías en desarrollo, a la vez que extiende de facto la duración de una tecnología obsoleta como la de la combustión. 
Es evidente que no se puede esperar que la industria automotriz lidere la reorganización radical que se necesita en el sector de transporte: el abandono del vehículo privado. 
Y esa es exactamente la cuestión. 
Si queremos desacoplar el crecimiento económico del consumo de energía y lograr una auténtica eficiencia en el uso de recursos en un mundo con nueve mil millones de personas (por no hablar de garantizar justicia para todos) no podemos dejar que la economía señale el camino. 
En vez de eso, debemos ver la transformación verde como una tarea política. 
Solo un proceso político puede gestionar democráticamente -a través de instituciones auténticamente representativas- las diferencias de opiniones e intereses, guiado por el tipo de debate abierto con participación de la sociedad civil que es esencial en y para una democracia pluralista. 
Pero no todos los países son democracias pluralistas. 
En muchos que no lo son -e incluso en algunos que dicen serlo-, los que luchan por un mundo más justo en términos sociales, económicos y ecológicos se enfrentan a una fuerte represión. 
Para que puedan cumplir su papel indispensable en la promoción de la transformación necesaria, es preciso que los países democráticos ubiquen el respeto de los derechos humanos básicos -como la libertad de expresión y de manifestación pacífica- en el primer lugar de sus agendas de política exterior. 
Estos derechos básicos son el fundamento normativo en el que deberá asentarse la negociación de estrategias transformadoras. 
Después de todo, el mayor obstáculo a la transformación socioecológica que necesita el mundo no es tecnológico: mucho de lo que hace falta hacer (desde adoptar la agricultura orgánica hasta crear sistemas de movilidad en red que no dependan del vehículo privado) ya está a nuestro alcance. 
El problema real es la falta de voluntad política para implementar y extender el uso de esas innovaciones a las que se oponen intereses económicos creados. 
De modo que el desafío es sobreponerse a esos intereses particulares minoritarios y asegurar la protección del bien público, una tarea que a menudo corresponde a la sociedad civil. 
Algunos dirán que es un error pedir una transformación radical en vez de cambios graduales: en una era en que el mundo se enfrenta a tantos desafíos apremiantes (estancamiento económico, agitación política, flujos masivos de refugiados) cualquier avance hacia la sostenibilidad debería considerarse una victoria. 
Cualquier solución pragmática y políticamente factible a la crisis ambiental debería ser bien recibida, no criticada. 
Pero este modo de pensar implícitamente subestima la gravedad de la crisis ambiental a la que se enfrenta el mundo y presupone un cambio lineal, cuando la transformación necesaria tendrá que ser no lineal. 
Si bien algunas características de la economía verde (la conservación de recursos, la transición a energías renovables, ciertas innovaciones tecnológicas, el uso de incentivos económicos eficaces, por ejemplo impuestos) son sin duda importantes, juntas no equivalen al cambio a gran escala que se necesita para proteger los intereses de la generación actual y las futuras. 
La tarea a la que se enfrentan hoy las democracias del mundo es continuar el proyecto de la modernidad, con uso del conocimiento más actualizado sobre los límites del planeta, promoviendo al mismo tiempo una amplia participación democrática y reduciendo la pobreza y la injusticia social. 
No es empresa pequeña, y demanda pasión y tenacidad. 
Pero podemos hacerlo. 
El primer paso es reconocer las ataduras conceptuales y prácticas de la “economía verde”. 

Hay que poner límites a los infomonopolios 
MEDFORD, MASSACHUSETTS – En las economías capitalistas modernas, se celebran las innovaciones que producen poder de mercado, pero se temen los riesgos que supone su descontrol. 
Riesgos que en ningún lugar son más visibles que en los monopolios informáticos actuales. 
La cuestión de cómo alentar innovaciones transformadoras que generen poder de mercado y al mismo tiempo limitar el abuso de ese poder es muy anterior a la era digital. 
Un buen ejemplo en Estados Unidos es la historia de Sam Walton, fundador de Walmart, un veterano de la Segunda Guerra Mundial que pasó de dueño de una tienda de productos baratos por franquicia en una ciudad pequeña a magnate multimillonario y jefe de lo que se convertiría en la mayor empleadora privada del mundo. 
Es una historia emocionante de audacia y espíritu empresarial, con innovaciones que hoy se analizan en carreras de administración de empresas en todo el mundo (por ejemplo, la instalación de centros de distribución en regiones poco pobladas y la creación de cadenas de suministro globales). 
Y las inmensas ganancias que Walmart genera para sus dueños no son nada en comparación con el valor que provee a los clientes gracias a los precios bajos posibilitados por la capacidad de la empresa para comprar y vender a escala masiva. 
Pero a Walmart también se la acusa de degradar los centros urbanos, crear una forma impersonal de hacer las compras y privar a los pequeños comerciantes de sus medios de vida. 
Algún día Walmart podría usar su poder de mercado para explotar a los clientes (aunque es probable que enfrente la competencia de otro leviatán más ambicioso, Amazon). 
Hasta ahora, los estadounidenses en general han tolerado (e incluso aplaudido) la destrucción creativa asociada con la innovación empresarial, y han sido cautos en la limitación de posibles abusos. 
Pese a las normas que prohíben la fijación de precios “predatoria” y las fusiones “anticompetitivas”, en la práctica se permiten guerras de precios y adquisiciones que aumentan el poder de mercado de las empresas líderes. 
La división de empresas por orden de las autoridades (por ejemplo, Standard Oil en 1911 y AT&T en 1982) es muy infrecuente, y poco habitual que se regulen los precios cobrados por “monopolios naturales” (por ejemplo, las empresas de suministro eléctrico). 
Esta estrategia favorable a la innovación ayudó a convertir a Estados Unidos en una incubadora de empresas líderes mundiales, y eso no cambió por la revolución digital. Los “infomonopolios” Google y Facebook, sujetos a pocas trabas regulatorias, han creado un valor inédito para los consumidores, al tiempo que obtenían un inmenso poder de mercado para ellos mismos. 
Estas empresas se adueñaron del negocio de los medios tradicionales, pero muchos de los perdedores eran ellos mismos oligopolios o monopolios. 
Cuando dominaban el espectro, las cadenas de televisión estadounidenses ABC, CBS y NBC cobraban a los anunciantes tarifas muy altas; y la presencia en cada ciudad de uno o dos periódicos dominantes evitaba una competencia de precios intensa. 
Esto ayuda a explicar por qué los problemas que atraviesan los medios tradicionales (muchos de ellos pertenecientes a familias ricas o conglomerados) generaron menos reacción incluso que la destrucción de los pequeños comercios independientes a manos de Walmart. 
Es indudable que el crecimiento sin obstáculos ayudó a aumentar el valor que pueden ofrecer Google y Facebook. 
Cuantas más búsquedas hace Google, mejores los resultados. 
Cuantas más personas usan Facebook, más motivos hay para sumarse. 
Esto atrae anunciantes, cuyos pagos financian inversiones en mejora de la tecnología y agregado de funciones. 
Pero el poder de mercado irrestricto crea oportunidades de abuso, en particular en lo relacionado con la privacidad de los usuarios. 
A diferencia de la televisión o los periódicos, estos leviatanes digitales no se limitan a dar a los anunciantes una audiencia, sino que adaptan los anuncios a cada consumidor por separado. 
No es una diferencia inocua, porque para hacerlo bien (y así maximizar el valor para los anunciantes, y con él, las ganancias de la plataforma), las empresas reúnen una cantidad inmensa de datos de los usuarios. 
Hasta ahora los usuarios se han mostrado increíblemente tolerantes hacia esta vigilancia electrónica; quizá, porque la mayoría de ellos no conocen los detalles de la recolección de datos. 
Casi todos se escandalizarían si una gran tienda de descuento espiara dentro de los carritos de compra para ver qué productos ofrecerle a cada cliente en la línea de cajas, incluso si eso ayudara a mantener bajos los precios, y si fueran máquinas las que miraran, en vez de seres humanos. 
Pero la mayoría de los usuarios ni se molesta en leer las condiciones de servicio de, por ejemplo, Facebook, antes de hacer clic y aceptarlas, y no les preocupa el grado de vigilancia que pueda haber. 
De hecho, el seguimiento a gran escala de los usuarios se ha vuelto normal. 
La pregunta ya no es si está bien que Facebook monetice los datos personales de los usuarios, sino más bien si no tendría que pagarles por ellos, o incluso cobrar una tarifa de servicio a los que quieran excluirse del programa de recolección de datos. 
Pero no está del todo claro que se pueda confiar en el uso que hacen estas empresas de los datos que reúnen. 
Facebook insiste en que no vende datos a los anunciantes, pero hace poco se descubrió que dejó a la consultora política Cambridge Analytica reunir los datos de casi 90 millones de usuarios. 
Y el testimonio que dio después de eso ante el Congreso de los Estados Unidos el fundador y director ejecutivo de Facebook, Mark Zuckerberg, no fue particularmente tranquilizador, dada su renuencia a dar detalles concretos. 
Los congresistas (muchos de los cuales recibieron de Facebook donaciones de campaña) se limitaron más que nada a denunciar la imprudencia de la empresa, y Zuckerberg prometió muy seriamente aumentar la inversión en seguridad. 
Pero ¿es realmente posible garantizar la seguridad de los datos que Facebook o Google acumulan? 
Por mucho que se invierta en proteger las grandes bases de datos, es difícil creer que en una organización de semejante tamaño nadie (miembro o no) podrá burlar esas protecciones. 
Ni siquiera la Agencia de Seguridad Nacional de los Estados Unidos pudo impedir a Edward Snowden (un contratista de bajo nivel) irse con un tesoro de secretos de Estado en un pendrive. 
En algunos casos, por ejemplo en servicios de salud o bancarios, los beneficios públicos del almacenamiento digital de datos justifican los riesgos. 
Pero en la mayoría de los casos, es mucho más seguro limitar la recolección de datos que confiar en su protección. 
Poner normas que sólo permitan a los infomonopolios actuales reunir legalmente una cantidad muy limitada de datos personales (digamos, lo que saben los periódicos de sus suscriptores) protegería a los usuarios, sin disminuir el atractivo de las plataformas para los anunciantes tanto que se vuelvan inviables. 
La falta de esos límites puede llevar a muchos usuarios a pensar que los riesgos de las plataformas superan los beneficios, un hecho que podría tener consecuencias políticas tan importantes como el ascenso económico de los infomonopolios. 

Lincoln, Roosevelt, Churchill…¿Obama? 
PARIS – Circunstancias excepcionales -a saber, la profundidad y la urgencia de la crisis financiera y económica- contribuyeron a que un hombre excepcional, Barack Obama, llegara a la presidencia norteamericana. 
Pero, ¿acaso también le impedirán triunfar? 
¿El espíritu de esperanza que llevó a Obama al poder triunfará sobre los vientos de desesperación económica y social, o el miedo a la recesión global acechante en Occidente se propagará a Asia y desestabilizará a sus gigantes, China e India? 
Estos son los principales interrogantes que se nos presentan por delante mientras el presidente electo prepara al pueblo norteamericano para lo que sólo puede ser un paseo agitado por delante. 
Los mismos norteamericanos que lloraron de alegría en la noche del 4 de noviembre hoy están embargados por la aprehensión a medida que las dificultades económicas se vuelven más reales día a día, mientras son testigos de las consecuencias de la crisis para sus vecinos, si no para sí mismos. 
Enfrentado a la urgente necesidad de aliviar el sufrimiento de tantos norteamericanos, Obama sabe muy bien que la "audacia de la esperanza" no será suficiente ante la inmensidad de los desafíos a los que se enfrenta. 
Mientras el mundo pasa lentamente del júbilo al realismo sobrio, es importante mantener una visión equilibrada de lo que está sucediendo y evitar los riesgos duales de subestimar la naturaleza verdaderamente revolucionaria de lo que ocurrió y de sobreestimar la capacidad del equipo de Obama para encontrar soluciones milagrosas. 
Desde un punto de vista positivo, se ha trascendido un legado trágico de historia norteamericana. 
El "muro del color" cayó casi 20 años después del colapso del Muro que dividía a Alemania y Europa. 
El orgullo que los norteamericanos -y los africanos- han sentido desde la elección de Obama es importante y, con suerte, reportará beneficios a largo plazo. 
Estados Unidos no solo volvió a consolidar al menos parte de su "poder blando" en el exterior; también lo hizo fronteras adentro. 
El desempleo y la crisis de la vivienda están afectando a los norteamericanos más allá de su color o sus orígenes. 
La dignidad tal vez no ofrezca un techo o un empleo, pero ayuda a mantener la esperanza en tiempos difíciles. 
Se pueden pedir mayores sacrificios y exigir una mayor paciencia de la gente cuya confianza y pleno apoyo uno se supo ganar. 
También somos testigos del establecimiento de un nuevo equilibrio entre el estado y el mercado. 
Pero esto no debería llegar demasiado lejos, ya que existen límites respecto de lo que el estado puede hacer, y la fuerza de la iniciativa privada constituye un aspecto clave de Estados Unidos, que se convirtió en la principal nación del mundo gracias a su dinamismo, flexibilidad e inventiva individual. 
Más importante aún, más allá del colapso del mercado y la relegitimación del estado, tal vez estemos presenciando una rehabilitación de la política y los políticos, si no del idealismo. 
Por primera vez en Estados Unidos desde la presidencia de John F. Kennedy, la política es vista como una empresa potencialmente noble. 
La idea de que uno puede marcar una diferencia no sólo para uno mismo sino para su país y el mundo, de que el interés personal y el enriquecimiento individual no son los únicos objetivos posibles en la vida para los "mejores y los más brillantes", lenta e irresistiblemente ha estado ganando terreno en la generación de Obama. 
En la noche del 4 de noviembre, innumerables norteamericanos y no norteamericanos sintieron que los ideales podrían efectivamente convertirse en hechos. 
Pero esta renovación del idealismo es tanto un producto de la esperanza como del miedo. 
El momento en que los jóvenes se sintieron tentados a sumarse a la revolución pacífica de Obama también fue el momento en que las puertas de Wall Street se les empezaron a cerrar en la cara. 
No existen nuevas vacantes en un mundo de banca y finanzas que cayó por el piso por la ambición y la arrogancia de algunos de sus principales miembros. 
Wall Street hoy enfrenta una de las peores contracciones en la historia. 
Obama tiene una combinación única de intelecto, carácter y -hasta el momento- suerte. Ahora bien, ¿puede demostrar su capacidad para canalizar a Abraham Lincoln, Franklin Roosevelt y Winston Churchill al mismo tiempo? 
Tal vez sea demasiado pedirle a un solo hombre. 
Sin embargo, no deberían subestimarse las cartas que tiene Obama. 
A diferencia de Roosevelt, entiende perfectamente la naturaleza de los desafíos económicos que enfrenta y, al igual que Churchill, cuenta con el apoyo de una población dispuesta a seguirlo en un clima de unidad nacional, al menos en el corto plazo. 

Comercio internacional: quien mucho abarca… 
SEÚL – Dicen que quien mucho abarca, poco aprieta o que si persigues dos conejos a la vez, ambos escaparán. 
Sin embargo, esto es exactamente lo que se exige a muchos gobiernos: perseguir tanto al crecimiento como a la justicia distributiva. 
Ambos objetivos, aunque no son incompatibles, son completamente distintos entre sí, y pocos instrumentos de política pueden ayudar a lograr ambos simultáneamente. 
Esta idea es muy importante para la política comercial. 
Un gran volumen de investigación teórica y empírica demuestra que abrir el comercio puede estimular el crecimiento del PBI de un país. 
Pero aumentar el tamaño de la torta no garantiza que se repartirá justamente. 
A menudo el crecimiento incremental que resulta de la apertura comercial se distribuye en forma despareja; incluso, en muchos casos, algunos reciben menos que antes. 
En estas situaciones es cuando el gobierno debe intervenir utilizando sus herramientas tradicionales: impuestos y redistribución, así como políticas complementarias como redes de seguridad social y asistencia para el ajuste. 
De manera similar, desde una perspectiva global, la apertura comercial puede contribuir al crecimiento económico mundial en su conjunto, pero no garantiza que los beneficios se distribuirán justamente entre los países. 
Algunos dicen que ningún país pierde, en términos absolutos, por abrir su comercio; de otra forma, no participarían en acuerdos de libre comercio. 
Sin embargo, la desigual distribución de los beneficios creada por la apertura al comercio mundial significa que algunos países, en especial los menos desarrollados, ganan poco en términos comparativos y posiblemente resultan incluso desfavorecidos. 
Esto explica la creciente preocupación sobre el papel del comercio en el desarrollo, a pesar de que obviamente el mayor comercio mundial ha sacado de la pobreza a cientos de millones de personas en las últimas décadas. 
A diferencia de lo que ocurre en cada país, no hay una autoridad central que pueda decidir sobre la redistribución de la riqueza en el mundo, por lo que el problema de la justicia debe contemplarse a través de los mandatos de desarrollo incorporados en las negociaciones comerciales. 
Un aspecto clave de estas preocupaciones sobre el desarrollo es identificar el equilibrio adecuado en todo acuerdo comercial. 
El término técnico utilizado en las negociaciones comerciales para indicar que el equilibrio debe inclinarse hacia los países en desarrollo es «tratamiento especial y diferencial». El grado en que se aplica este tratamiento se decide entre los participantes. 
Pero, si bien la tendencia en las negociaciones comerciales actuales es permitir que los países en desarrollo abran sus mercados menos que otros para ayudarlos a lograr un mayor equilibrio, esto puede socavar las metas originales: mejorar la eficiencia e impulsar el crecimiento. 
Además, no logra incentivar un mayor comercio Sur-Sur. 
Y, al final, este foco en el lado defensivo de la liberalización comercial dificulta las negociaciones. 
Por ejemplo, una de las cuestiones críticas que bloquea los avances de las conversaciones en pos del libre comercio mundial de la Agenda de Doha para el Desarrollo en la Organización Mundial del Comercio se centra en el grado en que los países en desarrollo más importantes deben abrir sus mercados. 
Un mejor método para buscar equilibrios es brindar a los países en desarrollo más acceso a los mercados globales, incluidos aquellos de otros países en desarrollo. 
Sin embargo, hasta ahora, no hay ni voluntad ni energía para adoptar este enfoque. 
Y, para los países en desarrollo que carecen de capacidad por el lado de la oferta, un mayor acceso al mercado mundial es algo discutible, ya que están lejos incluso de poder considerar cuál sería su cuota en él. 
Esto nos lleva a otra preocupación. Debido a la «ayuda para el comercio» –asistencia a los países en desarrollo que busca aliviar las restricciones que enfrentan relacionadas con el comercio– toma la forma de asistencia financiera, una cuestión práctica es si los donantes pueden mantener su nivel de financiamiento dadas las dificultades económicas actuales. 
Además, un problema intrínseco y a menudo desatendido es cómo dividir la gestión de los esquemas de ayuda y comercio entre las instituciones internacionales y las locales. 
Entre las instituciones multilaterales más importantes, la OMC mantiene jurisdicción sobre el comercio. 
Son el Banco Mundial y el Fondo Monetario Internacional quienes están mejor equipados para ocuparse de cuestiones de asistencia. 
Entre los gobiernos miembros, las relaciones con la OMC habitualmente son responsabilidad del ministro de comercio o de asuntos exteriores, mientras que las instituciones financieras multilaterales, incluidos los bancos regionales para el desarrollo, suelen ser responsabilidad del ministro de economía. 
Por lo tanto, la ayuda para el comercio, una de las principales tareas en la agenda de la OMC, tiene débiles vínculos institucionales con las negociaciones comerciales. 
De hecho, tal vez sea más preciso decir que están completamente separadas. 
La solución viable es una coordinación más eficaz entre las instituciones relevantes. 
El Acuerdo de Marrakech, que estableció a la OMC como sucesora del Acuerdo General sobre Aranceles Aduaneros y Comercio en 1994, fija el propósito de lograr una mayor coherencia entre la OMC y otras agencias internacionales. 
Una iniciativa particularmente digna de mención es el Marco Integrado Ampliado para los países menos desarrollados, que incluye una amplia participación y coordinación entre agencias asociadas, incluidos el FMI, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, el Banco Mundial y la OMC. 
Un enfoque más ambicioso sería vincular explícitamente la ayuda y el comercio. 
La seria consideración de un mecanismo concreto de financiación en acuerdos comerciales está justificada, especialmente en áreas como las negociaciones de la OMC para facilitar el comercio, donde construir capacidades en los países en desarrollo es una cuestión clave. 
De todas maneras, exigir donaciones de los países miembros sería un paso en la dirección equivocada; la OMC no es una agencia de asistencia. 
Por el contrario, los acuerdos comerciales de la OMC podrían establecer vínculos eficaces con los bancos multilaterales y regionales para el desarrollo, ayudando así en la implementación del principio de mayor coordinación internacional fijado en el Acuerdo de Marrakech. 
Atrapar a los dos conejos del comercio internacional es posible. 
Pero exige enfoques innovadores que ayuden a garantizar que el comercio sirva a los países en desarrollo, no lo opuesto. 

La bomba de tiempo de la liquidez 
NUEVA YORK – Desde la crisis financiera global de 2008 ha surgido una paradoja en los mercados financieros de las economías avanzadas. 
Políticas monetarias no convencionales han generado un exceso gigantesco de liquidez. 
Pero una serie de sacudidas recientes sugieren que la liquidez macro ahora está asociada a una severa iliquidez del mercado. 
Las tasas de interés promovidas por las políticas están cercanas a cero (y a veces por debajo de cero) en la mayoría de las economías avanzadas, y la base monetaria (el dinero creado por los bancos centrales en forma de efectivo y reservas líquidas de los bancos comerciales) ha aumentado -duplicándose, triplicándose y, en los Estados Unidos, cuadruplicándose en relación al período previo a la crisis-. 
Esto mantuvo bajas las tasas de interés a corto y largo plazo (e inclusive negativas en algunos casos, como Europa y Japón), redujo la volatilidad de los mercados de bonos e hizo aumentar muchos precios de activos (incluidos acciones, bienes raíces y bonos de renta fija del sector público y privado). 
Y, sin embargo, los inversores tienen motivos para preocuparse. 
Sus miedos comenzaron con el llamado "flash crash" de mayo de 2010, cuando, en cuestión de 30 minutos, los principales índices bursátiles de Estados Unidos cayeron casi el 10%, antes de recuperarse rápidamente. 
Luego llegó el "taper tantrum" en la primavera de 2013, cuando las tasas de interés a largo plazo de Estados Unidos se dispararon 100 puntos básicos después de que el entonces presidente de la Reserva Federal Ben Bernanke sugirió su intención de poner fin a las compras mensuales de títulos a largo plazo por parte de la Fed. 
De la misma manera, en octubre de 2014, los rendimientos del Tesoro de Estados Unidos se derrumbaron casi 40 puntos básicos en cosa de minutos, algo que, a criterio de los estadísticos, debería ocurrir solamente una vez en 3.000 millones de años. 
El último episodio se produjo apenas el mes pasado cuando, en espacio de pocos días, los rendimientos de los bonos alemanes a 10 años pasaron de cinco puntos básicos a casi 80. 
Estos episodios han alimentado los temores de que, inclusive mercados muy profundos y líquidos -como las acciones estadounidenses y los bonos de gobierno en Estados Unidos y Alemania- tal vez no sean lo suficientemente líquidos. 
¿Qué representa, entonces, la combinación de liquidez macro e iliquidez de mercado? 
Por empezar, en los mercados de acciones, los operadores de alta frecuencia (HFT por su sigla en inglés), que usan programas informáticos con algoritmos para seguir las tendencias de los mercados, son responsables de un porcentaje mayor de las transacciones. 
Esto crea, para sorpresa de nadie, un comportamiento de manada. 
De hecho, el trading hoy en Estados Unidos se concentra en el comienzo y en la última hora de las operaciones diarias, cuando los HFT están más activos; el resto del día, los mercados son ilíquidos, con pocas transacciones. 
Una segunda causa reside en el hecho de que los activos de renta fija -como los bonos de gobierno, corporativos y de mercados emergentes- no se negocian en bolsas más líquidas, como las acciones. 
Por el contrario, se negocian principalmente en mercados extrabursátiles ilíquidos. 
Tercero, no sólo la renta fija es más ilíquida, sino que ahora la mayoría de estos instrumentos -que se han multiplicado enormemente, debido a la emisión vertiginosa de deudas privadas y públicas antes y después de la crisis financiera- se mantienen en fondos abiertos que les permiten a los inversores salir a las 24 horas. 
Imaginen un banco que invierte en activos ilíquidos pero les permite a los depositantes hacerse de su efectivo en 24 horas: si se produce una corrida sobre estos fondos, la necesidad de vender activos ilíquidos puede llevar su precio a niveles muy bajos en muy poco tiempo, lo que consiste, en efecto, en una liquidación. 
Cuarto, antes de la crisis de 2008, los bancos eran creadores de mercado en instrumentos de renta fija. 
Tenían grandes inventarios de estos activos, ofreciendo así liquidez y aplacando la volatilidad excesiva de los precios. 
Pero, cuando las nuevas regulaciones comenzaron a penalizar este tipo de operaciones (a través de cargos de capital más altos), los bancos y otras instituciones financieras han reducido su actividad de creación de mercado. 
Así, en tiempos de sorpresa que mueven los precios y rendimientos de los bonos, los bancos no están presentes para actuar como estabilizadores. 
En resumen, si bien la creación de una liquidez macro por parte de los bancos centrales puede mantener bajos los rendimientos de los bonos y reducir la volatilidad, también derivó en operaciones atestadas en manada (exacerbadas por los HFT) y en una mayor inversión en fondos de bonos ilíquidos, mientras que una regulación más ajustada implica que los creadores de mercados están perdidos en acción. 
En consecuencia, cuando ocurren sorpresas -por ejemplo, la Fed señala una salida antes de lo esperado de las tasas de interés cero, un incremento repentino de los precios del petróleo o un repunte incipiente del crecimiento de la eurozona-, la reevaluación de las acciones y especialmente los bonos puede ser abrupta y dramática: todo aquel que quede atrapado en las mismas operaciones en manada tiene que salir rápido. 
Las operaciones en manada en la dirección opuesta ocurren, pero, como muchas inversiones son en fondos ilíquidos y los creadores de mercados tradicionales que aplacaron la volatilidad desaparecieron del mapa, los vendedores se ven obligados a liquidar sus activos. 
Esta combinación de liquidez macro y de iliquidez de mercado es una bomba de tiempo. 
Hasta ahora, sólo condujo a crisis precipitadas volátiles y a cambios repentinos en los rendimientos de los bonos y los precios de las acciones. 
Pero, con el tiempo, cuanto más tiempo los bancos centrales creen liquidez para controlar la volatilidad a corto plazo, más alimentarán las burbujas de acciones, bonos y otros mercados de activos. 
En tanto más inversores inviertan en activos sobrevaluados cada vez más ilíquidos -como los bonos-, el riesgo de una crisis a largo plazo aumenta. 
Este es el resultado paradójico de las políticas implementadas para responder a la crisis financiera. 
La liquidez macro está alimentando períodos de bonanza y burbujas; pero la iliquidez de mercado terminará dando lugar a un descalabro y finalmente a un colapso. 

Un incendiario como asesor 
BERKELEY – Siempre pensé que Barack Obama cometió un serio error cuando nombró al ex senador republicano Alan Simpson copresidente de la Comisión de Reducción del Déficit. 
Simpson fue un conocido incendiario cuando estuvo en el Senado. 
En efecto, siempre estuvo dispuesto a encabezar los esfuerzos orientados a aprobar cualquier iniciativa para reventar el presupuesto y aumentar el déficit presentada por un presidente republicano. 
Del mismo modo, siempre se opuso con vehemencia a cualquier iniciativa sobria para reducir el déficit presentada por un presidente demócrata. 
Cuando Obama lo nombró copresidente de la Comisión Nacional para la Responsabilidad Fiscal y Reforma yo pensé que no había que poner a un incendiario al frente del cuerpo de bomberos. 
Pero tal vez estoy siendo injusto. 
Tal vez Simpson cambió de opinión. 
Tal vez ha andado su propio camino de Damasco, ha visto lo que ha hecho, lo que ha sido, se arrepintió y quiere reparar parte del daño que le ha provocado a los Estados Unidos y sus perspectivas de crecimiento a largo plazo. 
No obstante, dar a quienes se han comportado de manera incorrecta puestos de confianza importantes y aclamarlos como estadistas que buscan consensos bipartidistas da incentivos muy negativos a la siguiente generación. 
Tampoco se da el caso de que los republicanos en el Congreso crean que le deben lo suficiente a Simpson para que éste sea capaz de cambiar siquiera un voto en cualquiera de las cámaras del legislativo. 
Algunos funcionarios de la administración Obama me aseguraron que Simpson, en efecto, había cambiado de opinión; que era un hombre inteligente con un profundo conocimiento de los temas; que podía influir sobre los periodistas para que describieran los trabajos de la comisión en el sentido de que buscan un "consenso bipartidista” (aun cuando no podría influir sobre los legisladores); y que sería verdaderamente un elemento valioso para el trabajo sustantivo de la comisión. 
John Berry escribió recientemente en el periódico en línea The Fiscal Times que ni siquiera eso es cierto. 
Simpson es “condescendiente y despectivo –y está totalmente equivocado sobre aspectos importantes del pasado del sistema de seguridad social". 
Además, Simpson aparentemente no entiende que, como copresidente de la comisión, su trabajo consiste en crear una coalición amplia para lograr cambios de política necesarios y mutuamente benéficos. 
En efecto, Berry informa que ahora Simpson cree que sería injusto utilizar los ingresos públicos para pagar cualquier porción de los beneficios de la seguridad social. 
Dicho de otro modo, el gran superávit del fondo fiduciario de la seguridad social, que está compuesto por bonos del gobierno para cuyo pago están destinados los ingresos generales, no existe y no se puede recurrir a él. 
Según Berry, "Simpson sostuvo que la seguridad social ya es insolvente porque paga más de lo que obtiene por ingresos fiscales". 
Olvida que desde 1983 el plan consiste en que la seguridad social tenga ingresos fiscales superiores a su gasto durante una generación completa y después utilice los superávits acumulados para gastar más de lo que obtiene por ingresos fiscales. 
Berry informa que Simpson dijo que “Ahí no hay superávit; sólo un montón de pagarés. 
Miren, hay dos y medio billones de dólares en pagarés que se han utilizado para construir el sistema de carreteras interestatales y todas las cosas que la gente ha disfrutado desde que se estableció”. 
Lo que Simpson dice no tiene sentido. 
Todas las inversiones son pagarés. 
Un bono de General Electric es simplemente eso –una promesa de pago hecha por la General Electric Company a sus acreedores. 
Un billete de un dólar es un pagaré del gobierno, al igual que un bono del fondo fiduciario de la seguridad social. 
Quizá la más extravagante de las afirmaciones de Simpson que cita Berry es que la Comisión de Seguridad Social de 1983 “nunca se enteró de que hubo un 'baby boom'…”. Por supuesto, el "baby boom" empezó inmediatamente después de la Segunda Guerra Mundial y llegó a su apogeo en 1960. 
Como escribe Berry: “Alan Greenspan, quien encabezó…[esa] comisión…le diría otra cosa a Simpson. 
El gran cambio demográfico que comenzó inmediatamente después de la Segunda Guerra Mundial fue precisamente la razón por la que…se aumentaron los impuestos y se redujeron los beneficios [en 1983] –para crear un superávit del fondo fiduciario de manera que se pudieran pagar los beneficios”. 
Hace cuatro siglos, el consenso, al menos en Europa Occidental, era que un gobierno bueno o incluso adecuado era inevitablemente algo raro en este mundo. 
La democracia siempre degeneraba en el gobierno de las masas, la monarquía en tiranía y la aristocracia en oligarquía. 
Aun cuando estaban bien administradas, la democracia se interesaba poco en el futuro lejano, la aristocracia, en el bienestar de aquéllos a los que Simpson llama la “gente pequeña”, y la monarquía, en nada que no fuera la sucesión legítima. 
Entonces, a finales del siglo XVIII los fundadores de los Estados Unidos de América y sus sucesores intelectuales afirmaron que este pesimismo sobre el gobierno era injustificado. Alexander Hamilton decía que "La ciencia de la política…como la mayoría de las demás ciencias ha tenido grandes mejoras…La distribución regular del poder entre departamentos diferentes…los equilibrios y controles legislativos…los jueces que ejercen sus funciones en el buen comportamiento; la representación del pueblo en la legislatura por diputados elegidos por el pueblo mismo…son medios, y medios poderosos, por los cuales se pueden conservar las excelencias del gobierno republicano y se pueden disminuir o evitar sus imperfecciones…” 
Tal vez Hamilton era demasiado optimista. 
Cuando miro la comisión del déficit de Barack Obama – en efecto, cuando miro la gobernanza en todo el mundo– veo muchas imperfecciones y pocos ejemplos de excelencia, o ninguno. 

¿Qué está diciendo Italia? 
NUEVA YORK – El resultado de las elecciones italianas debería constituir un mensaje claro para los líderes europeos: las políticas de austeridad que han implementado están siendo rechazadas por los votantes. 
El proyecto europeo, idealista como era, siempre constituyó una iniciativa verticalista. 
Pero fomentar el gobierno de los países por tecnócratas, en una aparente burla de los procesos democráticos, y endilgándoles las políticas que conducen a la miseria pública generalizada, es algo completamente distinto. 
Mientras los líderes europeos rehúyen el mundo, la realidad es que gran parte de la Unión Europea está en una depresión. 
La pérdida del producto en Italia desde el comienzo de la crisis es tan significativa como la de la década de 1930. 
La tasa de desempleo entre los jóvenes griegos supera actualmente el 60 % y la española, el 50 %. 
Con la destrucción del capital humano, el tejido social europeo está desgarrándose, y su futuro está siendo puesto en peligro. 
Los médicos de la economía dicen que el paciente debe mantener su curso. 
Los líderes políticos que sugieren alternativas son tildados de populistas. 
La realidad, sin embargo, es que la cura no está funcionando y no hay esperanza de que lo haga –esto es, sin resultar peor que la enfermedad. 
De hecho, llevará una década o más recuperar las pérdidas incurridas durante este proceso de austeridad. 
En breve, ni el populismo ni la cortedad de miras han conducido a los ciudadanos a rechazar las políticas que se les han impuesto. 
Lo han hecho al comprender que estas políticas están profundamente equivocadas. 
Los talentos y recursos europeos –su capital físico, humano y natural– son los mismos hoy que antes de la crisis. 
El problema es que las recetas que se imponen conducen a una masiva subutilización de esos recursos. 
Sea cual fuere el problema europeo, una respuesta que implica desperdicios a tal escala no puede constituir la solución. 
El diagnóstico simplista de la aflicción europea –que los países en crisis estaban gastando por encima de sus posibilidades– está claramente, al menos en parte, equivocado. 
España e Irlanda tenían superávits fiscales y bajos índices de deuda respecto de sus PBI antes de la crisis. 
Si Grecia fuese el único problema, Europa podría haberlo resuelto fácilmente. 
Un conjunto alternativo de políticas ya ampliamente discutidas podría funcionar. 
Europa necesita un mayor federalismo fiscal, no solo una supervisión centralizada de los presupuestos nacionales. 
Por cierto, es posible que Europa no requiera la relación de dos a uno entre el gasto federal y el estatal que se da en Estados Unidos; pero claramente necesita un gasto mucho mayor al nivel europeo, a diferencia del actual minúsculo presupuesto de la UE (reducido aún más por los defensores de la austeridad). 
También es necesaria una unión bancaria. 
Pero tiene que ser una unión verdadera, con seguros comunes para los depósitos y procedimientos comunes de resolución, así como una supervisión común. 
También habrá que tener eurobonos, o un instrumento equivalente. 
Los líderes europeos reconocen que, sin crecimiento, el peso de la deuda continuará creciendo, y que la austeridad por sí sola es una estrategia anticrecimiento. 
Sin embargo, han pasado años y no se ha puesto una estrategia de crecimiento sobre la mesa, aún cuando sus componentes son bien conocidos: políticas que se ocupen de los desequilibrios internos europeos y del enorme superávit externo alemán, actualmente a la par del chino (y proporcionalmente más del doble respecto de su PBI). 
Concretamente, eso implica aumentos salariales en Alemania y políticas industriales que promuevan las exportaciones y la productividad en las economías periféricas de Europa. 
Lo que no funcionará, al menos en la mayoría de los países de la zona del euro, es la devaluación interna –es decir, forzar los salarios y los precios a la baja– ya que esto aumentaría el peso de la deuda para los hogares, las empresas y los gobiernos (que en su inmensa mayoría mantienen deudas en euros). 
Y, como los ajustes en los diversos sectores ocurren a distintas velocidades, la deflación alimentaría masivas distorsiones en la economía. 
Si la devaluación interna fuese la solución, el patrón oro no hubiese constituido un problema durante la Gran Depresión. 
La devaluación interna, combinada con austeridad y el principio del mercado único (que facilita la huida de capitales y la hemorragia de los sistemas bancarios) es una combinación tóxica. 
El proyecto europeo fue, y es, una gran idea política. 
Tiene potencial para promover tanto la prosperidad como la paz. 
Pero, en vez de fomentar la solidaridad en Europa, está sembrando discordia al interior de los países y entre ellos. 
Los líderes europeos reiteradamente prometen hacer todo lo necesario para salvar al euro. 
La promesa de hacer «todo lo necesario», efectuada por el presidente del Banco Central Europeo, Mario Draghi, logró brindar una calma temporaria. 
Pero Alemania ha rechazado continuamente todas las políticas que proporcionarían una solución en el largo plazo. 
Los alemanes, parece, harán todo, excepto lo necesario. 
Por supuesto, los alemanes han aceptado a regañadientes la necesidad de una unión bancaria que incluya un seguro común para los depósitos. 
Pero el ritmo al que acceden a esas reformas está desfasado del de los mercados. 
Los sistemas bancarios en muchos países ya tienen respiradores artificiales puestos. 
¿Cuántos más estarán en terapia intensiva antes de que la unión bancaria se haga realidad? 
Sí, Europa necesita una reforma estructural, como insisten los defensores de la austeridad. 
Pero es una reforma en los acuerdos institucionales de la zona del euro, y no las reformas dentro de los países, lo que producirá el mayor impacto. 
A menos que Europa esté dispuesta a implementar esas reformas, puede tener que dejar morir al euro para salvarse a sí misma. 
La Unión Económica y Monetaria de la UE fue un medio para un fin, no un fin en sí mismo. 
El electorado europeo parece haber reconocido que, si continúan los acuerdos actuales, el euro está socavando el propio propósito para el cual supuestamente fue creado. 
Esa es la sencilla verdad que los líderes europeos aún no han comprendido. 

¡Escúchenme! 
SAN FRANCISCO – La semana pasada, escribí una crítica de 140 caracteres de un hotel en Twitter: "Galleria Park Hotel SF rechaza queja por ruido de huésped mal informado: ´La próxima vez pida habitación interna, no habitación tranquila´". 
Estaba frustrada porque la gerencia del hotel no me escuchó cuando pedí una habitación tranquila -o más tarde, cuando me quejé-. 
En lugar de capacitar a sus empleados para escuchar, me estaban diciendo que no había hecho el pedido correcto. 
Y los gerentes del hotel probablemente tampoco me estaban escuchando más tarde vía Twitter. 
Por supuesto, antes resultaba difícil escuchar a los clientes; como compañía, no se podía poner gente en todas partes para recoger comentarios al azar, y eran pocos los clientes que se preocupaban por escribir cartas de verdad -positivas o negativas-. 
Las compañías de servicios como las aerolíneas podían pedirles a los empleados que recogieran comentarios, pero era algo excesivamente complicado. 
Hoy en día, en cambio, los clientes hacen comentarios en todas partes, y lo único que tiene que hacer una compañía es escuchar -electrónica o humanamente-. 
No obstante, la mayoría de las empresas todavía piensan que todas las nuevas tecnologías sobre las que escribo son esencialmente dispositivos para enviar mensajes -maneras de promover su marca, crear una imagen y vender su producto-. 
Las empresas invierten mucho tiempo en mirar a los clientes, en un intento por determinar cómo son, pero muy poco tiempo en escucharlos. 
De hecho, existen muchas estadísticas deprimentes sobre lo poco que escuchan las empresas. 
No responden de manera efectiva a los comentarios o a las preguntas enviadas a través de sus sitios web. 
Muchas simplemente optan por no responder. 
Otras envían mensajes blandos -"Gracias por escribirnos"-, sin responder a la pregunta o comentario particular. 
Y luego invierten miles o hasta millones de dólares para intentar descifrar qué quieren realmente estos mismos clientes. 
Todo lo que las empresas realmente necesitan hacer para mejorar su desempeño es escuchar mejor las conversaciones que ya existen ahí afuera, en Internet. 
Pueden escuchar para muchos fines -desde determinar qué productos o servicios ofrecer, entender qué cliente quiere qué cosa, hasta reparar el daño ocasionado cuando algo sale mal. 
Existen dos maneras de escuchar. 
Está la manera de escuchar que uno ejercita para aprender, que, en términos ideales, puede ser bastante automatizada. 
Uno puede apelar a herramientas que detectan sensaciones -desde herramientas que miden la prevalencia de palabras negativas o positivas sobre lo que uno ofrece en Twitter y Facebook, hasta encuestas de clientes que generan datos precisos y estructurados-. 
Uno se puede enterar, por ejemplo, de que el mes pasado el 56% de sus usuarios recomendaron su producto a un amigo, comparado con el 79% en el mismo período el año pasado. 
¡Qué pena! 
¡Cuánto mejor sería escuchar un poco más! 
Luego están las señales más sutiles para escuchar estadísticamente -ya sean un feedback directo en su sitio web, correos electrónicos, menciones en la prensa, o comentarios en Twitter y Facebook-. 
¿Cuáles son las características -positivas o negativas- que se mencionan con más frecuencia? 
¿Qué competidores están destacados? 
¿Qué otras compañías o productos se mencionan junto con el suyo? 
¿Podrían ser posibles socios de marketing? 
Todo eso es importante, pero también está la manera de escuchar para que sus clientes se sientan escuchados. 
Eso es algo que una computadora no puede hacer. 
Hace falta una persona. 
Usted de alguna manera puede reducir la carga creando una comunidad de sus usuarios (y posibles clientes) para que puedan escucharse entre sí. 
Tomemos el caso de un sitio que acabo de visitar esta mañana que promociona Fitbit, una herramienta de auto-monitoreo que le permite a uno medir su actividad física, y por consiguiente, su ejercicio, su consumo de calorías, su tiempo de sueño y otros factores. 
Si no le resulta claro, visite el sitio y haga preguntas; otros usuarios responderán a la mayoría de ellas y a veces el personal (identificado con una credencial roja bajo sus nombres, ocasionalmente el gerente) se sumará a la conversación para agregar información "oficial". 
Fitbit no es la única; es una de muchas empresas nuevas que recurren a sus propios clientes en busca de ayuda para aprender a escuchar mejor. 
(Sí, la conversación fue lo suficientemente motivadora como para que me decidiera a comprar un aparato). 
Pero lo más importante es saber escuchar como para decir "Lo sentimos" de una manera convincente. 
No "Lamentamos que no haya apreciado nuestro servicio maravilloso", sino "Lamentamos haber hecho mal las cosas y haberle dado una habitación ruidosa". 
En otras palabras, hay que responder con suficiente detalle como para demostrar que estamos escuchando al otro. 
Devolverle al cliente su dinero -u ofrecerle como compensación un desayuno gratis- es fácil. 
¿Pero cómo se le puede compensar a alguien el dolor de cabeza que tuvo todo el día por culpa de la falta de sueño? 
Es imposible -pero manifestar que usted se dio cuenta de lo mal que hizo sentir al otro ya es mucho-. 
Esa es la manera de pensar que se esconde detrás de una de mis propuestas favoritas de atención al cliente: que el equipaje perdido debería tener sus propias millas aéreas -haciéndole así sentir al cliente que la aerolínea reconoce el error y lo sufre junto con el cliente. 
Al fin y al cabo, escuchar cuidadosamente es la mejor manera de mostrar respeto por el otro, cliente o socio, amigo o jefe. 
Aunque las empresas lo hagan para fines comerciales, tienen que hacerlo con sinceridad humana. 
Una de mis caricaturas favoritas -de The New Yorker - muestra a un vendedor de un negocio parado junto a una vitrina con un cartel que dice "Tecnología de comunicación". 
¿Dentro de la vitrina? 
Orejas humanas. 

Pequeños grandes hombres 
CAMBRIDGE – La historia muchas veces se escribe en términos de héroes militares, pero el enorme potencial de liderazgo humano va de Atila el Huno hasta la Madre Teresa. 
La mayoría de los líderes cotidianos siguen sin ser aclamados. 
El rol del liderazgo heroico en la guerra conduce a un énfasis excesivo en el mando y control y en el poder militar duro. 
En los Estados Unidos de hoy, el debate presidencial se produce entre el senador John McCain, un héroe de guerra, y el senador Barack Obama, un ex organizador de la comunidad. 
La imagen del líder guerrero perdura en los tiempos modernos. 
El escritor Robert Kaplan señala el nacimiento de una “nueva clase guerrera tan cruel como siempre y mejor armada”, que abarca desde los mafiosos rusos y los cabecillas del narcotráfico en América latina hasta los terroristas que glorifican la violencia a la manera de los antiguos griegos durante el saqueo de Troya. 
Kaplan sostiene que los líderes modernos deben responder del mismo modo y que el liderazgo moderno exigirá un ethos pagano arraigado en el pasado. 
Los guerreros inteligentes, sin embargo, saben cómo liderar con algo más que el simple uso de la fuerza. 
Los soldados a veces bromean diciendo que la descripción de su trabajo es sencilla: “matar gente y romper cosas”. Pero, como descubrió Estados Unidos en Irak, los corazones y las mentes también importan, y los guerreros inteligentes necesitan del poder blando de la atracción así como del poder duro de la coerción. 
De hecho, una imagen excesivamente simplificada del liderazgo al estilo guerrero del primer mandato del presidente George W. Bush implicó contratiempos costosos para el papel de Estados Unidos en el mundo. 
Un Aquiles moderno viril no es el mejor líder guerrero en la era de las comunicaciones de hoy. 
El liderazgo militar hoy requiere habilidades políticas y gerenciales. 
Muchos gobernantes autocráticos –en Zimbabwe, Myanmar, Bielorrusia y otras partes- todavía lideran a la antigua. 
Combinan miedo con corrupción para mantener a las cleptocracias dominadas por “el hombre grande” y su camarilla. 
Una buena porción del mundo está gobernada de esa manera. 
Algunos teóricos intentan explicarlo con una “teoría de liderazgo del macho alfa”. 
El psiquiatra Arnold M. Ludwig, por ejemplo, sostiene que de la misma manera que los monos, chimpancés o simios machos automáticamente empiezan a asumir más responsabilidad para su comunidad en particular una vez que alcanzan la condición dominante de macho alfa, lo mismo sucede con los gobernantes humanos. 
Pero este tipo de explicaciones socio-biológicas del liderazgo tienen sólo un valor limitado. 
Hasta el momento no se ha identificado ningún gen del liderazgo y los estudios de gemelos machos idénticos y fraternales determinan que sólo un tercio de sus diferencias a la hora de ocupar roles de liderazgo formales puede encontrar una explicación en los factores genéticos. 
Si bien esto sugiere que las características congénitas influyen en el modo en que la gente desempeña determinados papeles, deja mucho espacio para que el comportamiento aprendido influya en los resultados. 
Aún así, un efecto de la actitud tradicional de guerrero heroico en lo que concierne al liderazgo ha sido el de apoyar la creencia de que los líderes nacen y no se hacen, y que la naturaleza es más importante que la educación. 
La búsqueda de los rasgos esenciales de un líder dominó el campo de los estudios de liderazgo hasta fines de los años 1940, y sigue siendo frecuente en el discurso popular de hoy. 
Una persona alta y apuesta entra en una habitación, llama la atención y “parece un líder”. 
Varios estudios demuestran que los hombres altos suelen ser más favorecidos y que los CEOs corporativos son más altos que el promedio. 
Sin embargo, algunos de los líderes más poderosos de la historia, como Napoleón, Stalin y Deng Xiaoping, apenas medían más de 1,50 metro. 
El enfoque centrado en los rasgos no ha desaparecido de los estudios de liderazgo, pero se ha ampliado y se ha vuelto más flexible. 
Se llegó a considerar a los rasgos como patrones consistentes de personalidad más que como características heredadas. 
Esta definición mezcla naturaleza y educación y significa que, hasta cierto punto, los “rasgos” se pueden aprender más que simplemente heredarse. 
Decimos que los l��deres son más enérgicos, que asumen más riesgos, que son más optimistas, más persuasivos y más comprensivos que otra gente. 
Estos rasgos, sin embargo, están afectados en parte por la conformación genética de un líder y en parte por el contexto en el que se aprendieron y desarrollaron los rasgos. 
Un experimento persuasivo recientemente demostró la interacción entre naturaleza y educación. 
A un grupo de empleadores se le pidió que contratara trabajadores que habían sido calificados por su aspecto. 
Si los empleadores sólo veían los antecedentes, la belleza no tenía ningún impacto en la contratación. 
En cambio, sorprendentemente, cuando se incluyeron entrevistas telefónicas en el proceso, a la gente linda le fue mejor, aunque no fueran vistos por los empleadores. 
Una vida de afianzamiento social basada en su apariencia determinada genéticamente puede haber codificado en sus patrones de voz un tono de confianza que podía proyectarse por teléfono. 
Naturaleza y educación allí estaban íntimamente entrelazadas. 
La genética y la biología importan en el liderazgo humano, pero no lo determinan como sugiere el enfoque tradicional del guerrero heroico. 
El “hombre grande” como tipo de líder funciona en aquellas sociedades basadas en redes de culturas tribales que descansan en el honor y la lealtad personal y familiar. 
Pero estas estructuras sociales no están bien adaptadas para hacer frente al mundo complejo de hoy basado en la información. 
En las sociedades modernas, las limitaciones institucionales como las constituciones y los sistemas legales impersonales circunscriben a este tipo de figuras heroicas. 
Las sociedades que se basan en líderes heroicos son lentas a la hora de desarrollar la sociedad civil y el amplio capital social necesarios para liderar en un mundo moderno interconectado. 
El liderazgo moderno no tiene tanto que ver con quiénes somos o cómo nacimos como con lo que hemos aprendido y lo que hacemos como parte de un grupo. 
La naturaleza y la educación se entrelazan, pero la educación es mucho más importante en el mundo moderno de lo que reconoce el paradigma heroico. 
Las sociedades de información modernas nos exigen ir más allá del enfoque de “hombre grande” en materia de liderazgo. 
Será interesante ver cómo juegan estos estereotipos clásicos en la contienda presidencial norteamericana este año. 

La Pequeña Inglaterra y la Bretaña no tan grande 
AMSTERDAM – Como angloholandés —de madre británica y padre holandés— no puedo evitar que el brexit me resulte algo personal. 
No soy un entusiasta incondicional del euro, pero la Unión Europea sin Gran Bretaña produce una sensación similar a la de haber perdido un brazo en un terrible accidente. 
De todas formas, no todos mis compatriotas se sienten desdichados, Geert Wilders, holandés, anti-unión europea, antimusulmán y demagogo tuiteó: "¡Hurra por los británicos!, ahora nos toca a nosotros". 
Este tipo de sentimiento es más alarmante y ominoso que las implicaciones del brexit para el futuro de la economía británica. 
El impulso destructivo puede ser contagioso. 
La imagen del Reino Unido ha cambiado, literalmente, de la noche a la mañana. 
Durante más de 200 años, Gran Bretaña representó un cierto ideal de libertad y tolerancia (al menos para muchos europeos; es posible que los habitantes de la India tengan una percepción un tanto distinta). 
Los anglófilos admiraban a Gran Bretaña por muchos motivos, incluida su relativa apertura a los refugiados provenientes de regímenes continentales intransigentes. 
Era un lugar donde un hombre de origen judío serfardí, Benjamín Disraeli, pudo convertirse en primer ministro. 
Y se enfrentó a Hitler virtualmente solo en 1940. 
El escritor Arthur Koestler, un excomunista nacido en Hungría que sabía todo sobre las catástrofes políticas europeas, y casi fue ejecutado por los fascistas españoles, escapó a Gran Bretaña en 1940. 
Llamó a su país adoptivo el "Davos para los veteranos con magullones internos de la era totalitaria". 
Mi generación, nacida no mucho después de la guerra, creció con mitos basados en la verdad y fomentados en libros de historietas y películas de Hollywood: mitos de Spitfire luchando contra Messerschmitt sobre sus condados, de los gruñidos desafiantes de Winston Churchill, y de gaiteros escoceses en las playas de Normandía. 
La imagen de Gran Bretaña como un país de libertad fue impulsada aún más por la cultura joven de la década de 1960. 
Los pilotos de los Spitfire dejaron de ser vigorosos símbolos de la libertad para ser reemplazados por los Beatles, los Rolling Stones y los Kinks, cuya música se extendió por toda Europa y Estados unidos como una bocanada de aire fresco. 
Tener una madre británica me llenó de un sentimiento de orgullo cándido e inmerecido. 
Para mí, a pesar de su decadencia industrial, su menor influencia mundial y un fútbol cada vez más inepto, algo de Gran Bretaña siempre siguió siendo lo mejor. 
Hubo, por supuesto, muchos motivos por los cuales el 52 % de quienes votaron respaldaron la opción de abandonar la UE. 
Hay razones entendibles por las cuales las víctimas de la decadencia industrial pueden sentirse heridas. 
Ni la izquierda ni la derecha protegieron los derechos de la antigua clase trabajadora en pueblos mineros en bancarrota, puertos oxidados y ciudades de chimeneas deterioradas. 
Cuando quienes fueron dejados atrás por la globalización y el Big Bang de Londres se quejaron porque los inmigrantes hacían aún más difícil encontrar un empleo, fueron desestimados demasiado fácilmente como racistas. 
Pero esto no es excusa para que una desagradable versión del nacionalismo inglés, fomentada por el Partido de la Independencia del RU de Nigel Farage y cínicamente explotada por los miembros del Partido Conservador partidarios del brexit, liderados por el exalcalde de Londres Boris Johnson y Michael Gove, secretario de justicia del Gabinete del primer ministro David Cameron. 
La xenofobia inglesa ha crecido con fuerza especialmente en zonas donde rara vez se ve a extranjeros. 
Londres, donde vive la mayoría de los extranjeros, votó por quedarse en la UE por amplio margen. 
La zona rural de Cornwall, que se beneficia enormemente gracias a los subsidios de la EU, votó por abandonarla. 
La ironía más asqueante para un europeo de mi edad y temperamento reside en la forma en que un nacionalismo intolerante y desalentador se expresa tan a menudo. 
La intolerancia contra los inmigrantes está envuelta en los propios símbolos de libertad que crecimos admirando, incluidas las filmaciones de los Spitfire y las referencias al mejor momento de Churchill. 
Los partidarios más salvajes del brexit —con cabezas rapadas y tatuajes de la bandera nacional— se parecen a los barrabravas del fútbol que infestan los estadios europeos con su particular violencia. 
Pero los refinados hombres y mujeres de los condados rurales de la Pequeña Inglaterra, que aclaman las mentiras de Farage y Johnson con el éxtasis que alguna vez estuvo reservado a las estrellas británicas de rock en el extranjero, no son menos inquietantes. 
Muchos partidarios del brexit dirán que no hay contradicción alguna. 
Los símbolos de los tiempos de guerra no se aplicaron equivocadamente en absoluto. 
Para ellos, el argumento de dejar la UE no tiene menos que ver con la libertad que la Segunda Guerra Mundial. 
"Bruselas", después de todo, es una dictadura, dicen, y los británicos —los ingleses, en realidad— están defendiendo la democracia. 
Millones de europeos, nos dicen, están de acuerdo con ellos. 
Es realmente cierto que los europeos aceptan esta perspectiva. 
Pero la mayoría son partidarios de Marine Le Pen, Geert Wilders y otros agitadores populistas que promueven plebiscitos para socavar a los gobiernos electos y abusar de los temores y resentimientos populares para abrir su propio camino al poder. 
La UE no es una democracia, ni pretende serlo. 
Pero las decisiones europeas aún son tomadas por gobiernos nacionales soberanos —y, más importante aún, elegidos— después de deliberaciones interminables. 
Este proceso a menudo es opaco y deja mucho que desear, pero las libertades de los europeos no se verán más beneficiadas destruyendo las instituciones cuidadosamente construidas sobre las ruinas de la última y desastrosa guerra europea. 
Si el brexit dispara una revuelta en toda Europa contra las elites liberales, será la primera vez en la historia que Gran Bretaña dirigirá una oleada de intolerancia en Europa. 
Esta sería una gran tragedia (para Gran Bretaña, para Europa y para un mundo donde la mayoría de las grandes potencias ya se están volcando hacia políticas cada vez más intransigentes). 
La ironía final es que la última esperanza para revertir esta tendencia y proteger las libertadas por las cuales tanta sangre se ha derramado probablemente resida hoy en Alemania, el país que mi generación creció odiando como símbolo de una sangrienta tiranía. 
Pero, al menos hasta el momento, los alemanes parecen haber aprendido las lecciones de la historia mejor que una alarmante cantidad de británicos. 

Live Earth, sordo a la realidad 
Los organizadores de los conciertos Live Earth del próximo sábado esperan que el mundo entero escuche un claro mensaje: el cambio climático es la mayor amenaza que enfrenta el planeta. 
Planificado por el ex Vicepresidente de EE.UU. Al Gore, Live Earth será el espectáculo más grande y promovido a mayor escala en todo la historia del activismo de personajes famosos. 
Sin embargo, hacer del calentamiento global la principal prioridad significa que pasemos para abajo otros reto en nuestra lista de cosas pendientes. 
Algunos activistas del cambio climático de hecho así lo reconocen: el autor australiano Tim Flannery dijo en una entrevista que el cambio climático es “el único problema del que debemos preocuparnos a lo largo de la próxima década”. 
Digan eso a las 4 millones de personas que están muriendo de inanición, a las 3 millones de víctimas del VIH/SIDA, o a los miles de millones de personas que carecen de acceso a agua potable y limpia. 
El cambio climático causado por el ser humano merece atención, y ya la ha recibido, gracias a Gore, Flannery y otros. 
Incluso antes de que se haya tocado una sola nota en los conciertos de “concientización”, gran parte del mundo desarrollado cree ya que el calentamiento global es el mayor problema del planeta. 
Sin embargo, el mundo enfrenta muchos otros grandes desafíos. 
Nos guste o no, tenemos limitados recursos y una capacidad de atención limitada para las causas globales. 
Debemos centrarnos primero en lograr el mayor bien para la mayor cantidad posible de personas. 
El Consenso de Copenhague reunió a pensadores de primer nivel, entre ellos cuatro Premios Nobel de Economía, para estudiar lo que podríamos lograr con una inversión de US$ 50 mil millones creada para “hacer bien” al planeta. 
Examinaron los mejores estudios disponibles y llegaron a la conclusión de que los proyectos que requerían una inversión relativamente pequeña –hacer que quienes sufren de desnutrición reciban micronutrientes, asignar más recursos a la prevención del VIH/SIDA, hacer un esfuerzo adecuado para dar acceso a agua potable a quienes carecen de ella- haría mucho más bien que los miles de millones de dólares que podríamos dedicar a reducir las emisiones de gases de carbono para combatir el cambio climático. 
Los activistas de la reducción de las emisiones de gases de carbono arguyen que centrarse exclusivamente en el cambio climático generaría muchos beneficios. 
Por ejemplo, señalan que las muertes por malaria aumentarán junto con las temperaturas, ya que los mosquitos potencialmente asesinos crecen más en las áreas más cálidas. 
Y puede que tengan razón. 
Pero no es tan simple como un eslogan de autoadhesivo: “Luchemos contra el cambio climático y detengamos la malaria.” 
Si de algún modo Estados Unidos y Australia reciben inspiración con los conciertos LIve Earth para firmar el Protocolo de Kyoto, las temperaturas aumentarían ligeramente menos. 
La cantidad de personas en riesgo de contraer malaria se reduciría en cerca de un 0,02% para el año 2085. 
Sin embargo, el costo del Protocolo de Kyoto serían unos increíbles US$ 180 mil millones al año. 
En otras palabras, los activistas del cambio climático creen que debemos gastar US$ 180 mil millones para salvar apenas 1.000 vidas al año. 
Por mucho menos dinero podríamos salvar 850.000 vidas cada año. 
Sabemos que la entrega de redes antimosquito y los programas de prevención de la malaria podrían reducir a la mitad la incidencia de la enfermedad para el año 2015, por cerca de US$ 3 mil millones al año, menos del 2% del coste del Protocolo de Kyoto. 
No es muy difícil ver cuál es la mejor opción. 
Algunos argumentarán que el Protocolo de Kyoto no es lo suficientemente fuerte. 
Sin embargo, como señalo en mi próximo libro “Cool It”, incluso si pudiéramos detener por completo el calentamiento global hoy mismo –lo que es imposible- sólo podríamos reducir las infecciones de malaria en un 3,2% para el año 2085. 
¿Deberíamos despreocuparnos de los que están 100% infectados hoy, a quienes podemos ayudar mejor, de manera mucho más barata y con un mucho mayor efecto? 
Cuando miramos la evidencia, vemos una y otra vez que las mejores soluciones a los mayores retos del mundo no son aquellas sobre las que más escuchamos. 
Podríamos salvar muchas más vidas durante condiciones climáticas extremas, por ejemplo, insistiendo en normas de construcción resistentes a los huracanes, que las que salvaríamos comprometiéndonos al objetivo de Live Earth de un 90% de reducción en las emisiones de carbono para el año 2050. 
Sería más fácil, mucho menos costoso, y en último término haría mucho más bien. 
De hecho, los expertos del Consenso de Copenhague descubrieron que por cada dólar invertido en la lucha contra el cambio climático al estilo Kyoto, podríamos hacer hasta 120 mayor bien en numerosas otras áreas. 
Es encomiable que los organizadores de Live Earth estén tan preocupados del futuro lejano, pero cabe preguntarse porque hay tan poco interés en el presente, que es mucho peor. 
No quiero que nadie deje de preocuparse por el cambio climático, sino que deseo fomentar un sentido de perspectiva. 
Podemos hacer un gran bien a través de iniciativas prácticas y asequibles como la educación sobre VIH/SIDA, prevención de la malaria, y el acceso a micronutrientes y agua potable. 
Este es el mensaje que quisiera hacer escuchar: Deberíamos centrarnos primero en las mejores ideas. 
Lamentablemente, este sábado eso no es lo que vamos a oír. 


Vivir en un mundo no polarizado 
NUEVA YORK – El mundo actual no está dominado por una o dos o incluso varias potencias, sino que recibe las influencias de decenas de protagonistas estatales y no estatales que ejercen diversos tipos de poder. 
Un siglo XX dominado primero por unos pocos Estados, después, durante la Guerra Fría, por dos Estados y, por último, por la preeminencia americana al final de ella, ha dado paso a un siglo XXI en el que ninguno domina. 
Llamémoslo no polarizado. 
Se ha debido a tres factores. 
Primero, algunos Estados han ganado poder junto con su poder económico; segundo, la mundialización ha debilitado el papel de todos los Estados al permitir a otras entidades acumular un poder considerable, y, tercero, la política exterior americana ha acelerado el relativo declive de los Estados Unidos respecto de los otros. 
El resultado es un mundo en el que el poder está cada vez más distribuido, en lugar de concentrado. 
El surgimiento de un mundo no polarizado podría resultar más que nada negativo, al dificultar la aparición de reacciones colectivas ante amenazas regionales y mundiales apremiantes. 
La existencia de más encargados de adoptar decisiones dificulta su adopción. 
La falta de polaridad aumenta también el número y la gravedad potencial de las amenazas, ya se sean Estados delincuentes, grupos terroristas o milicias. 
Aun así, si bien la falta de polaridad es inevitable, su carácter no lo es. 
Se puede –y se debe– hacer mucho para modelar el mundo no polarizado, pero el orden no surgirá por sí solo. 
Al contrario, abandonado a su propia inercia, un mundo no polarizado acabará empeorando con el tiempo. 
Oponer resistencia a la propagación de las armas nucleares y materiales nucleares no protegidos puede ser tan importante como cualquier otro conjunto de compromisos. 
Si se crearan bancos de uranio enriquecido o de combustible gastado e internacionalmente administrados, los países podrían tener acceso a la energía nuclear, pero sin disponer del material necesario para fabricar bombas. 
Se podrían facilitar garantías de seguridad y sistemas defensivos a Estados que, de lo contrario, podrían verse obligados a crear sus propios programas nucleares para contrarrestar los de sus vecinos y se podrían aprobar sanciones contundentes para influir en el comportamiento de los Estados que podrían llegar a tener armas nucleares. 
También la lucha contra el terrorismo es esencial para que el mundo no polarizado no se convierta en una moderna Edad Media. 
Hay muchas formas de debilitar las organizaciones terroristas existentes mediante la utilización de los servicios de inteligencia, los recursos encaminados a imponer el imperio de la ley y las capacidades militares, pero, si no se puede hacer nada para reducir el reclutamiento, se trata de una empresa condenada al fracaso. 
Los padres, las figuras religiosas y los dirigentes políticos deben deslegitimar el terrorismo avergonzando a quienes lo adoptan y –lo que es más importante– los gobiernos deben buscar formas de integrar a los jóvenes que se sienten marginados en sus sociedades, lo que requiere una mayor libertad política y oportunidades económicas. 
También el comercio puede ser una fuerza poderosa en un mundo no polarizado, al brindar a los Estados un interés en evitar los conflictos, contribuir al aumento de la riqueza y fortalecer los cimientos del origen político interno… con lo que también reducirán las posibilidades del fracaso estatal. 
Para ello, se debe aumentar el ámbito de aplicación de la Organización Mundial del Comercio mediante la negociación de futuros acuerdos mundiales que reduzcan las subvenciones y los obstáculos arancelarios y no arancelarios. 
Un nivel similar de actuación puede ser necesario para velar por que continúen las corrientes de inversión. 
El objetivo debe ser la creación de una Organización Mundial de Inversiones, que, al fomentar las corrientes transfronterizas de capital, reduciría al mínimo el riesgo de que “el proteccionismo en materia de inversión” impida actividades que, como el comercio, son económicamente beneficiosas y crean bastiones políticos contra la inestabilidad. 
Una OMI podría fomentar la transparencia por parte de los inversores, determinar cuándo es la seguridad nacional una razón legítima para prohibir o limitar la inversión y crear un mecanismo de solución de controversias. 
También será necesario adoptar más medidas para impedir el fracaso de los Estados y abordar sus consecuencias. 
Los EE.UU y otros países desarrollados deben aumentar sus capacidades militares para afrontar el tipo de amenazas que se plantean en el Iraq y en el Afganistán, además de crear un fondo común de talento y experiencia para prestar ayuda con las tareas básicas de creación de naciones. 
También será esencial una mayor asistencia económica y militar para aumentar la capacidad de los Estados a fin de que cumplan sus deberes para con sus ciudadanos y vecinos. 
El multilateralismo será decisivo en un mundo no polarizado. 
Ahora bien, para que dé resultados positivos, se debe readaptar con vistas a incluir entidades distintas de las grandes potencias. 
Se deben reconstituir el Consejo de Seguridad de las Naciones Unidas y el G-8 para que reflejen el mundo actual y no el posterior a la segunda guerra mundial y se deberá examinar la posibilidad de una participación de copartícipes no estatales en las organizaciones y los procesos multilaterales. 
Puede que el multilateralismo deba ser menos amplio y firme, al menos al principio. 
Se necesitarán redes junto a las organizaciones. 
Conseguir que todo el mundo asienta sobre todo será difícil; en su lugar, debemos estudiar la posibilidad de lograr acuerdos entre menos partes y con fines menos ambiciosos. 
A ese respecto el comercio es en cierto modo un modelo, en la medida en que los acuerdos bilaterales y regionales están colmando el vacío creado por el fracaso de las negociaciones sobre una ronda comercial mundial. 
Lo mismo es aplicable al cambio climático: un acuerdo sobre ciertos aspectos del problema (por ejemplo, la desforestación) o concertado sólo por algunos países (los mayores emisores de carbono, por ejemplo) puede ser viable, mientras que puede no ser un acuerdo en el que participen todos los países y encaminado a resolver todos los problemas. 
Es probable que el multilateralismo a la carta esté a la orden del día. 
No es precisamente lo óptimo, pero en un mundo no polarizado, lo mejor muy bien puede resultar enemigo de lo posible. 

Vivir en la historia 
LONDRES – Recientemente participé en un debate público con Paul Keating, ex primer ministro de Australia. 
Es un hombre interesante, un intelectual genuino motivado por sus demonios internos tanto para despellejar a quienes le adjudican un crédito insuficiente a su papel transformacional en la política australiana como para exponer lo que él considera palabrerías y mitos. 
Esto normalmente lo envuelve en la controversia, pero puede tener un propósito educativo. 
Recientemente, por ejemplo, denunció la idea de que los sacrificios australianos en la campaña de Gallipoli en 1916 durante la Primera Guerra Mundial de alguna manera habían conformado y redimido a su nación. 
Para él, Australia alcanzó la mayoría de edad en Kokoda, muchas veces llamada la Thermopylae de Australia, cuando un pequeño grupo de jóvenes soldados resistió el avance de las divisiones del ejército japonés que parecían dispuestas a tomar Port Moresby en Papúa Nueva Guinea y amenazar al continente australiano. 
Keating era de la idea de que la batalla de Kokoda representaba los verdaderos dolores de parto de una Australia independiente, no algún apéndice colonial de Gran Bretaña creado para servir objetivos imperiales en el Lejano Oriente. 
No me atrevería a cuestionar las sensibilidades de los australianos sobre su propia historia. 
Me gusta demasiado su país como para hacer eso. 
Pero las observaciones de Keating plantean un interrogante general sobre la historia que llega al corazón de la sensación de identidad que une a cada comunidad. 
La mayoría de los países inventan al menos parte de su historia; o simplemente embellecen aquellos fragmentos que no coinciden con la idea heroica que tienen de sí mismos. 
Mi propio país, por ejemplo, inventó gran parte de lo que significa ser británico para que Escocia, en el siglo XVIII, se hiciera a la idea de ser gobernada por Inglaterra, y para persuadir a todo el Reino Unido de que no debía objetar ser gobernado por reyes alemanes. 
Durante toda mi vida adulta, la sensación de Gran Bretaña de cuál es su lugar en el mundo estuvo básicamente definida por el liderazgo de Winston Churchill durante la Segunda Guerra Mundial y sus opiniones sobre nuestro papel en el mundo cuando la guerra hubo terminado. 
El y otros líderes políticos eran entusiastas de una Europa unida. 
Pero eso se aplicaba a los demás. 
Gran Bretaña no era parte de eso. 
La historia había escrito un papel diferente para nosotros –soberano, independiente, desapegado de cualquier enredo continental y, si no un par de Estados Unidos, al menos un asistente leal y con experiencia. 
Una honestidad un poco más aguda sobre el verdadero peso de Gran Bretaña en el mundo de posguerra podría habernos permitido a los británicos desempeñar un papel más central en los asuntos de Europa, moldeando a la emergente Unión Europea más cerca de nuestros propios intereses nacionales. 
Así es que, cuando uno entiende mal la historia, puede sesgar sus propias elecciones estratégicas. 
Pero, peor que eso, la ceguera frente a lo que realmente sucedió en el pasado puede distorsionar el desarrollo de nuestra sociedad. 
Tarde o temprano, las sociedades más sanas enfrentan lo que han sido –bueno o malo- y, como resultado, crecen en decencia y seguridad en sí mismas. 
Alemania lo hizo de manera admirable. 
En el último par de años, he visto dos películas alemanas dolorosamente honestas –“La caída”, sobre los últimos días de Hitler, y “La vida de los otros”, sobre las operaciones de la ex policía secreta de Alemania del este (la Stasi). 
Desde aquellos días oscuros, Alemania se ha desarrollado como una democracia vibrante y saludable. 
A otros todavía les cuesta confrontar su propia historia. 
Rusia se tropieza con Stalin y su legado de mal. 
China se aleja de una revaloración de Mao o un relato honesto de lo que sucedió en Tiananmen en 1989. 
Algunos japoneses todavía quieren escribir o creer en cuentos de hadas sobre su historia previa a la guerra y en tiempos de guerra, que complicó inmensamente los esfuerzos de Japón por encontrar una reconciliación confiada y perdurable con China. 
En cambio, consideremos la manera en que Francia y Alemania enterraron el hacha y aprendieron a vivir en paz y confianza. 
Es este extraordinario acto histórico lo que hizo posible la reconstrucción y el desarrollo exitoso de Europa en el último medio siglo. 
Existen al menos tres lecciones que se pueden extraer de estos divagues de quien alguna vez fuera un estudiante universitario de historia. 
Primero, la historia nos enseña tanto sobre hoy como sobre ayer. 
El escritor inglés G.K. Chesterton alguna vez escribió “La desventaja de que los hombres no conozcan el pasado es que no conocen el presente”. 
Segundo, para entender cómo hacer frente a los problemas que nos acosan –desde el terrorismo hasta la proliferación nuclear-, es sensato saber cómo y de dónde surgieron. 
¿Por qué nos enfrentamos hoy a vendavales económicos mundiales? 
¿Cómo se comparan los problemas de hoy con la crisis financiera de 1929 y la depresión que vino a continuación? 
¿Qué nos cuenta la historia sobre las consecuencias de la respuesta proteccionista a esos hechos? 
Finalmente, si bien los estados naciones siguen siendo los componentes básicos en los asuntos internacionales, y la lealtad a nuestro país –patriotismo- es algo positivo, el nacionalismo crudo puede ser profundamente destructivo. “Mi país, acertado o equivocado” es el origen de mucha miseria. 
Una investigación histórica rigurosa nos puede salvar de la ceguera sobre quiénes somos y qué podemos hacer. 
El debate histórico es un signo de una sociedad saludable. 
De modo que tres aplausos para Keating, acertado o equivocado. 

Vivir sobre un volcán 
Mientras escribo esto, en los suburbios de París y otras ciudades francesas hay violentos choques con la policía desde hace dos semanas y se han incendiado automóviles al ritmo de casi 1.000 cada noche. 
¿Por qué está sucediendo eso? 
¿Hasta cuándo puede durar? 
La existencia de miles de jóvenes desempleados, sin ingresos ni raíces, ociosos y capaces sólo de ejercer la violencia para expresar su búsqueda del reconocimiento no es algo particularmente francés. 
Todo el mundo recuerda los disturbios de Watts, Newark y Detroit en los Estados Unidos en el decenio de 1960 y los que hubo en Liverpool, en el Reino Unido, a principios del decenio de 1980, como también en Bradford, Oldham y Burnley en años recientes. 
Asimismo, Francia presenció disturbios en Vaux-en-Velin, cerca de Lyón, hace veinte años. 
De modo que es importante distinguir lo que es común a muchos países desarrollados y lo que es específico de Francia. 
Todas las economías desarrolladas han experimentado cambios profundos en los treinta últimos años. 
Hemos pasado del capitalismo de los gerentes al de los accionistas, de economías con grandes dosis de dirección estatal a mercados mucho menos regulados, de las políticas sociales activas y expansivas de los decenios de 1960 y 1970 a un mundo en el que esa clase de gasto se reduce constantemente. 
Aunque la riqueza ha ido aumentando constantemente –el PIB se ha más que duplicado en los cincuenta últimos años- y millones de ricos se han vuelto más ricos, el porcentaje del total correspondiente a los salarios ha disminuido en un 10 por ciento. 
La consecuencia de ello en todas partes ha sido un empobrecimiento en gran escala de la parte menos favorecida de la población. 
En los países ricos, la pobreza en masa, que parecía haber sido eliminada en torno a 1980, ha reaparecido. 
El acceso a la buena educación y más aún al mercado laboral va quedando cada vez más restringido para muchos jóvenes, en particular los que proceden familias pobres o con un solo de los padres o cuya lengua o religión es de una minoría étnica. 
Esas personas se sienten rechazadas y sin reconocimiento. "Como quieren quebrarnos, quebraremos todo" es el lema que mejor expresa su estado de ánimo. 
Hay reservas incalculables de violencia social en todas nuestras tierras. 
Pero sobre ese fondo compartido Francia presenta algunos importantes rasgos distintivos. 
En primer lugar, la demografía: durante los cincuenta últimos años, Francia ha tenido unas tasas de fecundidad mayores que el resto de Europa: 1,9 hijos por mujer, frente a la media europea de 1,6 y las tasas alemana y española de 1,3. 
En Alemania, cada generación que entra en el mercado laboral es menor que la que ya está en él. 
En cambio, en Francia entre 200.000 y 300.000 personas más entran en el mercado laboral que las que lo abandonan en cada generación… y en esas cifras no va incluida la inmigración, que, aunque recientemente se ha reducido, representa un gran número de buscadores de empleo. 
Como las tasas de crecimiento económico han disminuido, ha habido un aumento del desempleo. 
Además, está la geografía: la concentración urbana en masa de Francia en torno a la capital –París y sus suburbios representan casi el 20 por ciento de la población- es excepcional en Europa. 
El propio número de jóvenes confusos y desorientados ha superado la capacidad del sistema francés para integrarlos… pese a que su capacidad a ese respecto es impresionante. 
De hecho, Francia ha abierto su sistema educativo público en un grado extraordinario, en el que se han denegado todos los derechos de grupo a las minorías, pero se han afirmado vigorosamente los derechos personales, incluido el acceso pleno a todos los servicios sociales, independientemente de su lengua, religión o color de piel. 
El sistema está resquebrajándose, pero sólo por los límites de su capacidad de absorción, no por sus principios fundamentales. 
En esas circunstancias, todos los políticos franceses han sabido durante los veinte últimos años que Francia ha estado viviendo con un riesgo en aumento de que los incidentes aislados se amalgamaran en una masa de violencia. 
Así, pues, la tarea de los asistentes sociales y de la policía consiste en intentar resolver –rápida y discretamente– cada uno de los incidentes para apagar la rebelión. 
También hace veinte años –desde que un informe no partidista de un grupo de alcaldes de grandes ciudades pertenecientes a todos los partidos políticos acordó por unanimidad las medidas que se debían adoptar– que se sabe perfectamente lo que se debe hacer: represión eficiente, prevención social muy desarrollada, presencia permanente de la policía local y nuevos intentos de reintegración de los delincuentes. 
La dificultad a la hora de aplicar esa política ha consistido en que sus aspectos preventivos –apoyo social y reintegración de los delincuentes– parecen "débiles con la delincuencia" y excesivamente generosos a la aterrada población que vive en las zonas afectadas, pero durante los tres últimos años Francia ha tenido un gobierno que ha dejado de creer que una política urbana socialmente orientada funcione. 
Sólo cree en la represión y lo dice a las claras. 
A consecuencia de ello, se han reducido las fuerzas de policía local de 20.000 a 11.000, mientras que se ha reforzado la policía nacional antidisturbios (CRS). 
Francia está experimentando ahora una demostración práctica de esa política demencial y totalmente ineficiente, en la que el ministro del Interior, Nicolas Sarkozy, ofreció una ilustración elocuente de la nueva orientación, al calificar a los jóvenes rebeldes de "escoria". 
Fue la proverbial cerilla arrojada por un fumador descuidado en un bosque agostado. 
Los jóvenes respondieron con creces a la provocación de Sarkozy. 
Ahora el riesgo principal es el de que los acontecimientos habidos en los suburbios de grandes ciudades francesas sirvan de ejemplo –ya sea en las zonas menos urbanas de Francia o en otros países europeos– a otros jóvenes que se sienten socialmente excluidos y tal vez sean igualmente propensos a los estallidos violentos. 
La resolución de los problemas que subyacen a la rebelión francesa requerirá tiempo, discreción, respeto mutuo, trabajo social y policíaco comunitario –en lugar de un planteamiento centralizado y represivo– y mucho dinero, pero Francia no es en modo alguno el único país que debe estar preocupado. 

Antisemitismo de izquierda 
NUEVA YORK – Ken Livingstone, exalcalde de Londres, ha sido suspendido de su partido (el partido Laborista, de izquierda) por afirmar que Hitler fue un sionista a principios de la década de 1930. 
Según Livingstone, «antes de enloquecer y matar a seis millones de judíos», Hitler solo quería echarlos de sus propios países a Palestina. 
Y eso, supuestamente, lo convierte en sionista. 
Históricamente, son tonterías, Hitler nunca promovió a Palestina como estado judío, e implicar que el odio del fürer por los judíos lo puso del mismo bando que aquellos judíos que deseaban construir su propio estado para escapar del antisemitismo violento es, por decir algo, ofensiva. 
De todas formas, Livingstone probablemente estaba siendo sincero cuando afirmó en su defensa que «un verdadero antisemita no solo odia a los judíos en Israel, odia a su vecino judío [...] Es una aversión física». 
Odiar a los judíos en Israel entonces está bien, porque son «sionistas» y ese sentimiento no es visceral. Jeremy Corbyn, líder de izquierda del partido de Livingstone, sin dudas fue igualmente sincero cuando dijo que es imposible que el antisemitismo sea un problema en la izquierda, porque los laboristas siempre han sido «antirracistas». 
Es una presunción frecuente entre los partidarios europeos de la izquierda que el prejuicio racial —antisemitismo incluido— es un fenómeno exclusivo de la derecha. 
Esto probablemente se remonta al caso Dreyfus de fines del siglo XIX: cuando el capitán del ejército francés Alfred Dreyfus fue falsamente acusado de traición en 1894 en un juicio amañado, la sociedad francesa se dividió entre los mayormente conservadores antidreyfusianos y los defensores liberales del oficial judío. 
Los conservadores a menudo eran católicos romanos acérrimos, quienes se sentían profundamente incómodos con la República francesa secular, que asociaban a los liberales y los judíos. 
El antisemitismo reaccionario francés, sin embargo, reflejó una tendencia más amplia en la Europa del siglo XX. 
Los nacionalistas «de sangre y tierra», cristianos de derecha, antibolcheviques fanáticos y autoritarios obsesionados con el orden social a menudo eran antisemitas. 
A los judíos les iba mejor con los gobiernos de izquierda. 
Esto lleva a que sea fácil olvidar que la izquierda también estuvo siempre teñida por una veta de antisemitismo. 
Stalin era, por supuesto, conocido por perseguir a los judíos, o «cosmopolitas carentes de raíces», como los llamaba, a quienes consideraba agentes naturales del capitalismo y traidores para la Unión Soviética. 
Pero mucho antes de Stalin, el propio Karl Marx, aunque judío de nacimiento, marcó la pauta de un tipo despiadado de antisemitismo que infectó a la izquierda, especialmente en Francia. 
Fue Marx quien escribió «El dinero es el celoso Dios de Israel» y que los hebreos eran «la musa de las cotizaciones bursátiles». 
Marx no era ajeno a los peligros del antisemitismo, simplemente pensó que este desaparecería una vez establecido el paraíso de los trabajadores. 
En esto, claramente se equivocaba. 
Cuando se fundó el estado de Israel en 1948, la posición de la Unión Soviética y de los izquierdistas en general fue bastante favorable. 
Durante varias décadas, los socialistas de extracción rusa y polaca dominaron la política israelí. 
Aún no se consideraba al sionismo como una forma nociva de racismo junto con el apartheid en Sudáfrica. 
No había necesidad de «odiar a los judíos en Israel». 
Pero las cosas comenzaron a cambiar a principios de la década de 1970, después de la ocupación de Cisjordania y otros territorios árabes. 
Dos intifadas más tarde, los israelíes que quedaban finalmente perdieron el control y la derecha se hizo cargo. 
Israel quedó cada vez más asociada con las cosas a las que los izquierdistas siempre se habían opuesto: el colonialismo, la opresión de las minorías, el militarismo y el chauvinismo. 
Para algunos, tal vez haya sido un alivio poder odiar nuevamente a los judíos, esta vez con la justificación de principios altruistas. 
Al mismo tiempo, y en gran medida por los mismos motivos, Israel se tornó popular para la derecha. 
Quienes no hace mucho tal vez fueron fervientes antisemitas, ahora son grandes defensores de Israel y aplauden la línea dura del gobierno israelí frente a los palestinos. 
Israel, según una frecuente visión de la derecha, es un «bastión de la civilización judeocristiana» en la «guerra contra el Islam». 
Como dijo alguna vez el demagogo neerlandés Geert Wilders: «Cuando la bandera de Israel ya no ondee sobre los muros de Jerusalén, Occidente habrá dejado de ser libre». 
Es destacable la frecuencia con que el viejo tropo antisemita aparece en la retórica de estos animadores de Israel. 
Pero esta vez el blanco son los musulmanes, no los judíos. 
Los musulmanes en Occidente, nos repiten, nunca podrán ser ciudadanos leales, siempre son fieles a los suyos y mienten a quienes no comparten su fe. 
Son traicioneros por naturaleza, una quinta columna empeñada en la dominación mundial y su religión es incompatible con los valores occidentales, etcétera, etcétera. 
Las amenazas reales que provienen de un movimiento revolucionario violento dentro del mundo islámico hacen que esas afirmaciones resulten factibles para muchos pero, en la mayoría de los casos, hay que reconocerlas como lo que son: viejos y cansados perjuicios que buscan excluir a una minoría impopular de la sociedad general. 
La violencia islámica solo sirve para alimentar la política del odio y el temor. 
Muchos combatientes occidentales en la llamada «guerra contra el Islam» no son otra cosa que antidreyfusianos modernos. 
Nada de esto justifica el vil lenguaje de Livingstone y otros como él, el antisemitismo de izquierda es tan tóxico como su variedad de derecha. 
Pero el papel de Israel en el debate político occidental muestra la forma en que los prejuicios pueden pasar de un grupo a otro, mientras los sentimientos subyacentes se mantienen incólumes. 


Vivir con inseguridad 
Con frecuencia me he preguntado por qué Karl Popper acabó su dramática perorata del primer volumen de su La sociedad abierta y sus enemigos con esta oración: "Debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro, utilizando la razón de que disponemos para planificar con vistas a mantener tanto la seguridad como la libertad". 
¿No es suficiente la libertad? 
¿Por qué situar la seguridad en el mismo nivel que ese valor supremo? 
Después recordamos que Popper lo escribió en los años finales de la segunda guerra mundial. 
Al echar un vistazo al panorama del mundo en 2004, empezamos a entender el motivo de Popper: la libertad siempre significa vivir con riesgo, pero sin seguridad el riesgo sólo representa amenazas, no oportunidades. 
Abundan los ejemplos. 
La situación en el Iraq puede no ser tan mala como los acontecimientos en ese país -con las noticias diarias de atentados con bombas- hacen parecer, pero está claro que sin una seguridad básica no habrá un avance duradero hacia un orden liberal en ese país. 
El caso del Afganistán es aún más complejo, aunque lo mismo es aplicable a ese país, pero, ¿quién brinda seguridad y cómo? 
En Europa y en Occidente, hay que pensar en la serie de actos terroristas: desde los de los Estados Unidos en 2001 hasta los atentados con bombas en Madrid antes de las elecciones. 
El alcalde y el jefe de la policía de Londres han advertido conjuntamente que resultan "inevitables" atentados terroristas en esa ciudad. 
Casi todos los días hay nuevos avisos, con policías fuertemente armados en las calles, barreras de cemento delante de embajadas y edificios públicos, controles más estrictos en los aeropuertos y en todas partes... todos los cuales recuerdan diariamente la inseguridad que nos rodea. 
Tampoco son sólo las bombas las que se suman a las incertidumbres generales de la vida. 
Gradualmente se afianza el convencimiento de que el calentamiento de la atmósfera mundial no es una simple fantasía pesimista. 
Los cambios sociales se suman a esas inseguridades. 
De repente parece que oímos el tictac de dos bombas de relojería: la continua explosión demográfica en ciertas partes del tercer mundo y la asombrosa tasa de envejecimiento en el primer mundo. 
¿Qué repercusiones tendrán en la política social? 
¿Cómo afectará la migración en masa al patrimonio cultural de los países? 
Además, existe una sensación generalizada de inseguridad económica. 
En cuanto se anuncia una mejora de la economía, decae. 
En cualquier caso, el desempleo parece haber quedado escindido del crecimiento. 
Millones de personas están preocupadas por su puesto de trabajo -y, por tanto, por la calidad de su vida-, además de temer por su seguridad personal. 
Semejantes ejemplos sirven para mostrar que el aspecto más inquietante de la inseguridad actual puede ser perfectamente la diversidad de sus orígenes y que no hay explicaciones claras ni soluciones simples. 
Incluso una fórmula como "guerra al terror" simplifica un fenómeno más complejo. 
Entonces, ¿qué debemos hacer? 
Tal vez deberíamos volver a leer a Popper y recordar su consejo: utilizar la razón de que disponemos para afrontar nuestras inseguridades. 
En muchos casos son necesarias para ello medidas drásticas, en particular en la medida en que se vea afectada nuestra seguridad física, pero, si bien resulta difícil negar que semejantes medidas son necesarias, no menos necesario es recordar la otra mitad de la frase: " tanto la seguridad como la libertad". 
Tan necesario como la protección es el freno a las medidas en pro de la seguridad que limiten las libertades que dan dignidad a nuestra vida. 
Dicho freno puede adoptar muchas formas. 
Una es la de hacer que todas esas medidas sean temporales, al dotar esas nuevas leyes y reglamentaciones de "cláusulas de extinción" que limiten su duración. 
La seguridad no debe llegar a ser un pretexto para suspender y destruir el orden liberal. 
Una segunda necesidad es la de prevenir el futuro con mayor eficacia. 
No debemos esperar a que ocurran grandes catástrofes, si las vemos llegar. 
No tiene que hundirse Holanda en el mar del Norte antes de que hagamos algo en relación con el clima del mundo; las pensiones no tienen que quedar reducidas casi a cero para que se ajusten las políticas sociales. 
Una tercera necesidad es la de preservar -y en muchos casos recrear- lo que podríamos llamar islas de seguridad. 
La globalización debe volverse "glo c alización": las certidumbres relativas de las comunidades locales, las pequeñas empresas, las asociaciones humanas tienen su valor. 
Semejantes islas no son espacios abrigados y protegidos, sino modelos para otros. 
Demuestran que hasta cierto punto se puede brindar seguridad sin pérdida de libertad. 
Queda pendiente la cuestión más fundamental de la actitud. 
La de si los gobiernos deben asustar siempre a sus ciudadanos describiendo la horrible perspectiva de un ataque "inevitable" es una cuestión discutible. 
La verdad -por citar a Popper de nuevo- es que "debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro", ocurra lo que ocurra. 
Las inestabilidades actuales pueden ser excepcionalmente diversas y graves, pero la vida humana se caracteriza en todo momento por una incesante incertidumbre. 
Dicha incertidumbre puede conducir a un estado de paralización cercano a la entropía. 
Más frecuentemente, la incertidumbre propicia que alguien afirme saber cómo eliminarla: muchas veces mediante poderes arbitrarios que tan sólo benefician a unos pocos. 
Los dioses falsos siempre se han aprovechado de una sensación generalizada de inseguridad. 
Contra ellos, la única respuesta es un esfuerzo activo para afrontar los riesgos que nos rodean. 
Tal vez necesitemos una nueva Ilustración con vistas a infundir la confianza que necesitamos para vivir con inseguridad y en libertad. 

Una nueva revolución industrial más ecológica 
VIENA – La industria fabril plantea un dilema a la sociedad: su pujanza colabora con el crecimiento de la economía y eleva así el nivel de vida de la población (una meta que para los países en desarrollo es especialmente importante). 
Pero en su intento de satisfacer la demanda incesante de los consumidores, las fábricas agotan los recursos naturales del mundo y contaminan el medio ambiente. 
Hay quienes piensan que hoy estamos obligados a elegir entre más prosperidad o más sostenibidad y pureza medioambiental. 
Pero lo cierto es que las nuevas tecnologías y un nuevo modo de pensar pueden ayudarnos a encontrar un equilibrio duradero entre estos intereses en conflicto. 
En los países desarrollados, los consumidores son cada vez más conscientes de que aunque su bienestar material sea mayor que nunca, dañar el medio ambiente es perjudicial para la calidad de vida. 
Pero para los países pobres estas preocupaciones son lujos que sólo los ricos pueden darse: los países en desarrollo ven en el crecimiento industrial el mejor modo de erradicar la pobreza, un objetivo que sin duda prevalece sobre las inquietudes ecologistas. 
Sean los países pobres o ricos, ningún gobierno puede desentenderse del imperativo de estimular el crecimiento económico. 
El sector fabril crea empleos, suministra productos accesibles a consumidores con restricciones de efectivo, genera impuestos esenciales para el sostenimiento de los programas sociales y aporta divisas por medio de las exportaciones. 
En síntesis, un sector fabril bien gestionado esparce riqueza a toda la sociedad. 
Pero el intento de satisfacer las demandas materiales de consumidores aparentemente insaciables en todos los niveles de la pirámide económica genera una carga insostenible para la naturaleza. 
Estamos consumiendo recursos a un ritmo que supera la capacidad del planeta para sustituirlos. 
Este apetito es particularmente voraz en el caso del sector fabril, que devora más de la mitad de todas las materias primas, alrededor del 30% de la energía del planeta y 20% del agua. 
Y en el proceso, produce mucha más basura de la que nuestros frágiles ecosistemas pueden absorber. 
La opinión pública ha comenzado a oponerse a esto que, cada vez más, se percibe como un saqueo a escala global. 
Aunque los gobiernos tal vez no puedan lograr que los ciudadanos racionalicen el consumo, sí pueden alentar a los fabricantes a modificar sus procesos operativos para usar menos recursos y eliminar el derroche innecesario. 
La innovación tecnológica y el uso de insumos reciclables pueden crear grandes cambios en los modos de producción y consumo del mundo. 
Como las transformaciones espectaculares que en su momento trajo consigo la producción en masa, hoy vemos un potencial similar en el desarrollo y la aplicación de tecnologías que hacen un uso eficiente de los recursos, como la impresión 3D, la biotecnología y la nanotecnología, por citar algunas. 
Y diversos estudiosos del área de la gestión empresarial, desde el difunto C. K. Prahalad a Jaideep Prabhu, demostraron que se puede reconfigurar la industria para hacer posible una producción de bienes de alta calidad en forma barata y ecológica. 
De hecho, estas tecnologías y las nuevas modalidades de gestión equivalen a algo así como una nueva revolución industrial, sólo que muy diferente de la Revolución Industrial que convirtió a Gran Bretaña en la potencia dominante del mundo en el siglo XIX y la ayudó a crear un imperio global. 
La transformación que está en marcha será más democrática y se extenderá a través de las cadenas de suministro globales y los medios de comunicación modernos a todos los países integrados a la economía internacional. 
Su rasgo distintivo será la colaboración entre el gobierno, el sector privado y la sociedad civil. 
El desafío y la oportunidad histórica que tenemos por delante consisten en reconocer este potencial y hallar mecanismos que permitan a los diversos actores involucrados colaborar para ponerlo en práctica. 
El reciente Congreso sobre Industria Ecológica celebrado en la ciudad china de Guangzhou (que sigue en la línea de otros eventos similares que tuvieron lugar en Manila en 2009 y Tokio en 2011) ofrece un modelo para este tipo de iniciativas de cooperación a gran escala. 
En esta ocasión, los delegados compartieron recomendaciones prácticas, analizaron modos de acelerar el cambio en diversos sectores y buscaron soluciones innovadoras a viejos problemas de gestión. 
Nadie debe quedarse afuera de esta revolución. 
Ni siquiera los países dotados de abundantes recursos naturales deben temer el cambio a un mundo más ecológico. 
La adopción de nuevos modelos económicos no volverá inútiles sus reservas (cuantiosas pero finitas), sino que las hará más duraderas. 
Al mismo tiempo, los países que sufren escasez de recursos también se beneficiarán al reducir sus necesidades. 
El mundo empresarial no se quedó atrás en la adopción de nuevas prácticas. 
Muchas empresas han comenzado a medir y publicar, como cosa de rutina, el impacto ambiental de sus actividades. 
Algunas incluso están basando su organización en conceptos industriales nuevos, como el de “economía circular”, que hace hincapié en reducir el derroche a través de un mayor reciclaje. 
Aunque esta revolución haya nacido de la necesidad, con ingenio y cooperación terminará siendo un cambio provechoso a largo plazo para los países, las fábricas y los consumidores de todo el mundo. 

Ciencia local para grandes desastres 
La tierra produce un caudal seguro de desastres. 
Algunos, como el SIDA, son crónicos; otros, como los terremotos o el huracán Katrina, son manifestaciones repentinas de la fuerza de la naturaleza. 
En todos los casos, se espera que un esfuerzo de ayuda bien financiada llegue de alguna región rica. 
Pero importar asistencia no sólo puede ser menos efectivo; puede de hecho causar más daño en el largo plazo. 
Cuando hay un tsunami, el primer impulso es traer expertos del primer mundo. 
El rescate es la prioridad inicial, seguida del abastecimiento de alimentos, refugios y ayuda médica. 
Sólo es cuestión de hacer las cosas, que deben de hacerse en la forma más efectiva para que las operaciones se lleven a cabo de acuerdo con la filosofía institucional de los países donantes. 
Pero trasplantar los hábitos de una cultura a otra durante un proceso de reconstrucción puede desencadenar cambios sociales que son casi tan dañinos como el desastre mismo, como pasó en unas pequeñas comunidades pesqueras de Filipinas a finales de los años 1970. 
En 1978, el tifón Rita acabó con la flota de botes de pesca de madera hechos a mano de un grupo de comunidades filipinas dependientes del mar. 
La ayuda fue rápida y efectiva y consistió primero en asistencia para la subsistencia seguida de la "reconstrucción" de la flota pesquera. 
Los botes viejos, que se pudrían después de algunos años, fueron remplazados con botes modernos de fibra de vidrio con pequeños motores de gasolina. 
En ese momento, esto se señaló como un ejemplo de cómo hacer bien las cosas. 
La economía pesquera se recuperó y floreció -pero sólo durante aproximadamente diez años. 
Después de eso, la sociedad entera se colapsó. 
A lo largo de miles de años, esa cultura había llegado a depender del papel central de los constructores de botes. 
Ellos eran el ancla de la sociedad y actuaban de hecho como sacerdotes, maestros y jueces. 
La subsistencia fluía de acuerdo con su voluntad y estaba apoyada por costumbres de confianza y de compartir. 
Después de la ayuda, este complejo equilibrio humano fue remplazado por una economía basada en el dinero y los comerciantes poderosos eran aquéllos que podían distribuir la escasa y valiosa gasolina. 
Una cultura entera fue totalmente destruida por una asistencia eficiente. 
Este escenario se ha repetido en numerosas ocasiones en contextos diversos. 
El primer impulso es resolver los problemas en la forma más establecida posible. 
Pero al carecer de un conocimiento de la dinámica local, se compromete severamente el resultado. 
La solución parece simple: hay que crear y subsidiar pequeños centros científicos en regiones con riesgo de padecer un desastre. 
El objetivo principal de estos centros sería la ciencia "normal" con misiones y perfiles que se alimentarían del contexto local. 
Las regiones en riesgo desarrollarían formas culturalmente apropiadas para lidiar con las catástrofes que los pueden afectar con mayor probabilidad. 
Además, el talento local se nutriría en su contexto local. 
Esta filosofía beneficiaría a lugares como Nueva Orleans en la misma medida que a Puket en Tailandia. 
Efectivamente, si bien puede parecer que no habría problema de trasplantes culturales en el caso del huracán Katrina, un análisis de la tragedia revela lo contrario. 
Se ha observado abrumadoramente que la población más afectada de Nueva Orleans fueron los afroestadounidenses pobres que vivían en los distritos más bajos de la ciudad. 
Ciertamente muchos de los residentes de estos barrios urbanos simplemente no tenían los recursos para salir tan fácilmente. 
Pero también está empezando a salir a la luz que muchos prefirieron quedarse en un ambiente social en el que confiaban que huir a lugares más seguros pero desconocidos. 
Los críticos también mencionan el desvío de los fondos para infraestructura y de las tropas de la guardia nacional de Louisiana hacia Irak como causas que contribuyeron a la emergencia. 
Claramente, estos factores jugaron un papel, pero en conjunto, si un órgano compuesto por gente con inclinaciones científicas de los barrios urbanos hubiera participado en el control de las inundaciones y en un plan de evacuación, las consecuencias del huracán Katrina ciertamente se habrían manejado más efectivamente. 
En contraste, lo inapropiado de trasplantar tropas que están en Irak a una operación de rescate de emergencia resulta obvio. 
La lucha contra el SIDA -una batalla que depende fuertemente del cambio social- resalta, tal vez de la manera más clara, los problemas que siempre ocurren cuando se ignora a la cultura local. 
Los mecanismos sociales simplemente no pueden ajustarse sin un entendimiento claro y práctico de una cultura. 
Y esto no puede ser meramente intuitivo. 
Debe de ser científico, esto es, basado en los mejores métodos y modelos. 
Por esta razón, debería de haber dos puntos de contacto durante una catástrofe. 
Grupos de pensadores críticos -los "expertos"- que estén disponibles para asesorar sobre cómo evitar los desastres de segundo orden. 
Aunque muchos de ellos puedan no haber estudiado la cultura local, pueden no obstante dar una orientación que ha sido informada por la infraestructura más cara del mundo. 
Al mismo tiempo, los esfuerzos de ayuda deberían ser manejados por un centro científico local que conozcan quienes están en peligro y en el cual confíen. 
Las implicaciones de este enfoque se extienden más allá de la asistencia en casos de desastre. 
Un establecimiento científico robusto es la raíz de cualquier economía y no habrá desarrollo real en el Tercer Mundo sin él. 
Por lo tanto, la inversión en la ciencia local es una inyección directa al potencial de crecimiento de una comunidad, que finalmente recompensará a los inversionistas con nuevos descubrimiento. 
Después de todo, nada es mejor para la innovación que un científico que trabaje fuera de las instituciones convencionales para resolver un problema que salvará a su familia. 


Capitalismo langosta 
Alemania inventó el socialismo. 
Karl Marx y Friedrich Engels eran alemanes. 
El movimiento socialdemócrata que dio forma al moderno Estado de bienestar europeo también tuvo su origen en Alemania. 
Aunque el país se beneficio mucho de su reintegración al sistema de comercio mundial después de la Segunda Guerra, Alemania realmente nunca aceptó el capitalismo anglosajón y el escepticismo sobre él todavía es muy fuerte. 
Ahora que la economía alemana ya no funciona con fluidez, que el capital está desplazándose al exterior y que el desempleo aumenta, las críticas hacia el capitalismo están cobrando nuevo impulso. 
El público está disgustado por los sueldos de los altos directivos y por el hecho de que las grandes empresas alemanas despiden trabajadores a pesar de tener ganancias sin precedentes. 
En respuesta, el gobierno exhortó a los directivos a hacer públicos sus ingresos y abolió las leyes sobre el secreto bancario que alguna vez se consideraron sacrosantas. 
Estas nuevas críticas al capitalismo culminaron recientemente en una serie de ataques por parte del líder del Partido Social Demócrata, Franz Müntefering. 
El acusó a los empresarios que desplazan la producción a países con mano de obra barata de mostrar una avaricia excesiva y una falta de responsabilidad social y comparó a los administradores de fondos accionarios internacionales con una plaga de langostas que ocupan compañías, las explotan y las abandonan después de haber hecho su trabajo destructivo. 
Estos ataques le dieron a Müntefering un gran apoyo público y propiciaron un debate importante. 
En gran parte, los medios de comunicación alemanes apoyan las críticas. 
Günter Grass, el Premio Nobel de Literatura, se unió al coro de críticas quejándose del desvanecimiento del poder político en la era de la globalización. 
Ridiculizó las condiciones actuales como "libertad definida por el mercado accionario". 
A los líderes de la oposición no les agrada el tema pero evitan cuestionarlo. 
Solamente unos cuantos periodistas económicos y profesores de universidades están dispuestos a objetar. 
Un profesor judío de una universidad de Munich incluso comparó el lenguaje de Müntefering con lemas nazis. 
Los empresarios y directivos se tragan su enojo y sólo muestran su desacuerdo acelerando silenciosamente sus decisiones de reubicación. 
Pero Müntefering tiene razón. 
La abolición de los impuestos sobre las ganancias del capital aumentó la venta de acciones enormemente. 
Los fondos internacionales de inversión tomaron su lugar dando a las empresas la liquidez que necesitaban con urgencia y desenmarañaron la red tradicional de la propiedad. 
Germany, inc. está en las últimas. 
La buena noticia es que los enormes conglomerados alemanes están siendo reducidos a un tamaño eficiente y que el mercado de capital puede hacer sus funciones, mejorando la asignación de recursos. 
La mala noticia es que el capital financiero se está trasladando al exterior para financiar otros conglomerados grandes. 
Sin embargo, en términos netos puede haber mayor crecimiento tanto a nivel mundial como en Alemania. 
Cualquiera que sea el caso, para muchos alemanes los procesos capitalistas de asignación que están viendo no tienen sentido. 
Hubo tiempos en que al capitalismo alemán se le mostró más respeto. 
En el período de posguerra, el milagro económico alemán tranquilizó a los escépticos del capitalismo. 
Empezando con salarios extremamente bajos y con una moneda poco desarrollada, los trabajadores alemanes tuvieron éxito al competir en contra del mundo. 
Los salarios subieron rápidamente y la mayoría de los alemanes experimentaron una prosperidad creciente. 
El enfoque económico liberal de Ludwig Erhard funcionó y las ideas socialistas plasmadas en los programas de los partidos social demócrata y demócrata cristiano se olvidaron. 
Durante la década de 1970, los alemanes se excedieron, al confundir al capitalismo con tiendas de autoservicio. 
Empezaron a expandir el Estado de bienestar, aumentando la participación del gobierno en el PNB de un 39% a un 49% y aceptando las propuestas sindicales de aumentos salariales de dos dígitos. 
Las señales de desvanecimiento del milagro se hicieron visibles cuando los competidores japoneses y otros tigres asiáticos lograron exterminar partes sustanciales de industrias alemanas intensivas en mano de obra como la textil, de productos ópticos y de ingeniería de precisión. 
No obstante, el público todavía creía en el crecimiento perpetuo. 
Sólo después de la caída de la cortina de hierro y del establecimiento de la economía de mercado en los países ex comunistas se hizo evidente la falta de competitividad de los trabajadores alemanes. 
El país con los costos más altos de mano de obra del mundo tuvo que enfrentarse con los competidores de salarios bajos de al lado. 
El costo de los salarios en los diez miembros nuevos de la Unión Europea sigue siendo de una séptima parte del nivel que tiene en Alemania occidental; los salarios en Rumania y Bulgaria están a una décima parte. 
Los salarios en China están aún más abajo, a sólo 4% del promedio alemán occidental. 
Las industrias alemanas reaccionaron enviando al exterior las partes intensivas en mano de obra de sus cadenas productivas y reduciendo su inversión en Alemania. 
La proporción de la inversión neta en el PNB es ahora la segunda más baja de todos los países de la OCDE. 
Dado que la inversión es tan baja, las exportaciones netas de capital de Alemania están en casi un 4% del PNB. 
Ahora el desempleo es el problema más grande de Alemania, y está en un nivel récord de la posguerra. 
Esto alarma al público y provoca el enojo contra los capitalistas quienes no reinvierten sus ganancias. 
Müntefering simplemente capturó el sentir popular cuando desarrolló su teoría del capitalismo langosta. 
Pero esta reacción inútil a las leyes de la economía de mercado global oculta el hecho de que los problemas de Alemania son, en gran parte, el resultado de un Estado de bienestar enorme y de políticas sindicales extremamente agresivas a lo largo de los últimos treinta años. 
Incluso Marx sabía que no se podía vencer a las leyes de hierro de la economía sólo con desearlo. 
Müntefering debió haber consultado más cuidadosamente al antecesor de su partido antes de abrir la boca. 

Londres contra la eurozona 
LONDRES.– Desde que el Reino Unido se sumó a la Comunidad Económica Europea en 1973, luego de que los franceses retirasen el veto de Charles de Gaulle, la relación británica con el proceso de integración europeo ha sido tensa. 
Los británicos son europeos renuentes, por motivos históricos y culturales. 
Durante siglos, la política exterior británica luchó para evitar involucrarse permanentemente con Europa; pero, lo más importante, buscó evitar que una única potencia continental se convirtiese en dominante –particularmente si esa potencia era Francia. 
Mientras tanto, los británicos colonizaron grandes porciones del globo. 
Luego, cuando el sol se puso sobre su imperio, trataron de mantener una «relación especial» con los Estados Unidos. 
Formar parte de la Unión Europea no fue una afirmación de su creencia en la integración europea, sino un reticente reconocimiento de que la estrategia transatlántica había completado su ciclo. 
Desde entonces, la opinión pública británica respecto de la UE ha sido poco entusiasta, en el mejor de los casos. 
En los últimos años, con su negativa a la moneda única y el área Schengen (que permite a los europeos cruzar las fronteras sin pasaportes), el RU se ha distanciado de importantes iniciativas de la UE. 
Sin embargo, el primer ministro David Cameron sorprendió a todos al vetar un nuevo tratado de la UE el 9 de diciembre –la primera vez desde que el RU se sumó a la Unión– dejando que los restantes 26 estados miembro siguieran adelante con una mayor integración fiscal propia. 
Lo más sorprendente es que las negociaciones fracasaron por arcanos detalles de regulación financiera. 
Por ejemplo, Cameron deseaba «tachar» la propuesta de someter la directiva del plan del Esquema de Garantías de Depósitos al Procedimiento de Voto de la Mayoría Cualificada (lo que significaba que ninguno de los miembros tendría poder de veto). 
Cameron también objetó el requisito de exigir a las empresas financieras de otros países en Londres sin negocios en otros estados de la UE un «pasaporte único», que les permitiría operar en cualquier país miembro, pero también les exigiría someterse a las regulaciones europeas. 
Esos puntos no son completamente insignificantes, pero no me preocuparía por explicarlos en una reunión de votantes comunes asombrados por la nueva política europea británica. 
Entonces, ¿por qué la regulación financiera se ha convertido en el improbable casus belli entre el RU y sus socios? 
La explicación es, en parte, política. 
El Partido Conservador de Cameron incluye a miembros que han estado buscando pelea con la UE desde hace ya mucho tiempo. 
Para ellos, cualquier excusa es buena, y el Comisionado del Mercado Interno de la UE, Michel Barnier, les ha proporcionado municiones al pretender lo que muchos ven como una agenda regulatoria excesivamente restrictiva. 
Cuando los tires y aflojes por los empleos en la Comisión tuvieron lugar en 2009, el ex primer ministro del RU, Gordon Brown, fue prevenido sobre el peligro de permitir que los franceses ocuparan el puesto correspondiente al Mercado Interno. 
Pero eligió buscar el puesto de Política Extranjera de la UE para su aliada en el Partido Laborista, la baronesa Ashton. 
Cuando Barnier fue nombrada, el presidente francés Nicolas Sarkozy describió el hecho como una «derrota del capitalismo anglosajón». 
Y así ha resultado –aunque tal vez no como él lo previera. 
Pero debajo de la política existen otros conflictos sustanciales entre el RU y sus vecinos continentales. 
Barnier está a favor de las directivas europeas que imponen reglas uniformes para todos los estados miembro –llamadas medidas de «máxima armonización». 
Previamente, las directivas de la UE tendían a imponer estándares mínimos, que cada país podía complementar si así lo deseaba. 
Podían proscribir las iniciativas que el RU tiene en gran estima, como nuevas reglas para proteger a las filiales de los bancos minoristas e imponerles mayores requisitos de capital. 
El gobernador del Banco de Inglaterra, Mervyn King, ha dado a conocer sus preocupaciones respecto de ese punto. 
Los funcionarios británicos también están profundamente preocupados por las medidas que obligarían a las cámaras de compensación que realizan sus negocios principalmente en euros a localizarse dentro del área de la moneda única. 
Ciertamente, el gobierno británico ya había comenzado un juicio contra el Banco Central Europeo para desafiar esa política antes del veto al tratado. 
Es posible que tengan razón; posiblemente, la propuesta del BCE sea inconsistente con los principios del mercado único. 
El punto clave de la disputa, sin embargo, es el Impuesto Paneuropeo sobre las Transacciones Financieras, propuesto por la Comisión Europea con el apoyo de Sarkozy y la canciller alemana Angela Merkel. 
Desde la perspectiva del RU, el ITF es muy poco atractivo. 
Entre el 60 y el 70% de los ingresos se generaría en Londres, pero la UE usaría la mayor parte de ese dinero en apuntalar las finanzas de la zona del euro. 
Para los británicos, esta idea despierta sentimientos semejantes a los que tendrían los alemanes si la UE propusiera un nuevo impuesto sobre el leberwurst, enviando lo recaudado al fondo común. 
También destacan que, a menos que se acuerde un ITF global, las empresas financieras migrarían rápidamente desde Londres a Nueva York. 
Este es el mejor argumento de Cameron en el frente financiero. 
Pero no lo presentó con fuerza por una sencilla razón: las políticas fiscales europeas aún están sujetas a la regla de la unanimidad. 
En otras palabras, Gran Bretaña puede bloquear el ITF propuesto sin un protocolo especial. 
Esto presta veracidad al argumento de que el veto de Cameron fue básicamente una decisión política para reafirmar su apoyo local. 
Es una apuesta fuerte, dado que el RU ahora parece arrastrar los pies camino a la salida de la UE. 
Ciertamente, el nuevo status quo no parece sostenible, con 26 países que avanzan hacia una mayor integración mientras el número 27 se mantiene distante. 
¿Cómo reaccionarán las empresas financieras? 
¿Les complacerá que Londres haya prestado voz a su discurso colectivo, incluso si las demandas regulatorias de Cameron no fueron aceptadas? 
¿O algunas comenzarán sencillamente a contactar agentes de bienes raíces para buscar oficinas en París o Fráncfort? 
El partido –Londres contra la eurozona– recién ha comenzado. 
Será un encuentro fascinante de ver durante los próximos meses y años. 

La economía global en 2067 
NUEVA YORK – El mundo está pasando por una crisis económica en cámara lenta, a la que la mayoría de los expertos no le encuentra fin a la vista. 
Desde la crisis de 2008, la economía global viene creciendo a trancas y barrancas, en lo que constituye uno de los estancamientos más prolongados de la era moderna. 
En casi todos los países de ingresos medios y altos, los salarios (como proporción del PIB) llevan casi cuarenta años de caída sostenida. 
Pero, ¿qué pasará en los próximos cincuenta? 
Hoy la situación se ve indudablemente mal. 
El estancamiento económico y el aumento de la desigualdad contribuyeron a una oleada xenófoba y nacionalista en los países avanzados, de la que sirven de ejemplo el voto británico a favor de abandonar la Unión Europea y la elección de Donald Trump como presidente de los Estados Unidos (y ahora su decisión de retirarse del acuerdo climático de París). 
Entretanto, numerosos países en desarrollo (sobre todo en Medio Oriente y el norte de África) están sumidos en conflictos, y algunos al borde de la disolución. 
Es casi seguro que la turbulencia continuará en el futuro inmediato, pero lo que asoma detrás es materia de discusión. 
Es verdad que hacer pronósticos a largo plazo suele ser una empresa vana. 
En 1930, en tiempos similarmente difíciles, nada menos que John Maynard Keynes trató de hacerlo, con su famoso ensayo “Las posibilidades económicas de nuestros nietos”. 
Sus predicciones no se cumplieron. 
Sin embargo, el intento de Keynes sienta un respetable precedente al arte de adivinar el futuro económico. 
Así que aquí voy: predigo que en cincuenta años, es probable (aunque no seguro) que la economía global esté en pleno esplendor, con un crecimiento del PIB mundial de hasta el 20% anual, y duplicación de los ingresos y del consumo cada cuatro años, más o menos. 
A primera vista, esta descripción parece disparatada. 
Después de todo, hoy la economía global crece a un ritmo de apenas el 3% anual (un poco peor estos últimos años). 
Pero no sería la primera vez que el crecimiento económico global acelere a niveles antes inimaginables. 
Entre 1500 y 1820, según datos reunidos por el difunto Angus Maddison, la tasa de crecimiento anual del mundo fue apenas un 0,32%, y en grandes áreas del planeta no hubo crecimiento alguno. 
En China, el ingreso per cápita anual se mantuvo en 600 dólares durante todo el período. 
A alguien que viviera entonces, el decepcionante 3% de la actualidad le hubiera parecido inconcebible. 
¿Cómo podía anticipar la Revolución Industrial, que elevó a 2,25% el crecimiento mundial anual medio entre 1820 y 2003? 
Hoy, lo que promete llevar el crecimiento a nuevas alturas es la Revolución Digital. 
Estamos en medio de un quiebre tecnológico impresionante, en el que los avances en tecnología digital están conectando cada rincón del planeta. 
Esto no sólo aumenta la productividad de los trabajadores, sino también sus posibilidades de empleo. 
Por ejemplo, un individuo en un país en desarrollo ahora puede trabajar para una multinacional. 
El resultado es un incremento de la participación en el mercado laboral. 
Pero los efectos económicos de esta tendencia no han sido todos positivos. 
Por ejemplo, en Estados Unidos el salario medio real (ajustado por inflación) apenas aumentó, pese a que el desempleo se redujo a 4,3%. 
Al abrir una cuota mayor de los empleos a trabajadores extranjeros más baratos (y cada vez más, máquinas), la tecnología reforzó este “techo salarial”. 
La clave para atravesar el techo es cambiar los tipos de trabajos a los que se dedica la gente. 
Mediante una mejora de la educación y la capacitación (y una redistribución más efectiva), podemos ampliar la proporción del trabajo creativo (desde el arte hasta la investigación científica) que no será automatizable en mucho tiempo. 
Aunque ese trabajo pueda parecer un derroche (por la cantidad de personas y de tiempo que se necesita para conseguir un único resultado o avance importante), ese único resultado o avance puede crear valor suficiente para mejorar los niveles de vida de todo el mundo. 
Y conforme se desarrolle el sector creativo, el crecimiento lo seguirá. 
Este resultado es probable, pero no está garantizado. 
Su obtención demandará cambios fundamentales en la economía y en la sociedad. 
En particular, debemos facilitar la transición de los trabajadores a actividades más creativas. 
Esto supone cambios radicales en los sistemas educativos, incluida la recapacitación de los adultos. 
También demanda políticas y programas que ofrezcan alguna protección financiera a los trabajadores desplazados, ya que de lo contrario, los dueños de las máquinas y del capital aprovecharán las disrupciones tecnológicas para quedarse con un trozo todavía más grande del pastel económico. 
En el nivel nacional, esto puede lograrse mediante alguna forma de participación en las ganancias, digamos, que entre el 15 y el 20% de la ganancia total de un país sea “propiedad” de las clases trabajadoras. 
También deberán cambiar las pautas de consumo. 
Si la duplicación cada cuatro años del consumo general implica que también se duplique la cantidad de autos en la ruta o de millas de vuelo de los aviones, no tardaremos en superar los límites del planeta. 
Sobre todo teniendo en cuenta que el aumento de la expectativa de vida no sólo agravará el crecimiento poblacional, sino que también aumentará la proporción de personas ancianas. 
Se necesitarán incentivos adecuados para que una parte importante de la riqueza se dedique a la mejora de la salud y al logro de la sostenibilidad medioambiental. 
Si no conseguimos hacer esos cambios pronto, es probable que en el próximo medio siglo la economía global se vaya al otro extremo. 
En ese caso, 2067 será un año signado por más desigualdad, conflicto y caos, en el que los votantes seguirán eligiendo líderes que se aprovecharán de sus temores y padecimientos. 
Lo que en mi opinión podemos descartar es un término medio en el que el mundo se parezca más o menos a lo que ha sido estos últimos treinta o cuarenta años. 
En 1967, el mundo asistió a grandes innovaciones en economía (en junio de ese año se instaló el primer cajero electrónico, en las afueras de Londres) y salud (en diciembre, se efectuó en Sudáfrica el primer transplante de corazón exitoso). 
Para que 2067 sea un digno centenario de esos avances, es necesario que la dirigencia internacional responda a la confusión actual elaborando e implementando aquellas políticas novedosas que necesitamos para crear un futuro más próspero, equitativo y estable. 

El imperativo de la inversión a largo plazo 
PARÍS – Cuando la crisis económica más profunda de nuestra vida continúa en su séptimo año, la mayoría de los países de la OCDE siguen obteniendo resultados insuficientes. 
En este año, se espera que el crecimiento del PIB de las economías avanzadas del mundo ascienda por termino medio a un dos por ciento, frente al 3,2 por ciento a escala mundial, y 2016 no se presenta mejor, con un aumento de la producción de la OCDE de 2,5 por ciento, mientras que la tasa de crecimiento del PIB del resto del mundo es de 3,8 por ciento, próxima a la media del período anterior a la crisis. 
Pero las perspectivas económicas a largo plazo de la economía mundial en conjunto parecen sombrías. 
Cuando las sociedades de muchos de los países de la OCDE envejecen y se espera que el crecimiento convergente se reduzca de su media anual de 3,6 por ciento en el período 2010-2020 al 2,4 por ciento, aproximadamente, en el período 2050-2060. 
Ese bajón puede ser inevitable, pero se puede mitigar. 
La aplicación de políticas encaminadas a facilitar y recompensar las inversiones a largo plazo será decisiva para salir de la crisis actual e impulsar el potencial de crecimiento mundial. 
Las inversiones, tanto públicas como privadas, son necesarias para fomentar el crecimiento ecológico, apoyar la innovación y el espíritu empresarial, contribuir a colmar los desfases en materia de desigualdad, que se han agrandado durante la crisis, y contribuir a crear las aptitudes esenciales para lograr unas economías más resistentes y unas sociedades menos excluyentes. 
Aunque, para atender esas necesidades se necesitarán cambios transformacionales en el comportamiento de los gobiernos y de los inversores, la compensación será importante. 
En una palabra, como sostuvimos durante el Foro de la OCDE y la reunión anual de su Consejo de Ministros celebrada la semana pasada, esta vez debemos formentar inversiones que se centren en las personas y en el planeta. 
La lista de imperativos estructurales que afrontan los países en todo el planeta es larga, pero las medidas encaminadas a superar al menos cuatro de ellos –el desempleo elevado, el envejecimiento de la fuerza laboral, el cambio climático y las deficiencias de las infraestructuras– se beneficiarían en gran medida de políticas que fomenten las inversiones a largo plazo. 
Para abordar la crisis del desempleo, que ha sido particularmente pesada para los jóvenes, hará falta no sólo una recuperación sólida, sino también volver a centrarse en el desarrollo de las aptitudes. 
La inversión en formación y capitación profesionales y el aprendizaje basado en el trabajo de gran calidad serán esenciales. 
Esos tipos de inversión siguen siendo beneficiosos a lo largo de toda la vida de un trabajador, pues la práctica de nuevas aptitudes y conocimientos le permite adaptarse a un medio empresarial y tecnológico en transformación. 
Mejorar la capacitación de los trabajadores actuales contribuirá también a afrontar los imperativos resultantes del envejecimiento de las poblaciones. 
Además, una mayor atención a la inversión a largo plazo contribuirá a resolver los conflictos tradicionalmente relacionados con la tarea de afrontar el cambio climático y la de construir infraestructuras. 
La primera requiere la reducción de las emisiones de los gases que provocan el efecto de invernadero; la segunda ha solido promover la combustión de combustibles fósiles para el transporte y la energía. 
La solución es relativamente sencilla, siempre y cuando exista voluntad política: mediante la fijación de un precio para el carbono y la revocación de las políticas que incentivan el consumo de combustibles fósiles, se pueden encauzar las inversiones hacia la creación de una economía con escasas emisiones de carbono, incluidas las infraestructuras con energías limpias necesarias. 
A fin de alentar a los inversores privados para que ejecuten proyectos responsables y a largo plazo, los gobiernos deben fomentar políticas y marcos coherentes. 
Además de las incertidumbres inmediatas, la escasez de incentivos y el exceso de factores que reducen los beneficios echan para atrás a los inversores. 
Entre dichos factores, figuran los reglamentos que reducen la capacidad de las empresas para emprender nuevas actividades o entrar en nuevos mercados, en particular los transfronterizos. 
El actualizado Marco Normativo para la Inversión de la OCDE constituye un programa de acción para el fomento de la inversión y la conducta empresarial responsable. 
Además, los gobiernos tendrán que facilitar la participación de los inversores institucionales. 
El imperativo de la inversión a largo plazo no se puede resolver sin atraer fuentes de financiación privadas y más diversas. 
En 2013, tan sólo los inversores institucionales de los países de la OCDE contaban con más de 57 billones de dólares en activos y los fondos de pensiones recaudaron un billón de dólares, más o menos, en nuevas contribuciones. 
Entre los instrumentos que se podrían utilizar para aprovechar las inversiones internacionales, figuran las asociaciones público-privadas con miras a formular inventarios de proyectos claros y transparentes para grandes infraestructuras verdes, bancos verdes y bonos verdes e instrumentos que mitiguen los riesgos y mejoren la disponibilidad de crédito. 
Habrá que examinar los reglamentos de la contabilidad y la financiación internacionales para determinar las políticas que, sin advertirlo, disuaden a los inversores internacionales de dedicar sus recursos a activos no líquidos. 
Por último, habrá que fortalecer los mercados públicos de acciones. 
Se deben encauzar los ahorros hacia las empresas que necesitan capital para la invención y la creación sostenible de puestos de trabajo. 
Sin embargo, en la actualidad la complejidad en aumento de las cadenas de inversión y el predominio de estrategias de inversión pasivas y a corto plazo deteriora la calidad de los marcos de gestión empresarial idónea a escala mundial. 
En un mundo interdependiente, no se puede lograr un sistema financiero y de inversión mejor país por país. 
Puede que no exista un modelo uniforme de desarrollo económico adecuado para todos, pero, sin normas y reglamentos complementarios mundiales, las perspectivas a largo plazo de la economía mundial seguirán siendo sombrías. 

La Europa vieja, la Europa nueva y la otra Europa 
A últimas fechas, se habla mucho en las noticias de la "vieja Europa" y de la "nueva Europa". 
Con la expansión de la Unión Europea, que habrá de incluir a la mayoría de los Estados que fueron satélites soviéticos, se podría estar creando otra Europa de "Estados desposeídos". 
Llamémosla la "otra" Europa. 
Si queremos evitar esta nueva división entre los privilegiados y los desposeídos de Europa, la UE debe dirigir su atención hacia el Este, hacia sus nuevos vecinos (Ucrania, Moldova y Bielorusia) y los demás países de la ex Unión Soviética. 
La UE gastó 9 mil millones de euros entre 1999 y 2002 con el fin de preparar a los países candidatos de Europa central y del Báltico para ser miembros (una cantidad 10 veces mayor a la que destinó a los países no candidatos depauperados de Asia central). 
La UE dedicará 30 mil millones de euros a la integración de sus nuevos miembros. 
Es del interés económico y de seguridad de la UE ampliar esa generosidad hacia el Este para ayudar al desarrollo de economías de mercado estables en Asia central, el Cáucaso y otros países de la CEI. 
La pobreza y el subdesarrollo socavan la seguridad y la democracia. 
Alimentan el crimen organizado transfronterizo, el tráfico de seres humanos y la migración ilegal, así como el tráfico de drogas, el extremismo religioso y el terrorismo. 
Afganistán constituye una seria advertencia de lo que sucede cuando el mundo le vuelve las espaldas a un país pobre en una región volátil. 
La ampliación del espacio económico común europeo hacia todos los territorios del exbloque soviético contribuirá a la seguridad y la prosperidad de toda la región. 
En muchos aspectos, las repúblicas exsoviéticas no están tan bien posicionadas como sus vecinos excomunistas occidentales para hacer frente a la transición hacia una economía de mercado. 
En efecto, para algunas, los retos parecen casi infranqueables. 
En Georgia, Moldova, Tajikistán y Ucrania, por ejemplo, el PIB per cápita actual es de menos de la mitad de los magros niveles que se alcanzaron durante el comunismo. 
Las discrepancias económicas están creciendo. 
El promedio de la inversión extranjera directa entre 1991 y 2001 en los ocho países excomunistas candidatos para la UE fue de 1,400 dólares per cápita. 
En la CEI fue sólo de 198. 
Estudios recientes del Banco Europeo de Reconstrucción y Desarrollo (BERD), el Banco Mundial y la Fundación CASE muestran que las principales causas de la falta de recuperación después de la caída de la economía de la era soviética son las distancias geográficas de los centros de desarrollo, el terreno montañoso, la falta de una "memoria de mercado" (experiencias históricas recientes de una tradición empresarial) y los fracasos de la política económica. 
Permítanme añadir una más: la asistencia de Occidente a los países no candidatos a la UE no es ni integral ni sistemática. 
Es dispersa, esporádica y descoordinada y deja muchas áreas sin atención. 
Es demasiado modesta. 
Todo esto contrasta radicalmente con el tratamiento otorgado a los candidatos a la UE. 
Ellos recibieron asistencia de miles de expertos para adoptar el legendario paquete legislativo de la UE, el "acquis communautaire ", de 80,000 páginas. 
Por primera vez en la historia de la UE, recibieron financiamiento previo a la adhesión para ayudarlos a superar obstáculos costosos. 
Si se necesitó de esa asistencia colosal para restablecer la economía de mercado en los vecinos más cercanos de Europa occidental, quienes "solamente" pasaron 45 años bajo el comunismo, ¿cuánto más grande es el reto de construir economías modernas de la nada en tierras remotas como Kirguistán o Tajikistán? 
Esos países nunca han experimentado mecanismos modernos de mercado. 
Durante 70 años el sistema soviético sofocó sus contactos con Occidente. 
Sin importar cuánto se esfuercen (y Kirguistán ciertamente lo ha hecho) están condenados al fracaso sin una asistencia coordinada, bien diseñada y adecuada. 
Hay algunas buenas noticias. 
La UE está duplicando su programa de asistencia en Asia central. 
El presidente Bush quiere que el congreso apruebe una asistencia de 5 mil millones de dólares a lo largo de tres años para los países más pobres del mundo. 
Los ministros de asuntos exteriores de las 55 naciones de la Organización para la Seguridad y la Cooperación en Europa (OSCE) decidieron el mes pasado en Porto desarrollar una nueva estrategia para la cooperación económica y ambiental en la zona euroatlántica para hacer frente a las amenazas a la seguridad que resultan de los desequilibrios en el crecimiento entre los países de la región. 
No obstante, eso no bastará. 
Desde mi perspectiva en la OSCE, es claro que se necesita hacer mucho más: 
Las capacidades técnicas de la UE, que han estado dedicadas a la ampliación, podrían dirigirse a la asistencia a los países no candidatos de Eurasia. 
El objetivo principal debería ser la formación de instituciones para una economía de mercado, y no la adecuación con los costosos patrones de la UE en cuanto a producción de alimentos y el medio ambiente; 
La UE debe eliminar gradualmente su Política Agrícola Común, que beneficia en primer término a los dueños de granjas grandes, y desarrollar nuevos instrumentos de asistencia financiera para sus propias regiones pobres y sus nuevos vecinos; 
Los miembros actuales de la UE y los países candidatos exitosos podrían poner a disposición de las nuevas generaciones en los países de la CEI programas de capacitación de gran escala en materias relevantes para el mercado; 
Tomando como modelo el Pacto de Estabilidad de los Balcanes, la UE podría ofrecer incentivos concretos, como asistencia económica y la posibilidad de una integración mayor, para estimular el fin de conflictos regionales no resueltos en el Cáucaso, Transdniestria y Asia central; 
Los principales actores que ofrecen asistencia internacional (incluyendo el Banco Mundial, el Fondo Monetario Internacional, el BERD, la UE misma y el Programa de las Naciones Unidas para el Desarrollo) deberían asegurar un nivel mínimo de coordinación para evitar traslapes y desperdicio. 
La OSCE, que cuenta con funcionarios de campo en todos los países involucrados, podría desempeñar un papel útil en esto. 
Al evitar una nueva división de la región euroasiática en éxitos y fracasos, la UE hará una inversión sustancial en su propia seguridad de largo plazo. 

Hay que voltear hacia el Este para salvar el mercado social europeo 
A medida que se acerca la ampliación de la UE, muchos europeos sólo ven cosas que los alarman: masas de migrantes económicos, y países pobres en busca de subsidios. 
Pero, como sugiere Jacques Rupnik, los nuevos miembros orientales también pueden actuar como una guía para la Unión. 
Se dice con frecuencia que el modelo social y económico de Europa continental, que busca combinar la competitividad con la solidaridad, es el cemento que mantiene unida a la Unión Europea, y que distingue al continente del modelo estadounidense (o anglosajón) de libre mercado. 
Es claro que la respuesta europea a los retos de la globalización consiste en que ciertas esferas de la vida social (digamos, la atención a la salud, la educación, el medio ambiente o la cultura) no se pueden dejar al capricho del mercado. 
A primera vista, pareciera que la integración europea de la posguerra avanzó de manera paralela con el desarrollo del Estado de bienestar. 
Pero eso es engañoso: el modelo social europeo es, de hecho, parte integral de la identidad de los Estados miembros de la UE, más que de la UE misma. 
En efecto, hay quienes afirman que la UE a menudo actúa para erosionar el Estado de bienestar. 
Este temor contribuyó sin duda a la renuencia de países como Dinamarca y Suecia a aceptar una mayor integración europea. 
En ambos países, las mayorías votaron en contra de la adopción del euro porque temían que las normas y derechos de la seguridad social se verían afectados. 
Así, en toda Europa, una pregunta clave es ésta: ¿cuál es el futuro del modelo europeo de "mercado social"? 
¿Podrá sobrevivir una vez que la Unión crezca de 15 a 25 miembros? 
Muchos miembros de la UE observan a los recién llegados de Europa central y del Este y ven países que tratan de apegarse en gran medida al modelo liberal de libre mercado. 
Después de dedicar una década al desmantelamiento de los restos del socialismo de Estado, la mayoría de esos países se irrita ante la perspectiva de importar la idea europea de solidaridad del mercado social a través de la UE. 
Su postura va más allá de la filosofía política. 
También está en juego un poco de oportunismo, puesto que también se oponen, sin duda, a la reglamentación de la UE sobre impuestos y normas sociales, que de ser adoptadas, anularían su ventaja comparativa para los inversionistas occidentales. 
Con un crecimiento de cero y un desempleo del 10%, el "modelo del Rin" de Europa occidental ya no es lo que los países que buscan implementar reformas sociales y económicas profundas quieren emular. 
Para que el modelo de mercado social de Europa sobreviva a la ampliación, es necesario encontrar una manera de que crezca hacia el Este junto con la UE. 
Pero eso sólo se puede lograr si el modelo se reforma en Occidente. 
Dos factores podrían ayudar a que la UE siga el rumbo adecuado. 
Primero, los recién llegados comparten un problema que socavó el modelo de mercado social en Europa occidental: la disminución demográfica y, en consecuencia, las perspectivas de costos crecientes de atención a la salud y de pensiones. 
Las poblaciones de la República Checa, Hungría, Polonia y Estonia están envejeciendo y disminuyendo a la misma velocidad que las de España o Italia. 
Por ello, la necesidad de reformar los sistemas de salud y de pensiones es similar en todos esos países. 
Segundo, las actitudes de la gente hacia el sistema de mercado social son sorprendentemente similares en Europa occidental y en Europa oriental. 
Según la encuesta Pew Global Attitude, hay un grado importante de coincidencia entre los europeos centrales y del Este y los europeos occidentales en cuanto al equilibrio entre el mercado y una red de protección social garantizada por el Estado. 
Para que los recién llegados adopten el modelo de mercado social, ese modelo debe funcionar en toda la UE y ofrecerles lo mismo que les ofreció a los miembros nuevos de la UE con anterioridad. 
Lamentablemente, eso todavía no es así. 
En vez de eso, la ampliación de la UE se está llevando a cabo de acuerdo con lo que se podría describir como el principio de "integración asimétrica". 
La asimetría facilitó una transferencia hacia el Este de normas y de criterios de la UE para la convergencia institucional pero no una transferencia proporcional de recursos. 
El poder regulador de la UE ha tomado precedencia sobre su capacidad redistributiva. 
Pero es probable que los países nuevos sólo acepten la autoridad reguladora de la Unión si se mantiene atada a la ética de redistribución que forma el núcleo del modelo social de la UE. 
La regulación sin redistribución podría debilitar la legitimidad de la UE entre los nuevos miembros. 
Un informe para la Presidencia de la Comisión de la UE elaborado por un grupo de expertos encabezado por Jacques Sapir se pronunció explícitamente por reorientar las políticas de "cohesión" de la Unión hacia el Este, es decir, a favor de quienes más las necesitan. 
Evidentemente, para que el modelo de mercado social se extienda hacia el Este (garantizando así su viabilidad dentro toda la Unión) esta es la única alternativa posible. 
Pero esa idea amenaza a los beneficiarios actuales de las políticas redistributivas de la UE, a saber, España (que ahora obtiene más de una tercera parte de los fondos de cohesiónde la Unión) y Grecia (que recibe alrededor de una quinta parte), así como Irlanda. 
Así, los países que más se han beneficiado de la solidaridad europea en los últimos veinte años son los que están menos dispuestos a compartir con sus parientes pobres del Este. 
El viejo modelo social europeo está en ruinas. 
Su reforma (o mejor dicho, su reformulación) implica redefinir el significado de la solidaridad, tanto al interior de los Estados miembros como de la UE en su conjunto. 
Pero para que la reforma sea exitosa, ofrecer al Este un poco de la vieja solidaridad es la mejor manera de asegurar el compromiso de los nuevos miembros de la UE con la integración europea. 

Más Allá del Tabú del Tribalismo 
Unos días antes de Pascuas la gente de Ghana, un país altamente cristiano, se vió conmocionado por la violencia entre los miembros de Dagomba, una tribu islámica. 
Los miembros de una familia muy esparcida entre los Dagomba organizaron el asesinato del jefe de la tribu. 
Ese asesinato hizo que el gobierno de Ghana declarara la emergencia nacional y desató un gran clamor acerca de la maldición del tribalismo. 
África ha sufrido durante mucho tiempo por la creencia de que los lazos tribales apasionados son ineficientes, irresponsables e inhumanos. 
Desde que colonizaron África, los europeos han censurado el tribalismo, al mismo tiempo que han enfrentado a una tribu contra otra cuando esto conviene a sus propósitos. 
Cuando definieron las fronteras internas de África, los imperialistas ignoraron las diferencias tribales, dejando algunos países densamente poblados, como Nigeria, sin una tribu dominante, o dividiendo tribus famosas por su cohesión, como la tribu Ewe, entre dos países (Ghana y Togo). 
Al ignorar las afinidades tribales, los europeos esperaban crear un África cuya lealtad estuviese primero con la nación y con la tribu después (o sin lealtad alguna para la tribu). 
Los líderes independentistas de África, durante finales de la década de 1950 e inicios de la de 1960, se oponían en esencia al poder tribal. 
Buscaron limitar la autoridad de los jefes tribales y usar su poder sobre las escuelas, la tierra y el trabajo para debilitar, si no erradicar por completo, la conciencia tribal. 
El conflicto que hay en Ghana con el pueblo Dagomba ilustra por qué los gobiernos deberían pisar con delicadeza en el terreno de las lealtades tribales. 
El jefe que fue decapitado fue asignado por el gobierno previo de Ghana, violando claramente las estructuras de poder tradicionales. 
Con un nuevo gobierno en el poder, los enemigos del jefe aprovecharon la oportunidad para enderezar el mal generado, suministrando un recordatorio del riesgo corrido con los anteriores intentos de "destribalizar" a África. 
La destribalización fue siempre un proyecto condenado al fracaso. 
Durante los veinte años que he trabajado en el apoyo y el desarrollo de África, he vivido en, y examinado a cinco países: Ghana, Etiopía, Sierra Leona, Sudán y Egipto. 
Todas sus fronteras son resultado de la ficción europea, intentos de imponer una imagen monolítica en áreas repletas de diversidad. 
En Ghana uno no encuentra ghaneses, encuentra asantes, ewes, gas y dagombas. 
En Etiopía, más que etíopes, uno se topa con amharas, oromos y tigrinos. 
Y así es en el resto del continente. 
A pesar de los mejores esfuerzos de los nacionalistas y los panafricanistas, las identidades de las naciones estado no se han arraigado. 
Los corazones africanos laten al ritmo tribal. 
La gente está más abierta a eso de lo que alguna vez estuvieron, pero todavía perdura un legado de desaprobación hacia aquellos que se adhieren a las lealtades tribales. 
Aun así, esas lealtades se están profundizando. 
Quizá la África del Subsahara esté atrapada en sus fronteras políticas, pero las identidades nacionales siguen siendo menos importantes que las tribales. 
Los colonialistas y los líderes independentistas africanos cometieron un error cuando ignoraron las preferencias tribales en lugar de celebrarlas y convertirlas en la piedra angular de una democracia saludable. 
Las tribus tienen su lado oscuro, claro. 
Las demandas tribales de los hutu contra los tutsi (una rivalidad que por mucho tiempo ha sido manipulada por los gobernantes coloniales de Rwanda) incitó el genocidio y todavía genera heridas en el vecino Burundi. 
En Nigeria, los ibos, quienes pelearon la primera guerra secesionista postindependencia en África en nombre del tribalismo, siguen siendo una minoría intranquila y retadora. 
Las afiliaciones tribales también influencian poderosamente la vida política, social y económica en muchos otros países africanos. 
Cuando se toman decisiones acerca de quién recibirá ayuda en tiempos difíciles, no es para sorprenderse que las tribus gobernantes reciban más que las que no tienen el poder. 
Visto desde los rosas anteojos del concepto de nación-estado, eso puede parecer corrupción. 
Pero desde un punto de vista étnico, aquellos en el poder no le deben ninguna alianza a la identidad nación-estado. 
Tienen fuertes lazos con su propia gente y es su deber asegurarse de que prosperen antes que otras tribus. 
De las tribus que no tienen acceso al poder, muchas son más pobres ahora que cuando llegó la independencia, a pesar de los miles de millones de dólares gastados en su nombre. 
Entonces, los extranjeros ignoran las lealtades tribales bajo su propio riesgo. 
En África, el renacimiento de la etnicidad, el término civilizado que los occidentales usan para describir sus propias alianzas tribales, se encuentra hoy día en el centro del cambio social. 
En tal cuestión, los africanos se encuentran en el mismo punto que el resto del mundo etnocéntrico. 
La incapacidad para trascender el tribalismo sugiere que los africanos deben aprender a usar sus lealtades tribales por el bien de sus países. 
Hay señales de que esto está sucediendo. 
Muchas naciones africanas están experimentando con formas de compartir el poder con las asociaciones tribales que a menudo dominan el gobierno local. 
Los africanos que viven fuera de sus países natales, especialmente aquellos en Estados Unidos o Europa, descubren que con frecuencia pueden invertir efectivamente en sus tierras natales recurriendo a los lazos tribales. 
Consideremos al ghanés miembro de la tribu Frafra que regresó después de un periodo en el extranjero con la intención de ayudar a su grupo, el cual es una pequeña minoría en el país. 
Los frafra viven a un día de distancia, en auto, de Accra, la capital de Ghana, y tienden a ser ignorados por el gobierno nacional. 
Ese hombre ha construido escuelas y clínicas de salud. También insiste en que las escuelas locales enseñen la lengua Frafra. 
Paradójicamente, aceptar la realidad del poder tribal, o étnico, crearía los cimientos de la unidad nacional al permitir que cada grupo resuelva sus propias prioridades primero. 
Sólo entonces podrán los miembros de distintas tribus interactuar unos con otros en un espacio común, y desde una posición de fuerza y respeto. 

Sarkozy, mire al norte 
Al prepararse para llevar a Francia hacia un nuevo rumbo económico, las opciones del Presidente Nicolas Sarkozy no se limitan al neoliberalismo angloestadounidense o el moribundo modelo francés de protección social. 
Hay otras alternativas viables, una de las cuales es el modelo alemán. 
Después de todo, Alemania es actualmente uno de los países con crecimiento más rápido en la zona del euro, así que algo ha de estar haciendo bien. 
Ese “algo” es ser competitivo en los mercados mundiales. 
La competitividad alemana no surgió de la nada. 
Es el resultado de una enorme reestructuración corporativa durante los últimos años, que ha aumentado la productividad laboral, y de la voluntad de los sindicatos alemanes para aceptar aumentos de sueldo modestos. 
Pasaron varios años para que la moderación de los sindicatos diera frutos, pero los dio. 
Incluso ahora en el período actual de optimismo creciente en lo que se refiere a la economía alemana, los sindicatos se muestran moderados. 
Parece que IG Metal, el sindicato más grande de Alemania, que representa a 3.4 millones de trabajadores de los sectores metalúrgico, electrónico y automotriz, aceptará un aumento de sueldo anual para 2007 y 2008 de alrededor del 3.3% --un arreglo que en general se considera “equilibrado y justificado”. 
Los sindicatos del sector público también pueden afectar la competitividad de un país en los mercados globales, aunque sea de manera indirecta. 
En años recientes, esos sindicatos también han estado dispuestos a cooperar en Alemania, aunque hay ciertas preocupaciones de que las grandes negociaciones salariales del próximo año podrían ser difíciles. 
El ejemplo alemán es de gran relevancia para Francia y Sarkozy en este momento crítico. Aunque muchos sostienen que Francia puede avanzar con sólo adoptar el modelo neoliberal angloestadounidense, el éxito alemán demuestra claramente que la afirmación de que únicamente el libre mercado puede producir prosperidad es falsa. 
Un Estado corporativo ilustrado en el que los sindicatos apoyen plenamente los objetivos de crecimiento y competitividad puede generar beneficios económicos tan bien como los sistemas más descentralizados (Suecia es otro país que confirma este punto). 
Para Sarkozy –un político que quiere que las cosas se hagan—es particularmente importante que el modelo alemán se puede aplicar en Francia con el tipo de liderazgo político adecuado. 
Por otra parte, transformar a Francia en otros Estados Unidos no es más que un sueño de opio que seguramente terminaría en el fracaso y el desorden –y que en cualquier caso pocos franceses quieren. 
Hay señales alentadoras de que Sarkozy está ignorando los llamados del bando neoliberal a favor de un cambio revolucionario. 
El hecho de que haya elegido al moderado Francois Fillon como primer ministro indica que está interesado en obtener resultados reales, y que por lo tanto tiene planeado tomar el camino de la evolución, en lugar de agitar los molinos de viento del cambio revolucionario. 
Una lección adicional de Alemania para Sarkozy es que un Estado corporativo ilustrado necesita un liderazgo político que lo apoye así como sindicatos dispuestos a cooperar. 
La Canciller alemana Angela Merkel no pronuncia discursos para criticar al euro fuerte o al mandato de estabilidad de precios del Banco Central Europeo. Por el contrario, apoya a un BCE independiente y ha dado a entender a los sindicatos y a las empresas que tendrán que acostumbrarse a una moneda fuerte y una política monetaria antiinflacionaria. 
Esto no significa que Merkel apoye el capitalismo de libre mercado –hay pocas pruebas de ello. 
Más bien, sencillamente entiende que para una economía que necesita seguir siendo competitiva, hablar mal del euro y del BCE envía señales equivocadas. 
La conducta de Sarkozy durante la campaña presidencial fue escandalosa en este sentido. 
Consistentemente culpó al euro fuerte por el mal desempeño de las exportaciones de Francia y se mostró a favor de un BCE políticamente sumiso cuyo mandato incluyera el crecimiento económico además de la estabilidad de precios. 
Sus ataques contra el Presidente del BCE, Jean-Claude Trichet, a menudo fueron violentos y muy personales. 
También son contrarios al mejoramiento de la competitividad francesa. ¿Por qué habrían los franceses de emprender reformas dolorosas cuando su líder recién electo les acaba de prometer que los protegerá de una divisa fuerte y de mayores aumentos de las tasas de interés? 
¿Por qué no esperar simplemente a que Sarkozy haga que el euro se devalúe y que el BCE disminuya las tasas de interés? 
Según Trichet, Sarkozy a dado marcha atrás desde que ganó las elecciones y ya no presionará al BCE para que amplíe su mandato. 
Esperemos que Trichet tenga razón. 
Lo que Sarkozy ha anunciado hasta ahora es su intención de reducir el impuesto sobre la renta, reformar los sindicatos del sector público y dar incentivos fiscales para las horas extras. 
Estas son exactamente el tipo de medidas graduales de reforma –benéficas y viables—que el nuevo Presidente francés debería tomar. 
El primer viaje al extranjero de Sarkozy como nuevo Presidente de Francia fue para visitar a la Canciller Merkel. 
Esperemos que haya escuchado con atención. 
Un nuevo eje franco-alemán que haga más competitiva a Francia es justo lo que Europa necesita. 

Estados Unidos está perdiendo a América Latina 
¿Cuándo va a despertar Estados Unidos ante lo que está ocurriendo en América Latina? 
La creciente influencia del presidente izquierdista de Venezuela, Hugo Chávez, está proyectando una sombra oscura sobre la región. 
Algunos países, como Chile, Colombia y Costa Rica, siguen comprometidos con regímenes progresistas democráticos y orientados al crecimiento. 
Sin embargo, este año los aliados de Chávez obtuvieron el poder en países como Ecuador y Bolivia, y por poco lo logran en otros. 
En México, Andrés Manuel López Obrador -admirador de Chávez - se habría hecho con la presidencia, posiblemente de por vida, si hubiera convencido a apenas un cuarto por ciento más de votantes mexicanos a que se inclinaran por él. 
En momentos en que casi todo el resto del mundo está implementando con éxito economías de mercado más flexibles, ¿por qué América Latina se desvía peligrosamente hacia otra dirección? 
¿Porque algunos votantes no se dan cuenta de que la región ha estado disfrutando de la mayor estabilidad económica que ha tenido en décadas? 
¿O porque no valoran el tener una inflación de un solo dígito, en comparación con el promedio regional de más de un 300% de hace 12 años? 
Afortunadamente, al menos la mitad de los votantes de la región valoran estas mejoras; de lo contrario, la situación sería mucho peor. 
Sin embargo, el cisma creciente entre la izquierda y la derecha ha producido un preocupante nivel de parálisis en las políticas. 
En ningún lugar esto es más claro que en México, la segunda mayor economía de la región después de Brasil. 
A pesar de su envidiable ubicación con respecto a su rico y bullente vecino del norte, el crecimiento azteca ha sido bastante deslucido desde que su crisis económica, hace una década. 
¿Por qué México no se ha beneficiado más del Tratado Norteamericano de Libre Comercio de 1992? 
Parte del problema es el surgimiento de China, cuyos salarios extremadamente bajos son una difícil competencia para México, donde son meramente muy bajos. 
No obstante, el verdadero obstáculo es un sistema político incapaz de alcanzar consenso alguno sobre reformas económicas esenciales. 
El nuevo presidente, Felipe Calderón, ha hablado de la necesidad de romper los monopolios de México. 
¿Con qué comenzar, con los teléfonos o las tortillas? 
Hay demasiado de donde elegir. 
Los campesinos trabajan de manera ineficiente pequeños trozos de tierra, en una forma de desempleo encubierto parecido al que se ve en la China rural. 
La compañía petrolera estatal, que genera parte importante de los ingresos del gobierno, es altamente ineficiente e invierte demasiado poco en nuevos equipos y tecnología. 
Las comparaciones internacionales sobre corrupción no resultan nada de halagüeñas. 
Lo peor de todo es que el perdedor de las elecciones, López Obrador, parece dispuesto a sumir al país en el caos en lugar de aceptar la legitimidad constitucional de su derrota. 
¿Cómo planea reaccionar EE.UU.? 
Construyendo un muro de 3200 kilómetros a lo largo de su frontera sur. 
Mientras tanto, Brasil ha mostrado una encomiable estabilidad política y macroeconómica. 
Sin embargo, para que disfrute de un crecimiento por sobre los modestos niveles de los últimos años, el país necesita con urgencia reformar sus leyes laborales, abrirse más al comercio exterior y mejorar la calidad de su sistema de educación primaria. 
En un escenario en que las dos mayores economías de América Latina tienen en suspenso sus reformas, es mucho más difícil que incluso los mejores ejemplos de la región, como Chile, alcancen una velocidad que les permita entrar en una dinámica de crecimiento alto y sostenido. 
No olvidemos que incluso el débil crecimiento que ha habido en los últimos años en América Latina marca el mejor desempeño de la región desde los años 70, y que los ingresos realmente se están acercando a los de EE.UU., Europa y Japón. 
Sin embargo, América Latina sigue siendo la región en desarrollo con menor crecimiento. 
No sólo China e India crecen más rápido; también lo hacen Europa central, Asia Central y el Oriente Próximo, asolado por la violencia. 
Hasta el África subsahariana, con sus guerras y hambrunas, ha crecido más rápido en los años recientes. 
¿Ofrece el populista venezolano una manera mejor y más justa de crecer? 
Lamentablemente, no. 
Venezuela no hace más que aprovechar el viento de cola de China, gracias a los altos precios del petróleo. 
Cuando éstos bajen, lo que ocurrirá en algún momento en los próximos años, la economía venezolana colapsará con ellos. 
En el largo plazo, los exportadores de productos básicos deben innovar del mismo modo como lo hacen los productores de manufacturas, si es que desean mantener su rentabilidad. 
Con la producción de petróleo venezolano todavía muy por debajo del nivel de cuando Chávez accedió al poder, hay pocas dudas de cómo acabará la historia. 
En economía global hipercompetitiva de hoy en día, no hay una "tercera vía" fiable para los países que evitan emprender de manera continua reformas orientadas al mercado y la liberalización económica. 
En lugar de ello, la versión actual del socialismo latinoamericano tiene demasiadas probabilidades de producir una repetición, con nuevos ropajes, de los trágicos episodios del pasado. 
En este contexto, la inexplicable indiferencia de EE.UU. hacia la región es ingenua y peligrosa a la vez. 
El próximo Congreso estadounidense, que estará dominado por los demócratas, ha dado señales de que los acuerdos de libre comercio con Perú y Colombia se deben "renegociar". 
¿Qué tipo de mensaje se envía con esto a los pocos aliados que le quedan a Estados Unidos en la región? 
Si los estadounidenses no apoyan a sus amigos de América Latina, puede que haga falta una generación entera para reparar el daño. 

Perdiendo a Turquía 
OXFORD – Por largo tiempo, Turquía ha disfrutado de gran estabilidad geopolítica. 
No obstante, desde 2003 su alianza con Estados Unidos, que hasta entonces prácticamente no había sido cuestionada, sufrió una profunda reevaluación debido a la Guerra de Iraq y a que el consenso turco acerca de la candidatura del país a la UE, que ya duraba décadas, comenzó a tambalear debido a los titubeos de la Unión Europea. 
Considerando el papel central de Turquía no sólo en mantener la paz en el volátil Cáucaso, sino en promoverla en el Oriente Próximo (después de todo, las conversaciones que hoy llevan a cabo Siria e Israel ocurren gracias a la mediación turca), descuidar a esta nación no es sólo poco inteligente, sino además peligroso. 
Tanto el Partido por la Justicia y el Desarrollo (AKP) predominante como sus rivales seculares continúan comprometidos en público con la búsqueda del ingreso de Turquía a la UE, pero en la práctica han comenzado a surgir dudas. 
La insistencia del Presidente francés Nicolas Sarkozy de que se lleve a cabo un referendo sobre el asunto sugiere que años de penosos ajustes a las normas de la UE nunca tendrán como resultado el ansiado estatus de miembro de la Unión. 
Evidentemente, Estados Unidos y la UE están convencidos de que Turquía no tiene ninguna otra opción. 
Los turcos, piensan, aceptarán con ánimo fatalista cualquier desaire, pero esta cómoda suposición pasa por alto un cambio tectónico en la posición geopolítica de Turquía. 
Inmediatamente tras el colapso de la Unión Soviética, Turquía dirigió su vista a los estados de Asia Central que acababan de volverse independientes, con un ánimo de romanticismo panturco. 
Estas tierras ancestrales fascinaban la imaginación turca, pero hoy son las oportunidades de negocios, los recursos energéticos y otros asuntos prácticos, más que la unidad étnica, lo que está creando una suerte de "commonwealth" turca. 
Lo más llamativo es la renovación de las relaciones de Turquía con Rusia, sin dañar sus vínculos con los estados post-soviéticos que recientemente lograron su independencia. 
El antiguo antagonismo de Turquía hacia Rusia revivió brevemente cuando la Unión Soviética se desmembró. 
A principios de los 90, algunos generales turcos vieron la humillación de las tropas rusas en Chechenia como parte de una venganza largamente esperada. 
Sin embargo, si bien Rusia (e Irán) una vez fueron grandes rivales geopolíticos de Turquía, hoy son mercados de exportaciones y proveedores de energía. 
La energía es la clave de la nueva posición geopolítica de Turquía. 
Su industria y su población están creciendo dinámicamente, por lo que sus demandas de energía están produciendo una sinergia geopolítica con Rusia e Irán, ninguno de los cuales se puede permitir cortar el flujo de petróleo y gas natural sin causar una enorme crisis interna. 
Mientras tanto, a medida que la actitud turca hacia sus vecinos cambia, su elite gobernante ha visto a la UE aceptar países de la antigua órbita comunista, con economías mucho más inestables e historiales democráticos más cortos. 
Como lo señalara un general turco: "Si hubiéramos sido parte del Pacto de Varsovia en lugar de la OTAN, ya estaríamos en la UE." 
La reelección el verano pasado del AKP del Primer Ministro Recep Tayyip Erdogan, seguida por la elección de Abdullah Gul como el primer presidente cuya esposa usa velo, pareció confirmar los temores de los europeos antiislámicos. 
Aún así, si bien muchos activistas y votantes del AKP son devotos musulmanes, Erdogan y Gul siguen comprometidos con la integración europea. 
No obstante, el tiempo se está acabando para que logren este objetivo y puedan así satisfacer a sus partidarios y acallar a sus críticos. 
El problema es que las victorias del AKP, junto con el cortejo de Estados Unidos a Erdogan y Gul, han creado una crisis e dirección en la elite de Turquía, que antes fuera predominantemente secular y pro-occidental. 
Incluso si el AKP puede confiar en la adhesión de millones de votantes y oleadas de nuevos miembros ansiosos de unirse al bando ganador, los secularistas se encuentran profundamente arraigados en las instituciones, universidades, medios de comunicación y empresas de Turquía. 
Sin embargo, tanto los partidarios ordinarios del AKP como los secularistas desilusionados ahora sienten suspicacia acerca de las acciones y los motivos de Estados Unidos en la región. 
El tácito respaldo de figuras militares clave a la negativa del Parlamento turco en marzo de 2003 de apoyar la invasión a Iraq encabezada por EE.UU. sugiere que el nacionalismo turco podría unir a los parlamentarios del AKP con los que, de lo contrario, serían sus enemigos implacables en el campo secular. 
Si la UE desairara abiertamente a Turquía acerca de su ingreso como miembro, o si Estados Unidos pareciera demasiado laxo sobre el problema kurdo en el norte de Iraq, bien podría ocurrir que buena parte de ambos campos termine uniéndose. 
Por ejemplo, los vínculos de Turquía con Israel se han visto afectados por las inversiones israelíes en el Kurdistán. 
Si bien Shimon Peres hizo un gesto de reconciliación al escoger Ankara como lugar para el primer discurso de un presidente israelí al parlamento de un país predominantemente musulmán, las inquietudes de Israel acerca de Irán son mucho más serias que las de Turquía. 
Los dos enemigos más irreconciliables de Israel, Irán y Siria, son de hecho dos de los países que más abiertamente apoyan la línea dura de Turquía con respecto a lo kurdos. 
La conquista de Iraq por parte de Estados Unidos desestabilizó la orientación pro-occidental de Turquía más de lo que los estadounidenses están dispuestos a admitir. 
La mayoría de los turcos no quiere que su país quede excluido de Occidente, pero si la UE los desdeña mientras acelera el ingreso de candidatos más débiles, Turquía puede llegar a sentirse lo suficientemente fuerte y resentida como para emprender un nuevo rumbo geopolítico. 

Horizonte perdido 
En la película "Groundhog Day", Bill Murray hace el papel de un desventurado meteorólogo de un canal de TV que parece estar condenado a vivir el mismo día una y otra vez. 
El proceso de justificar las investigaciones básicas de largo plazo en las ciencias vitales frecuentemente parece un ciclo repetitivo de ese tipo. 
Se presenta el caso, se reúnen las evidencias, algunos proyectos pueden salvarse, pero a la mañana siguiente nos encontramos con que las políticas y las iniciativas continúan su inexorable marcha hacia metas que son de corto plazo y prácticas. 
No es que eso tenga nada de malo, pero no es de ahí de donde surgen los grandes descubrimientos científicos, ni de donde se obtiene la mejor relación costo-beneficio. 
La ironía es que ahora que el financiamiento federal y privado para las ciencias se encuentra en el nivel más alto de la historia y que hay un número sin precedente de investigadores trabajando en los laboratorios, hay una contracción de las actividades de investigación y una reducción del horizonte de tiempo. 
En 1970, cuando la investigación en las ciencias vitales era una actividad relativamente pequeña en comparación con los patrones actuales, el renombrado cardiólogo Julius Comroe, a fin de obtener apoyo para la investigación básica, presentó ante el Congreso de los EU una encuesta estadística imparcial sobre grandes descubrimientos médicos. 
Tomó los 10 mayores adelantos médicos de las tres décadas previas, elegidos por un panel de 70 clínicos y un número igual de científicos, ingenieros y administradores. 
Los adelantos incluían la cirugía del corazón, el tratamiento con fármacos para la hipertensión, la quimioterapia para el cáncer y la prevención de la polio. 
Comroe rastreó los grandes descubrimientos que dieron origen a esos adelantos. 
Después de revisar 2,500 reportes de investigación publicados, identificaron 529 ensayos "clave", de los cuales casi las dos terceras partes eran de naturaleza básica (definida como "investigación para determinar los mecanismos mediante los cuales funcionan los organismos vivos"). Su encuesta constituye evidencia científica sólida en favor de la investigación básica en las ciencias vitales. 
No hay razón para pensar que esta verdad fundamental haya cambiado desde entonces. 
¿Por qué? 
La respuesta se encuentra en la naturaleza de los misterios científicos. 
Si son misterios, no podemos conocer la respuesta antes de tiempo, ni saber de dónde provendrá. 
Roentgen realizó experimentos con rayos X para estudiar la estructura del átomo y se encontró, para sorpresa de todo el mundo, con que los rayos X también hacían transparente el tejido vivo. 
Con frecuencia se pone al Proyecto para el Genoma Humano como ejemplo de visión e inversión en el futuro. 
En un sentido es una excepción, pero en otro, se parece al programa espacial Apolo en que es una inversión masiva, por una sola vez, para una meta específica de largo plazo. 
Sin embargo, también se afirma que es una tecnología avanzada que hace que los métodos anteriores sean obsoletos. 
Un reciente estudio científico desmiente esa noción. 
El mes pasado, la compañía islandesa de biotecnología deCODE Genetics, Inc., publicó un mapa del genoma humano. 
Sus conclusiones se basan en la aplicación a humanos de estategias tradicionales de mapeo de genes, utilizando la circunstancia histórica única de Islandia de contar con una población relativamente aislada, derivada de un pequeño grupo fundador, con poca inmigración y extensos archivos genealógicos. 
Su informe contiene correcciones sustanciales al mapa del genoma generado un año antes a partir de los esfuerzos de alta tecnología en secuencias del ADN a cargo de Celera Genomics, Inc. y un consorcio grande de laboratorios. 
El mapa de genes islandés no habría sido posible sin el trabajo pionero que generó el primer mapa de genes en la mosca de la fruta Drosophila hace 90 años. 
Hoy, deCODE siguió esencialmente el mismo procedimiento de mapeo de genes que se elaboró en la mosca de la fruta, uno que podría no haberse descubierto nunca si los humanos hubieran sido la única especie en estudio. 
Cuando Comroe hizo su estudio de los adelantos médicos, estaba dirigiendo sus argumentos al público y sus representantes electos. 
No había mucha necesidad de convencer a los científicos de la importancia de la investigación básica. 
Una consecuencia no prevista de los fuertes presupuestos que se dedican actualmente a las ciencias es que esos fondos tan vastos han incrementado la presión para obtener resultados prácticos. 
A más dinero, mayor es la necesidad de presentar resultados útiles. 
Así, hay un creciente incentivo para hacer que los proyectos de investigación sean aplicables, prácticos y comercializables, porque esos son los que tienen más aceptación (los medios hacen reportajes sobre ellos y se les da tratamiento preferencial en las iniciativas que emanan de las instancias de financiamiento). 
Tienen un horizonte de tiempo aparente más corto y la ruta hacia sus objetivos es aparentemente más clara. 
Uno puede discutir que esas apariencias tengan algo de realidad, pero la tengan o no, esa es la mejor estrategia para obtener fondos. 
Hay áreas de la investigación tan esotéricas y fundamentales como la genética de la mosca de la fruta que incluso han sucumbido. 
Los estudios genéticos de la mosca de la fruta han producido muchos grandes descubrimientos, tres de los cuales obtuvieron premios Nóbel (uno al principio por el descubrimiento de que los cromosomas eran los portadores de los genes; otro más tarde por el descubrimiento de que los rayos X pueden producir mutaciones; y otro más recientemente por el descubrimiento de la formación subyacente de los genes en el plan embrionario del cuerpo). 
Ninguno estuvo motivado por un deseo de aplicación práctica. Los tres trajeron enormes beneficios prácticos y médicos. 
El ambiente de hoy ha generado proyectos de investigación de la mosca de la fruta sobre abuso de la cocaína y el alcohol, envejecimiento degenerativo y modelos de enfermedades para el Parkinson y el Alzheimer. 
Esos esfuerzos no son intrínsecamente malos, pero habrá problemas si el ambiente comienza a ocultar el valor de las investigaciones dirigidas a "los mecanismos mediante los cuales funcionan los organismos vivos", como las definió Comroe. 
A pesar de los niveles sin precedente de fondos y personal, el ámbito para hacer preguntas básicas se ha reducido. 
Es esencial que recordemos dónde y cómo surgieron nuestros grandes adelantos. 
Sólo se necesita que tengamos fe en la noción de que lo que funcionó en el pasado seguirá funcionando en el futuro. 
De otra forma, podemos ser víctimas de la gran ironía de estar gastando cada vez más dinero para obtener cada vez menos valor. 

Por qué amar los déficits de Estados Unidos 
Con el débil dólar colgando como una espada de Damocles sobre la economía global, casi todo el mundo lamenta los hábitos derrochadores de EE.UU. Pero, ¿se le ha ocurrido a alguien lo duro que deben trabajar los estadounidenses para hacer que todos los demás luzcan bien? 
Gracias a los crecientes déficits comerciales de EE.UU., hoy en día el mayor dolor de cabeza del ministro de finanzas de cualquier país en desarrollo es tratar de evitar que la moneda de su país se eleve demasiado rápido con respecto al dólar. 
¿Cuándo fue la última vez que ocurrió esto? 
Todos los países con crisis crónicas de la deuda, como México, Rusia o Corea del Sur, están tratando de rechazar los flujos de capital que traen los inversionistas que buscan una puerta de salida, a medida que el dólar se desploma. 
Por lo general, cuando el mundo se recupera de una depresión y las tasas de interés globales aumentan, al menos uno o dos países con mercados emergentes experimentan un espectacular auge. 
No es probable que eso ocurra esta vez, al menos no el año próximo. 
Es cierto que las políticas de algunos países han mejorado notablemente. 
Por ejemplo, Brasil y Turquía han instituido políticas pro-mercado que han dado mayor flexibilidad a sus economías y han hecho que el crecimiento sea más duradero. 
Pero, ¿se puede decir lo mismo de México, donde las reformas se han estancado, o de Rusia, donde han retrocedido? 
El imprudente nivel de gasto del déficit de EE.UU. está haciendo que todas sus monedas parezcan buenas inversiones en 2005. 
De modo que quienes no son estadounidenses deberían mostrar más aprecio por los déficits de EE.UU. 
¿Piensa acaso la gente que es fácil para una economía de 12 billones de dólares gastar más allá de sus medios, año tras año, simplemente para apuntalar la reputación de estabilidad de otros países? 
No lo es. 
Endeudarse hasta el cuello cuando se tiene tanto dinero para gastar exige un montón de trabajo duro. 
Comencemos con el consumidor estadounidense, que consume de todo lo que se produce en el planeta (ayudando a que Estados Unidos se zampe el 25% de la producción mundial de crudo), pero no ahorra prácticamente nada. 
Gracias al dorado sistema financiero estadounidense, sus consumidores pueden comprar elegantes automóviles casi sin un pago inicial. 
Pueden pedir prestado más y más cada año, poniendo como garantía el valor de sus viviendas, y gastar hasta el último centavo. 
Se pueden jubilar cada vez más temprano, con unos ahorros cada vez más pequeños. 
Es preciso tener carácter y energía para vivir así. 
Por supuesto, el gobierno de EE.UU. hace también su parte... y más. 
Cuando el Presidente George W. Bush asumió el cargo en 2001, tenía frente a sí gigantescos excedentes que se extendían hasta donde alcanzaba la vista. 
Se necesitó mucho esmero y trabajo para lograr un deterioro de cinco billones de dólares en la posición fiscal de EE.UU. 
Recortar impuestos fue fácil, pero aumentar el gasto en prácticamente cada programa implica un montón de leyes. 
Cierto, la decisión de invadir Irak fue de gran ayuda para hacer que las finanzas del país cayeran por el precipicio, pero esa no es, ni con mucho, toda la historia. 
Entonces, ¿por qué el mundo se muestra tan desagradecido? 
Tal vez algunos europeos y japoneses estén enojados porque sus inversiones en EE.UU. les han rendido poco estos últimos años. 
Parte del problema ha sido el dólar en bajada, lo que hace que las inversiones en dólares no se vean muy bien si se traducen a yenes o euros. 
Parte de la culpa también está en la mala oportunidad del mercado. 
Muchos europeos invirtieron en el mercado accionario de EE.UU. cuando estaba en su apogeo, en 1999 y 2000, sólo para verse vendiendo en plan de rebajas tras el colapso de 2001. 
Lo mismo les ocurrió a los financistas japoneses en el marcado inmobiliario, que compraron costosas propiedades “trofeo” como el Rockefeller Center en Nueva York y el Pebble Beach Golf Club en California, y después tuvieron que venderlas a precios bajísimos. 
Estas inversiones que terminaron en fracaso han sido una gran cosa para los estadounidenses, que deben mucho menos a los extranjeros de lo que les adeudarían si el cuento hubiera tenido otro final. 
Desgraciadamente, esto no puede durar para siempre. 
Los extranjeros van a comenzar a tener ganancias mucho mejores sobre sus inversiones en EE.UU., llevando los niveles de deuda de EE.UU. a un territorio insostenible, o bien se retirarán e invertirán en otros lugares. 
Cualquiera sea el camino, la caída del dólar tiene que continuar. 
Entonces, ¿cuán bajo puede hundirse? 
Calculo que todavía debe caer otro 15%, si es que se ha de volver a equilibrar el déficit comercial de EE.UU. Idealmente, las monedas asiáticas se deberían incrementar mucho más del 15%, mientras que las europeas deberían aumentar menos. 
Desgraciadamente, hay un peligro real de que veamos lo opuesto y que el euro llegue a $1,50 o más. 
Los gobiernos pueden tratar de resistirse a la caída del dólar, pero en el mundo actual, caracterizado por mercados de capitales profundos y fluidos, eso no ocurrirá de manera indefinida. Ni siquiera en Asia. 
Más aún, aunque la política de EE.UU. por ahora esté haciendo que todos luzcan en buena forma, las cosas podrían no ser tan cómodas si la caída del dólar genera un alza desmesurada de las tasas de interés y una desaceleración global sostenida. 
Algunos de los países que hoy parecen tan sólidos pueden sufrir repentinamente formas de crisis financieras que creían haber dejado atrás. 
Incluso si los países evitan el golpe inmediato de un colapso del dólar, deberán cuidarse de un efecto boomerang. 
Los tipos de cambio tienen la mala costumbre de desvalorizarse más allá de sus puntos de equilibrio y luego golpear a los países, especialmente a los que han gastado en exceso, basándose en valores de renta sobrevaluados. 
Bien, entonces puede que sea demasiado pronto como para que el mundo comience a felicitarse por los demenciales hábitos de consumo de EE.UU. Aun así, ¿no es acaso un signo de la generosidad de los estadounidenses el hacer que todos los demás luzcan tan sobrios y frugales, aunque sea para la foto? 

Alfa, beta y más 
NUEVA YORK – Incluso en tiempos normales, a los inversores, individuales e institucionales por igual, les es difícil averiguar dónde y en qué invertir. 
¿Debería uno invertir más en las economías avanzadas o en las emergentes? 
Y, ¿en cuáles? 
¿Cómo uno puede decidir cuándo, y de qué manera, debe reequilibrar su propia cartera de inversiones? 
Obviamente, estas opciones se tornan aún más difíciles en tiempos anormales, cuando se producen grandes cambios globales, y los bancos centrales implementan políticas no convencionales. 
Sin embargo, un enfoque nuevo y de bajo costo promete aliviar el desafío que enfrentan los inversores, y es aplicable a tiempos normales y anormales por igual. 
En la industria de la gestión de activos, tradicionalmente existen dos tipos de estrategias de inversión: las estrategias pasivas y las activas. El enfoque pasivo incluye la inversión en índices que rastrean puntos de referencia específicos, por ejemplo, el S&P 500 para inversiones en Estados Unidos o un índice de instrumentos de renta variable en las economías avanzadas o en los mercados emergentes. 
En los hechos, uno compra el índice del mercado. 
La pasividad es un enfoque de bajo costo – el seguimiento de un punto de referencia no requiere trabajo. 
Sin embargo, ofrece únicamente un resumen de lo bueno, lo malo y lo feo, porque no puede decir si uno debe para comprar en las economías avanzadas o en los mercados emergentes, y cuáles países dentro de cada grupo tendrán un mejor desempeño. 
Usted invierte en una cesta que incluye a todos los países o a todas las regiones específicas, y lo que obtiene se conoce como “beta” – el rendimiento promedio del mercado. 
Por el contrario, el enfoque activo encomienda las inversiones a un gerente de cartera profesional. 
La idea es que un gerente profesional sea quien elija los activos y mercados en los cuales las inversiones pueden superar el rendimiento promedio que significa comprar todo lo disponible en el mercado. 
Se supone que estos fondos de inversión deben brindarle a usted un “alfa”: rendimientos superiores absolutos, en lugar del rendimiento “beta” del mercado. 
Los problemas con este último enfoque son muchos. 
Los fondos de inversión administrados profesionalmente son caros, porque los gerentes realizan muchas transacciones y se les paga altas sumas. 
Por otra parte, los gerentes más activos – de hecho, el 95% de todos ellos – obtiene rendimientos por debajo de sus puntos de referencia de inversión, y los rendimientos que logran son volátiles y arriesgados. 
Es más, los gerentes de inversiones que obtienen rendimientos superiores cambian con el tiempo, por lo que el rendimiento pasado no es garantía de resultados futuros. 
Además, algunos de estos gerentes – como por ejemplo los de los fondos de cobertura – no están disponibles para los inversores promedio. 
Como resultado, los fondos gestionados de manera activa suelen obtener peores resultados que los fondos pasivos, con rendimientos después del cobro de honorarios que son aún más bajos y de mayor riesgo. 
De hecho, a menudo no sólo las estrategias activas “alfa” tienen un peor desempeño que las estrategias “beta”; algunas de las estrategias “alfa” son realmente estrategias “beta” disfrazadas (porque siguen las tendencias del mercado) – solamente con un mayor apalancamiento, y por lo tanto mayor riesgo y volatilidad. 
Pero un tercer enfoque de inversión, conocido como beta “inteligente” (o beta “mejorado”), ha ganado popularidad recientemente. 
Suponga que usted podría seguir reglas cuantitativas que le permitan eliminar a las manzanas podridas, es decir, que le permitan hacer a un lado a los países que podrían tener un mal desempeño y, por lo tanto, tener bajos rendimientos en sus instrumentos de renta variable, en el transcurso del tiempo. 
Si usted logra eliminar la mayor parte de lo malo y lo feo, puede llegar a recoger más de las manzanas buenas – y obtener un rendimiento por encima del promedio. 
Para mantener los costos bajos, las estrategias de beta inteligente necesitan ser pasivas. 
Por lo tanto, la adhesión a normas específicas sustituye a un gerente caro, y asiste en la elección de las manzanas buenas y en la forma de evitar las malas y feas. 
Por ejemplo, mi firma de investigación económica tiene un modelo cuantitativo, que se actualiza cada tres meses, que clasifica a 174 países según más de 200 factores económicos, financieros, políticos y de otro tipo con el fin de derivar en una medida o puntuación que indica cuán atractivos a mediano plazo son los países para los inversores. 
Este enfoque proporciona señales fuertes respecto a cuáles países tendrán un desempeño deficiente o atravesarán por crisis, y cuáles permitirán lograr resultados económicos y financieros superiores. 
Se ha demostrado que eliminar las manzanas malas y feas sobre la base de estas puntuaciones, y consiguientemente recoger más de las buenas, proporciona un mayor rendimiento con menor riesgo en comparación con los fondos de inversión alfa gestionados de manera activa o los fondos beta de enfoque pasivo. 
Y, como las puntuaciones que clasifican a los países cambian con el tiempo para reflejar mejoras o empeoramientos de los factores fundamentales de dichos países, los mercados de renta variable que los inversores de “beta inteligente” eligen cambian, de manera consecuente. 
Al obtener mejores rendimientos que los fondos beta de enfoque pasivo, a un costo más bajo que los fondos alfa de gestión activa, los vehículos de inversión de beta inteligente están cada vez más disponibles y se hacen más populares. 
(Anuncio completo: mi firma, junto con una gran institución financiera global, está lanzando una serie de índices para transacciones de instrumentos de renta variable para las bolsas de valores de las economías avanzadas y los mercados emergentes, con un enfoque beta inteligente). 
Si se tiene en cuenta que esta estrategia se puede aplicar a acciones, bonos, divisas, y muchas otras clases de activos, el enfoque de beta inteligente podría establecerse como el futuro de la administración de activos. 
Ya sea que uno invierta en tiempos normales o anormales, la aplicación de un enfoque científico y de bajo costo para obtener una canasta que tiene una participación superior al promedio de manzanas buenas realmente parece ser un enfoque sensato. 

El bajo costo de poner fin a la pobreza 
CHICAGO – La pobreza es la aflicción más cruel de la humanidad. 
Si usted es extremadamente pobre, ni siquiera puede evitar las enfermedades fácilmente curables que causan una de cada seis muertes humanas. 
Sus pulmones probablemente estén llenos de contaminación ambiental en el interior de su casa porque, al igual que otros 2.700 millones de personas, usted cocina y se mantiene cálido con combustibles como el estiércol y la madera -con el mismo efecto que tiene fumar dos paquetes de cigarrillos por día-. 
Una dieta inadecuada hace que sus hijos crezcan con un mal desarrollo físico y que su desarrollo cognitivo también se vea afectado, lo que se traduce en una pérdida de entre 4 y 8 puntos de cociente intelectual en promedio. 
Esta privación lleva a un estrés y a una desesperación profundos, que tornan difícil hacer algo para mejorar su vida. 
Por supuesto, el mundo ha hecho grandes progresos en la lucha contra la pobreza. 
En 1820, nueve de cada diez personas vivían en condiciones de extrema pobreza. 
El Banco Mundial estima que, por primera vez en la historia humana, la tasa de pobreza global cayó a cifras de un solo dígito en 2015. 
Hoy el 9,1% de la población del mundo, o casi 700 millones de personas, vive con menos de 1,90 dólar por día (o el equivalente a un dólar en 1985). 
Este umbral de 1,90 dólar para la extrema pobreza es, en realidad, un límite ajustado: no es lo que un turista adinerado podría comprar en un país en desarrollo donde las cosas cuestan poco. 
Es lo que un norteamericano podría comprar en Estados Unidos por 1,90 dólar. 
El nivel se ajusta al poder adquisitivo equivalente en la moneda local. 
El difunto economista Anthony Clunies Ross hizo un intento inicial de calcular el costo de resolver el problema de la pobreza para siempre, estimando cuánto dinero haría falta en concepto de transferencias de efectivo para sacar a cada persona del planeta de la pobreza. 
Actualicemos su abordaje (un ejercicio que también llevó a cabo recientemente la Brookings Institution). 
Podemos empezar por analizar, por ejemplo, el caso de Indonesia -con unos 257 millones de habitantes, el cuarto país más poblado del mundo-. 
Hace apenas 20 años, aproximadamente la mitad de los indonesios eran pobres, mientras que en 2014 (el cálculo más reciente) había apenas poco más del 8%, o 21 millones de personas, por debajo del umbral de 1,90 dólar por día. 
En promedio, a esos indonesios les faltan 29 centavos para llegar a 1,90 dólar; de modo que 21 millones de personas necesitan 29 centavos más por día -o alrededor de 6 millones de dólares en total- para salir de la extrema pobreza. 
En un año, eso suma 2.200 millones de dólares. 
Teniendo en cuenta que esto se basa en lo que los norteamericanos pueden comprar por 2.200 millones de dólares en Estados Unidos, el costo real en rupias indonesias sería mucho menor. 
El costo del tipo de cambio sería de unos 700 millones de dólares reales. 
Con un cálculo de 268 millones de personas en condiciones de extrema pobreza en la última encuesta de 2011, la India es el hogar de la mayor cantidad absoluta de pobres en el planeta. 
Cada uno, en promedio, está 38 centavos diarios por debajo de la línea de extrema pobreza. 
Para la India, el costo del tipo de cambio alcanza casi 11.000 millones de dólares. 
Los países donde más cuesta acabar con la pobreza serían la República Democrática de Congo y Nigeria. 
En el primero, el 77% de la población es extremadamente pobre y está un dólar por debajo de la línea de pobreza en promedio. 
Combinado con un tipo de cambio débil, el costo para la República Democrática de Congo asciende a más de 12.000 millones de dólares reales. 
Si ajustamos los números por la falta de datos de estados como Corea del Norte, Yemen y Zimbabue, el costo total de erradicar la pobreza en base a los últimos datos disponibles parece ser algo menos de 100.000 millones de dólares reales. 
Brookings ha extrapolado tendencias anteriores y datos de otros países dentro de las regiones, y el resultado es que el costo en 2015 bien podría ser tan bajo como 75.000 millones de dólares al año. 
Para poner esta cifra en contexto, el mundo gasta 140.000 millones de dólares en ayuda para el desarrollo cada año. 
Por supuesto, este es un ejercicio de pensamiento con limitaciones. 
En el mundo real, no sería posible identificar a todos los pobres necesitados del mundo y distribuir exactamente 29 centavos o 38 centavos sin incurrir en costos mucho mayores. 
Pero sí nos permite identificar la magnitud del mayor problema del mundo. 
Se espera que haya poco menos de 400 millones de pobres en 2030, y el crecimiento del ingreso debería erradicar la pobreza casi por completo en 2060. 
En base a esta información, podemos calcular el futuro costo agregado de erradicar la pobreza en aproximadamente 1,5 billón de dólares. 
Si apartamos ese dinero hoy en un fondo (que generaría intereses en los próximos 45 años), necesitaríamos poco menos de 1 billón de dólares para erradicar la pobreza humana para siempre. 
Un billón de dólares parece mucho. 
En verdad, es el equivalente de aproximadamente el 1% del PIB global anual, 18 meses de gasto militar en Estados Unidos o una veinteava parte de la deuda nacional de Estados Unidos. 
También es el equivalente del costo que implica apenas un año del acuerdo climático de París, que promete -si seguimos pagando un billón cada año- frenar las alzas de la temperatura en 0,17°C en 2100. 
La verdadera tragedia es que la mejor solución para la pobreza no costaría nada. 
El crecimiento económico generalizado siempre ha sido el camino más efectivo para reducir la privación: en el transcurso de 30 años, la racha de crecimiento económico de China colocó inesperadamente a unos 680 millones de personas por encima de la línea de pobreza. 
Un acuerdo de libre comercio global -como una conclusión exitosa de la Ronda de Doha para el Desarrollo, hoy estancada- probablemente sacaría a otros 160 millones de personas de la pobreza. 
El escepticismo global respecto del libre comercio de parte del presidente norteamericano, Donald Trump, y otros significa que nos estamos perdiendo una oportunidad increíblemente importante. 
Mientras tanto, deberíamos abogar por las inversiones más fructíferas para el desarrollo: invertir en nutrición e inmunización infantil, educación para la primera niñez y becas para niñas que permitan mejoras significativas y duraderas de los niveles de salud e ingresos. 
Pero también deberíamos tomar conciencia de que, por primera vez en la historia, el fin de la pobreza está realmente al alcance de la humanidad en términos financieros. 
Y deberíamos desafiar a nuestros líderes políticos a que respondan por políticas costosas que arrojan un beneficio mucho menor. 

Las dos mejores formas de reducir la mortalidad infantil 
BANGKOK – Una de las metas más ambiciosas de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas es el compromiso con poner fin a las muertes evitables de recién nacidos y niños en el transcurso de la próxima década. 
Si se cumple, en 2030 ningún país tendrá una tasa de mortalidad neonatal superior a 12 muertes por cada 1000 nacimientos; esto es un cuarto de la tasa actual en algunas partes de África subsahariana. 
Dada la magnitud del desafío, se necesitarán enormes inversiones en infraestructura sanitaria y planificación. 
Pero tal vez el modo más eficaz de reducir la mortalidad infantil sea alentar la adopción de dos recursos inmediatamente disponibles: la vacunación de las madres y la lactancia materna. 
La protección de los niños contra una muerte prematura comienza antes del nacimiento. 
Cuando una mujer se vacuna contra enfermedades comunes como la gripe, su organismo crea anticuerpos que reconocen virus y refuerzan las defensas naturales contra diversos patógenos. 
Durante el embarazo, estas proteínas protectoras se transmiten al bebé a través de la placenta. 
Lo interesante es que los beneficios continúan después del nacimiento. 
Por ejemplo, si bien la vacuna contra la gripe no está aprobada para su uso en bebés de menos de seis meses, se ha comprobado en ensayos clínicos que los niños de madres vacunadas están mejor protegidos contra la enfermedad. 
En un estudio con madres y sus bebés en Bangladesh, se registró una asombrosa reducción del 63% en los casos de gripe entre bebés nacidos de madres vacunadas; del 36% en enfermedades respiratorias graves entre las madres; y del 29% en esas mismas enfermedades entre los bebés. 
La vacunación materna contra la gripe también ayuda a proteger a los bebés contra la neumonía, una causa frecuente de mortalidad infantil. 
En un análisis de 2018 de ensayos de vacunas realizados en Nepal, Mali y Sudáfrica, se halló que los bebés de madres vacunadas tenían 20% menos de probabilidad de desarrollar neumonía. 
Esto beneficia sobre todo a los niños demasiado pequeños para recibir una vacunación completa contra el Streptococcus pneumoniae y la gripe. 
Con los datos de estos y otros estudios, los gobiernos de países de bajos ingresos deberían ser capaces de planificar campañas de vacunación más inteligentes y reducir sustancialmente las tasas de morbilidad y mortalidad infantil. 
El segundo modo de reducir la mortalidad infantil (la lactancia materna) es probablemente el más efectivo. 
La leche materna es la nutrición perfecta para un bebé, ya que le provee todas las proteínas, grasas, vitaminas, minerales y enzimas que necesita para mantenerse sano. 
Y mejor aún, las madres producen todo el tiempo nuevos anticuerpos que ayudan a fortalecer el sistema inmunitario del pequeño hijo. 
Por desgracia, las tasas de lactancia materna están muy por debajo de los niveles deseados. 
Sólo el 40% de los bebés del mundo se alimentan exclusivamente con leche materna durante al menos los primeros seis meses de vida, como recomienda la Organización Mundial de la Salud (OMS). 
Las razones son complejas, pero un factor que ha contribuido a la disminución de la lactancia materna en muchos países es la falta de educación, sumada a agresivas campañas publicitarias de los fabricantes de leche de fórmula. 
Hace poco se acusó a Estados Unidos de tomar partido por la industria de las leches de fórmula al oponerse a una resolución de la OMS en apoyo de la lactancia materna. 
Convencer a las madres para que den el pecho debería ser más sencillo. 
Para empezar, los bebés amamantados son menos propensos a contraer otitis bacteriana y meningitis, o a sufrir enfermedades gastrointestinales y diarrea. 
Estas ventajas se mantienen mientras el bebé reciba el pecho. 
La lactancia materna también beneficia a las madres. 
Está comprobado que las mujeres que alguna vez dieron el pecho son menos propensas a desarrollar enfermedades no transmisibles como las cardiovasculares, el cáncer de mama y la diabetes tipo 2. 
Muchas de estas ventajas derivan del hecho de que la lactancia ayuda a eliminar el exceso de grasa que se acumula en el cuerpo de la madre durante el embarazo. 
De hecho, producir leche para un solo bebé quema hasta 500 calorías al día. 
La mayoría de las nuevas madres pueden amamantar, pero algunas mujeres no tienen capacidad para producir suficiente leche, debido al agotamiento, la depresión o la debilidad física que sigue a una cirugía posparto. 
Hay madres que sencillamente no pueden satisfacer las necesidades del bebé, y otras carecen del apoyo médico o social necesario para resolver la logística de la lactancia. 
Sin embargo, para aquellas que pueden ofrecer a sus bebés al menos seis meses de leche materna, los beneficios son significativos. 
Si la comunidad internacional está realmente decidida a cumplir las metas sanitarias fijadas por los ODS, debe redoblar esfuerzos para alentar a más madres a vacunarse contra enfermedades evitables y amamantar a sus recién nacidos. 
Estas dos prácticas por sí solas pueden ser más eficaces para reducir la mortalidad infantil que cualquier otra iniciativa sanitaria global. 

Cuando la desigualdad mata 
NUEVA YORK – Esta semana, Angus Deaton recibirá el Premio Nobel de Economía “por su análisis del consumo, la pobreza y el bienestar”. 
Lo recibirá muy merecidamente. 
De hecho, poco después de que se anunció el premio en octubre, Deaton publicó, junto con Ann Caso, un trabajo que llama significativamente la atención en Proceedings of the National Academy of Sciences – esta investigación al menos merece tanta atención mediática como la que recibe la ceremonia de entrega del Premio Nobel. 
Mediante el análisis de una gran cantidad de datos sobre salud y muertes entre estadounidenses, Case y Deaton mostraron que en el caso de los estadounidenses blancos de mediana edad existe una disminución de la esperanza de vida y de las condiciones de salud, especialmente entre aquellos con educación secundaria o un nivel menor. 
Entre las causas para ello listaron el suicidio, las drogas y el alcoholismo. 
América se enorgullece de ser uno de los países más prósperos del mundo, y puede presumir de que durante todos los últimos años, con excepción de uno (el año 2009) el PIB per cápita ha aumentado. 
Y, se supone que una señal de prosperidad es la buena salud y la longevidad. 
Pero, si bien EE.UU. gasta más dinero per cápita en atención médica que casi cualquier otro país (e incluso más si se considera esas cifras como porcentaje del PIB), está lejos de encabezar la lista mundial de países con mayor esperanza de vida. 
Francia, por ejemplo, gasta menos del 12% de su PIB en asistencia médica, en comparación con el 17% que gasta EE.UU., pero sin embargo, los estadounidenses tienen una expectativa de vida que es tres años completos menos que la de los franceses. 
Durante varios años, muchos estadounidenses emitieron justificaciones que desestimaban esta brecha. 
EE.UU. es una sociedad más heterogénea, argumentaron, y la brecha supuestamente reflejaba la gran diferencia en la esperanza de vida promedio entre los afroamericanos y los estadounidenses blancos. 
La brecha racial con respecto a la salud es, por supuesto, demasiado real. 
De acuerdo con un estudio publicado en el año 2014, la esperanza de vida para los afroamericanos, en comparación con la de los blancos, es alrededor de cuatro años menos para las mujeres y más de cinco años menos para los hombres. 
Esta disparidad, sin embargo, no es simplemente un resultado inocuo de una sociedad más heterogénea. 
Es un síntoma de la deshonra de Estados Unidos: la discriminación generalizada contra los afroamericanos, que se refleja en el ingreso familiar promedio que es menor en un 60% en comparación con los hogares de las personas blancas. 
Los efectos de los menores ingresos se ven agravados por el hecho de que EE.UU. es el único país avanzado que no reconoce el acceso al cuidado de la salud como un derecho básico. 
Algunos estadounidenses blancos, sin embargo, han tratado de echar la culpa a los propios afroamericanos por sus muertes más tempranas, argumentando que ellas se deben a sus “estilos de vida”. 
Es tal vez cierto que los hábitos no saludables se concentran más entre los estadounidenses pobres, y que un número desproporcionado de dichos pobres es de raza negra. 
Sin embargo, estos mismos hábitos son una consecuencia de las condiciones económicas, para no entrar a mencionar las tensiones relativas al racismo. 
Los resultados del estudio de Case y Deaton muestran que tales teorías ya no son válidas. 
EE.UU. se está convirtiendo en una sociedad más dividida – dividida no sólo entre blancos y afroamericanos, sino que también entre el 1% del estrato más alto y el resto, y entre los altamente educados y los menos educados, sin importar la raza. 
Y, la brecha ahora se puede medir no sólo mediante los salarios, sino también a través de las muertes tempranas. 
Los estadounidenses blancos, de igual forma, mueren más temprano a medida que sus ingresos disminuyen. 
Esta evidencia no es nada sorprendente para aquellos de nosotros que estudiamos la desigualdad en EE.UU. El ingreso medio de un empleado de sexo masculino a tiempo completo es más bajo hoy, en comparación a lo que fue hace 40 años. 
Los salarios de los graduados de secundaria de sexo masculino se han desplomado en alrededor de un 19% en el período estudiado por Case y Deaton. 
Para mantenerse a flote económicamente, muchos estadounidenses contrajeron préstamos bancarios a tasas de interés usureras. 
En el año 2005, la administración del presidente George W. Bush hizo que fuese mucho más difícil para los hogares declarar la quiebra y anular las deudas. 
Posteriormente, sobrevino la crisis financiera, misma que costó a millones de estadounidenses sus empleos y sus viviendas. 
Cuando el seguro de desempleo, diseñado para combatir en el corto plazo la falta de trabajo en un mundo de empleo pleno, se agotó, los desempleados fueron abandonados a su suerte, sin una red de seguridad (que sea algo más que los cupones de alimentos), pero en cambio, el gobierno sí rescató a los bancos que habían causado la crisis. 
Las ventajas básicas que trae consigo una vida de clase media se pusieron cada vez más fuera del alcance de un porcentaje creciente de estadounidenses. 
La Gran Recesión demostró la vulnerabilidad de dichas ventajas. 
Aquellos que habían invertido en el mercado de valores vieron como gran parte de sus fortunas se desvanecía; los que habían depositado su dinero en los bien asegurados bonos del gobierno vieron que sus ingresos por jubilación disminuían a casi cero, mientras que la Fed, de manera implacable, conducía las tasas de interés a corto y largo plazo hacia la baja. 
Debido a que las matrículas universitarias se disparaban al alza, la única forma en que los hijos de esta clase media obtendrían una educación que les proporcione un mínimo de esperanza era solicitar dinero prestado; pero, ya que los préstamos para la educación casi nunca pueden ser condonados, la deuda estudiantil se mostraba aún peor que otras formas de deuda. 
No había forma que esta creciente presión financiera no colocase a los estadounidenses de clase media y a sus familias bajo mayor estrés. 
Y no es de extrañar que esto se haya reflejado en tasas más altas de consumo de drogas, alcoholismo y suicidio. 
Yo era el economista en jefe del Banco Mundial a finales de la década de 1990, cuando empezamos a recibir noticias igualmente deprimentes provenientes de Rusia. 
Nuestros datos mostraban que el PIB había caído un 30% desde el colapso de la Unión Soviética. 
Sin embargo, no teníamos plena confianza en nuestras mediciones. 
No obstante, los datos que mostraban que la esperanza de vida masculina fue disminuyendo en Rusia, incluso cuando estaba en aumento en el resto del mundo, confirmó la impresión de que las cosas no iban muy bien en este país, especialmente en fuera de las grandes ciudades. 
La Comisión sobre la Medición del Desempeño Económico y el Progreso Social, que yo copresidí y donde Deaton prestó servicios, había hecho hincapié anteriormente sobre que el PIB a menudo no es una buena medida del bienestar de una sociedad. 
Estos nuevos datos sobre la disminución en el estatus de salud de los estadounidenses blancos confirman esta conclusión. 
La sociedad de clase media por excelencia del mundo está en camino de convertirse en la primera ex-sociedad de clase media. 

La nueva normalidad del petróleo 
LAGUNA BEACH – Los precios del petróleo han vuelto a bajar, pues un barril de crudo de los Estados Unidos ha llegado a costar recientemente menos de 42 dólares, el nivel más bajo desde marzo de 2009, el nadir de la crisis financiera mundial. 
Y, si bien la pronunciada bajada del año pasado estuvo muy influida por dos grandes perturbaciones de la oferta, la actual tiene también una importante dimensión de demanda. 
Al mismo tiempo, los mercados del petróleo están descubriendo lo que es funcionar con el régimen de un nuevo productor regulador: los Estados Unidos. 
A consecuencia de ello, el proceso de formación de los precios es mucho menos preciso en la actualidad, pues se producen retrasos mucho mayores de los ajustes. 
La dinámica de los mercados de la energía cambió notablemente cuando en el período 2013-2014 la producción del petróleo de esquisto alcanzó un nivel capaz de determinar movimientos en los mercados. 
Como esa nueva fuente atendió una parte mayor de la demanda energética mundial, en particular en los EE.UU., los usuarios de la energía dejaron de depender de la OPEP y otros productores de petróleo. 
Con ese proceso, pasaron a ser también menos vulnerables a las preocupaciones geopolíticas. 
A los cambios de la oferta contribuyó también el posterior anuncio sin precedentes de Arabia Saudí de que dejaría de contribuir al desempeño por parte de la OPEP del papel de productora reguladora. Dejaría de reducir la producción cuando los precios experimentaran una bajada pronunciada y de aumentarla para reaccionar ante los grandes incrementos repentinos de los precios. 
Esa decisión era a un tiempo comprensible y racional. 
El desempeño del papel de productor regulador estaba entrañando un costo cada vez mayor para la generación actual de ciudadanos saudíes y las futuras. 
La influencia en el mercado de los proveedores no tradicionales había aumentado, los productores no pertenecientes a la OPEP siguieron produciendo en gran escala y algunos de sus miembros no respetaron los límites máximos de producción. 
En vista de todo ello, ya no se podía esperar que Arabia Saudí siguiera haciéndose cargo a corto y a largo plazo del costo en aumento de ser, como había sido durante decenios, la fuerza estabilizadora del mercado. 
Semejantes cambios fundamentales en la oferta del mercado hicieron bajar, lógicamente, los precios del petróleo... muchísimo más. 
El año pasado, los precios se desplomaron hasta menos de la mitad en un período de tan sólo unos meses, lo que tomó por sorpresa a muchos analistas y comerciantes de petróleo. 
Después de experimentar una esporádica bajada más pronunciada, los precios del petróleo se estabilizaron y durante un tiempo aumentaron las transacciones gracias a dos reacciones normales de los mercados. 
En primer lugar, la gran bajada de los precios causó una destrucción en masa de la oferta, pues algunos productores de energía de los sectores tradicional y no tradicional dejaron de ser rentables. 
En segundo lugar, al reaccionar los consumidores ante unos costos menores de la energía, la demanda se ajustó sólo gradualmente. 
Pero un nuevo factor –la comprobación de que la economía mundial estaba debilitándose y sobre todo en países bastante consumidores de energía, como, por ejemplo, China y el Brasil, además de Rusia (productora de energía, a su vez)– no tardó en perturbar esa estabilidad relativa e hizo bajar aún más los precios: 
Actualmente, se encuentran por doquier los indicadores de esa desaceleración mundial: desde unos datos del comercio y la venta minorista desalentadores hasta reacciones normativas no previstas, incluida la sorpresiva devaluación de la divisa de China (que coincide con el compromiso de sus dirigentes con un cambio a largo plazo hacia un régimen de tipos de cambio más basado en los mercados). 
Las repercusiones no se han limitado a los resultados económicos y los movimientos de los mercados financieros. 
El más lento crecimiento mundial está aumentando también las presiones políticas y, en algunos países, sociales, factores que suelen constreñir las reacciones normativas. 
Resulta difícil imaginar que la configuración actual del mercado mundial de petróleo vaya a cambiar rápidamente en un futuro próximo. 
En cuanto al nuevo productor regulador, los EE.UU., su reacción, como tal, es mucho más lenta (y menos precisa) en comparación con las de Arabia Saudí y la OPEP. 
En los próximos meses, se modificarán las condiciones de los EE.UU. en materia de oferta y demanda, con lo que los precios del petróleo tendrán un límite mínimo y permitirán una recuperación gradual del mercado, pero, a diferencia de lo que ocurría con el anterior productor regulador, se deberá a las fuerzas tradicionales del mercado, no a decisiones normativas. 
De hecho, sería de esperar una reducción más marcada de la producción de energía de los EE.UU., a medida que unos precios persistentemente bajos aumenten la presión sobre sus productores nacionales. 
Es probable que los EE.UU. experimenten una reducción en su producción absoluta de energía, además de en el porcentaje de la producción mundial que les corresponde, debida al cierre de plataformas o a la limitación de nuevas inversiones en la explotación de los recursos de esquisto. 
Pero, aunque la demanda aumentará, no tendrá un efecto demasiado inmediato en los precios del petróleo. 
Es cierto que los consumidores de los EE.UU. sentirán la tentación de comprar más camiones y coches más grandes, recorrer más kilómetros y volar a más lugares, pero la creación de esa demanda será muy gradual, en particular por las imprecisiones en la transmisión de unos costos menores de los insumos energéticos a los precios al consumo de los combustibles. 
A fin de cuentas, ningún productor regulador controla actualmente el destino de los precios del petróleo. 
Una recuperación sostenida de ellos requiere una economía mundial más sólida, que combine un crecimiento más rápido y no excluyente y una mayor estabilidad financiera, cosa que no ocurrirá rápidamente, en particular por los defectos normativos tanto de los países en ascenso como de los avanzados. 

¡Pónganle un precio al carbono ya! 
MELBOURNE/PRINCETON – Hace seis años, el petróleo se vendía por encima de 100 dólares el barril. 
Hoy, gracias a las sacudidas paralelas de una guerra de precios entre Arabia Saudita y Rusia y la caída de la demanda ocasionada por la crisis del COVID-19, el precio está más cerca de 20 dólares el barril. 
Eso hace que éste sea un momento ideal para que los países industrializados en todo el mundo que todavía no le hayan puesto un precio al carbono sigan los pasos de quienes ya lo han hecho. 
Los líderes empresarios, los medios y los economistas coinciden: es necesario ponerle un precio al carbono para que las empresas y los gobiernos estimen todos los costos de los daños climáticos que resulten de sus emisiones. 
La justificación clásica del libre mercado descansa en las transacciones voluntarias, en las que los compradores eligen pagar precios que cubran los costos de producción. 
Si algunos de esos costos se imponen a terceros que no pueden elegir evitarlos, y que no son compensados por ellos, el mercado ha fallado y la transacción es ilegítima. 
En otras palabras, si las empresas y los gobiernos pueden emitir dióxido de carbono sin pagar por el daño resultante, excederán la cantidad que maximizaría la utilidad para todos los afectados por sus decisiones. 
En alguna parte, hay que gente que estará pagando por la cantidad extra emitida, más allá de si el precio está denominado en daño a la propiedad, pérdida de vida o la necesidad de adaptarse a diferentes condiciones climáticas. 
Las formas más comúnmente discutidas para el precio del carbono son un impuesto al carbono que impone un costo fijo por unidad de emisión y un sistema de tope y canje que divide una cantidad prevista de emisiones totales en “provisiones” de emisiones que se pueden comercializar entre emisores. 
En ambos casos, los precios del carbono generan un inventivo para abandonar aquellas actividades con un alto consumo de carbono. 
El precio del carbono puede subir gradualmente de manera que hay tiempo para adoptar prácticas que consuman menos carbono para hacer las cosas. 
Si se lo hace bien, el precio del carbono puede reducir las emisiones sin afectar a la economía local. 
Algunos temen que el precio del carbono sea económicamente regresivo, porque los hogares más pobres gastan un porcentaje mayor de su presupuesto mensual en cosas que consumen mucho carbono, como la calefacción y el combustible para sus vehículos. Pero el precio del carbono puede seguir el modelo de Canadá, que incluye descuentos que compensan esos costos, haciendo que la política sea una ganancia neta para la mayor parte de la población. 
¿Por qué, entonces, deberíamos introducir el precio del carbono ahora? 
Una razón es que cuando los precios de la energía ya son bajos, los consumidores los perciben menos. 
En circunstancias normales, aumentar el costo de la energía es malo para nuestro bienestar, porque hace que los viajes, en auto o en avión, sean más caros. 
Pero durante una pandemia, los gobiernos quieren que la gente viaje menos para impedir que el virus se propague. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Aun cuando los confinamientos no prohíben viajar, las personas eligen viajar menos porque están intentando reducir los riesgos de infectarse y de infectar a otros. 
De manera que lo que, de otro modo, sería un costo se transforma en un beneficio. 
Sin embargo, el argumento más sólido para un precio del carbono no tiene que ver con lo que está sucediendo hoy, sino con lo que pasará si no actuamos ahora y tomamos conciencia de que, en pocos años, un precio del carbono es esencial para que nuestro planeta siga siendo habitable. 
Introducir un precio del carbono ahora haría que el ajuste de nuestro comportamiento de consumo de carbono fuera más fácil de lo que habría sido previamente, cuando los precios del petróleo eran mucho más altos y la gente viajaba más, y más fácil de lo que sería en el futuro, cuando se levanten los confinamientos y las empresas y el turismo hayan revivido. 
Considerando dónde estamos ahora, no sería un shock tan importante volver a un “nuevo normal” en el que el uso de carbono haya sido reducido gracias a un precio del carbono, como que se introdujera un precio del carbono una vez que el consumo ya se haya recuperado plenamente. 
Es verdad, introducir un precio del carbono ahora agravaría el sufrimiento importante que hoy padecen los productores de petróleo. 
Si bien una gran proporción de la producción de combustibles fósiles proviene de un puñado de países muy ricos en Oriente Medio, los productores más pobres como Nigeria, Ghana, Argentina y Venezuela también están sufriendo el colapso de los precios y podrían sufrir aún más si se introdujeran impuestos al carbono. 
Si bien estos perjuicios para los países pobres son de profunda importancia moral, están compensados por las consecuencias desastrosas que tendrá el cambio climático para la gente más pobre del mundo. 
Muchos de los más vulnerables son los agricultores de subsistencia, que dependen de patrones de lluvia que probablemente se verán alterados por los cambios generados por nuestras emisiones continuas. 
Otros cultivan regiones fértiles, pero en zonas muy bajas que serán inundadas por huracanes más intensos y por las crecientes en los niveles de los océanos, algo que pronostican los modelos de cambio climático. 
Ninguno de ellos puede recurrir a la ayuda de seguridad social que ofrecen los países más adinerados. 
Antes de la pandemia del COVID-19 y de la caída concomitante de los precios del petróleo, un precio del carbono habría sido inmediatamente penoso para los países que lo impusieran, pero mucho mejor para todos en el más largo plazo. 
En este momento sin precedentes, introducir un precio del carbono sería beneficial tanto ahora como en el futuro. 

No hay nada de natural en la tasa natural de desempleo 
NUEVA YORK – ¿Por qué hay tan poco desempleo en países con tan poca inflación? 
Para los economistas, es una pregunta fundamental. 
Y cuando los economistas se enfrentan a preguntas fundamentales, suelen producirse desacuerdos fundamentales. 
Yo fui uno de los economistas rebeldes de los años sesenta que rechazamos la macroeconomía que nos enseñaron en los cincuenta, la teoría “keynesiana” (desarrollada por J. R. Hicks, A. W. Phillips y James Tobin) según la cual, el motor de todo es la demanda agregada: si hay mucho desempleo es porque falta demanda, y si hay poco, es porque la demanda es anormalmente alta. 
Esto nos hacía ruido, porque la teoría económica básica que nos enseñaron (creada por Alfred Marshall, Knut Wicksell y Robert Solow) decía que el motor de todo son las fuerzas estructurales, y que es deseable que el progreso tecnológico se acelere y crezca la propensión al trabajo o al ahorro, porque eso impulsa la oferta de mano de obra y capital, y con ella, el empleo y la inversión. 
Pero los keynesianos sostenían que las fuerzas estructurales son dañinas, porque provocan pérdida de empleo, a menos que las autoridades fabriquen suficiente demanda para compensar el aumento de la oferta. 
Una conclusión a la que llegamos fue que, como mínimo, la trayectoria de una economía, medida por las variables macroeconómicas convencionales (desempleo, inflación y crecimiento de la producción) no depende solamente de la demanda agregada, sino también de las fuerzas estructurales. 
De modo que el argumento keynesiano de que la “demanda” todo lo puede (que sola es capaz de aumentar el empleo y con él la inversión e incluso el crecimiento) era infundado. 
Pero aun así los keynesianos lo siguen repitiendo. 
La visión estructuralista de la conducta macroeconómica llevó al concepto de una tasa “natural” de desempleo, copiado de la idea (que surgió en Europa en entreguerras) de un tipo de interés “natural”. 
Pero el término “natural” es engañoso. 
La idea básica estructuralista era que mientras las fuerzas del mercado siempre fluctúan, la tasa de desempleo tiene una tendencia a volver a cierto valor. 
Si, por ejemplo, es inferior al nivel “natural”, entonces subirá hasta alcanzarlo, y con ella subirá la inflación. 
(Por supuesto, una nueva perturbación de la demanda puede aumentar otra vez el desempleo y reducir la inflación, pero la fuerza centrípeta de la “tasa natural” se hace sentir siempre.) 
Pero hay una complicación en la que insisto hace mucho tiempo. 
La “tasa natural” en sí misma puede variar en respuesta a cambios estructurales o de las normas y actitudes de las personas. 
Con todo, hay un hecho curioso que pone en entredicho la idea estructuralista. 
Estados Unidos y la eurozona atraviesan un período de bonanza; en el primero, el desempleo se hundió y no muestra tendencia a subir a una tasa natural anterior (cualquiera sea su nivel nuevo). 
Sólo con esos datos, un modelo estructuralista predeciría una tasa de inflación elevada y en alza; pero la inflación se mantiene baja, pese a que la Reserva Federal de los Estados Unidos inundó de liquidez la economía. 
También en la eurozona, el desempleo está en baja, pero la inflación no crece. 
¿Cómo explicar la paradoja de que haya poco desempleo a pesar de una baja inflación (o viceversa)? 
Hasta ahora, los economistas (sean estructuralistas o keynesianos a ultranza) no han sabido qué decir. 
La respuesta debe ser que la “tasa natural” no es una constante de la naturaleza, como la velocidad de la luz, sino algo que puede verse afectado por fuerzas estructurales, sean tecnológicas o demográficas. 
Por ejemplo, es posible que tendencias demográficas estén frenando el crecimiento salarial y reduciendo la tasa natural. 
Desde la década de 1970 hasta fines de la de 2000, la cuestión demográfica estuvo básicamente latente. 
Pero ahora los baby boomers se están jubilando de empleos relativamente bien pagos, mientras el mercado laboral se va llenando de jóvenes, que comienzan con sueldos relativamente bajos. 
Esto frena el crecimiento salarial para una tasa de desempleo dada, lo que a su vez lleva a que a un nivel de crecimiento salarial dado le corresponda una menor tasa de desempleo. 
Otro factor más interesante es el posible efecto sobre la tasa natural de los valores y las actitudes de las personas, y de sus esperanzas y temores en relación con lo desconocido e incierto. 
Aquí entramos a terra incognita. 
Una hipótesis que encuentro convincente es que los trabajadores, sacudidos por la crisis financiera de 2008 y la profunda recesión que le siguió, tienen miedo de pedir ascenso o buscar empleadores que paguen mejor (pese a lo fácil que es hallar empleo en un mercado laboral sin holgura como el de los últimos tiempos). 
Una hipótesis derivada es que los empleadores, alterados por el lentísimo crecimiento de la productividad (especialmente en los últimos diez años), no quieren conceder aumentos de sueldo, pese al regreso de la demanda a niveles previos a la crisis. 
También he sostenido, según un modelo de mi creación, que ante el regreso de un dólar fuerte a principios de 2015 (con la amenaza de inundar los mercados estadounidenses con importaciones), las empresas tuvieron miedo de ofrecer más producción al mismo precio (o tal vez prefirieron mantener el nivel de producción bajando los precios) y se negaron a aumentar los sueldos. 
En síntesis, una mayor competencia generó una situación de “sobreempleo”: bajo desempleo y baja inflación. 
No quiere decir que no haya tasa natural de desempleo: lo que sucede es que no tiene nada de natural. 
Y nunca lo tuvo. 

¿Pequeños países con suerte? 
AMSTERDAM – En su conjunto, las democracias pequeñas de Europa Occidental han sido excepcionalmente afortunadas. 
Más libres y ricos que cualquier otro lugar del mundo, países como Holanda, Bélgica y Suiza parecerían tener poco de qué preocuparse. 
Por eso normalmente el mundo escucha menos de ellas que de Afganistán o, digamos, Kosovo. 
Sin embargo, los tres han tenido presencia en los medios últimamente, y no por razones felices. 
Hoy la fuerza política más exitosa de Suiza es el Partido del Pueblo Suizo, de Christoph Blocher. 
El material de propaganda del partido lo dice todo. 
Un cartel muestra tres ovejas blancas expulsando una oveja negra de la bandera suiza. 
E imágenes de drogadictos y mujeres musulmanas con pañuelos en la cabeza se contrastan en una película promocional con escenas idílicas de los Alpes y bancos que funcionan con eficiencia: la Suiza del Partido del Pueblo. 
Vlaams Belang, el partido nacionalista flamenco, puede no ser el mayor partido de Bélgica, pero ha tenido buenos resultados en las elecciones locales. 
Al igual que el Partido del Pueblo Suizo, Vlaams Belang se alimenta del resentimiento popular hacia los inmigrantes -especialmente los musulmanes- de la Unión Europea y, por supuesto, hacia los valones de habla francesa, de quienes los nacionalistas flamencos quisieran un divorcio. 
Este último sentimiento está convirtiéndose en una verdadera amenaza a la supervivencia de Bélgica. 
Aunque el gobierno holandés sigue estando manejado principalmente por democratacristianos tradicionales y predecibles, está creciendo el populismo de derechas. 
El Partido de la Libertad de Geert Wilders quiere prohibir el Corán, detener la inmigración musulmana y quitar la ciudadanía holandesa a los delincuentes que provengan de un entorno inmigrante. 
El nuevo Movimiento “Orgullo de ser holandés”, encabezado por Rita Verdonk, la ex Ministra de Integración, promueve una versión algo más respetable de esta línea dura. 
Estos partidos y movimientos comparten la sensación de que los ciudadanos nativos han sido abandonados por las elites políticas liberales, que parecen incapaces o no dispuestas a limitar la marea de inmigración, criminalidad y militancia islámica, así como la erosión de la soberanía nacional por parte de la burocracia de la UE y el capitalismo global. 
Estos temores no están, por cierto, limitados a los países pequeños de Europa. 
La elección de Nicolas Sarkozy en Francia tiene al menos algo que ver con sentimientos similares. 
Pero los temores de ser devorados por una marea de extranjeros y dominados por potencias externas son más agudos en los países más pequeños, donde las elites políticas parecen particularmente impotentes. 
El caso holandés es el más sorprendente ya que, a diferencia de Bélgica, Holanda no tiene una tradición de populismo de derechas ni comparte la insularidad de Suiza. 
Por el contrario, los holandeses se enorgullecen de su apertura y hospitalidad hacia los extranjeros. 
El caso de Ayaan Hirsi Ali, nacida en Somalia y autora del éxito de ventas Infidel , ilustra muy bien los resentimientos populares y la relativa apertura de la sociedad holandesa. 
Los holandeses han recibido numerosas críticas, en algunos casos exageradas, por el trato que recibió de su país adoptivo. 
Ha recibido amenazas de muerte de extremistas musulmanes desde que renunciara a su fe musulmana -de hecho, la denunciara-, y se ha visto obligada a vivir como una virtual fugitiva, si bien bajo la protección del estado holandés. 
Antes de mudarse a los Estados Unidos, fue obligada a abandonar su apartamento en La Haya debido a las quejas de los vecinos, y casi se le retiró el pasaporte. Ahora que es una residente permanente en EE.UU. el gobierno holandés ya no quiere pagar por su protección. 
Los comentaristas de EE.UU. y otros lugares han acusado a los holandeses de “cobardía inaceptable”. 
Salman Rushdie la llamó “la primera refugiada de Europa Occidental desde el Holocausto”. 
Los intelectuales franceses, que nunca pierden ocasión de mostrar su postura en público, están haciendo campaña para darle la ciudadanía francesa. 
El modo en que el gobierno holandés manejó el asunto no fue elegante, por decir lo menos. 
Pero no estoy seguro de cuántos gobiernos pagan por la protección de sus ciudadanos privados que viven en el extranjero. 
Estados Unidos no paga por proteger a sus ciudadanos que están bajo amenaza, incluso dentro de su propio territorio. 
Es fácil manifestar desdén hacia el gobierno holandés, pero lo que se ha perdido en todo el ir y venir de comentarios es la naturaleza de lo que hizo que Hirsi Ali adquiriera prominencia. 
Es difícil imaginar muchos países donde una joven africana puede llegar a convertirse en miembro famoso del parlamento apenas después de 10 años de haber pedido asilo. 
Sin embargo, las razones de su ascenso no son completamente sanas. 
Sean cuales sean los méritos –y con considerables- de sus argumentos contra el fanatismo islámico o las costumbres africanas, especialmente las referidas al trato hacia las mujeres, prestó respetabilidad a un fanatismo diferente: el resentimiento nativo hacia los extranjeros, en particular los musulmanes. 
De hecho, contrariamente a los que han escrito ciertos comentaristas, no fueron los cobardes liberales quienes hicieron que Hirsi Ali abandonara el país debido a sus opiniones políticamente incorrectas sobre el Islam. 
Fue traicionada por su propia ex aliada, Rita Verdonk, y una variedad de xenófobos holandeses a quienes no les gusta mucho más una inmigrante negra de Somalia que expresa sus opiniones abiertamente que lo que les agrada el resto de los musulmanes. 
Sin embargo, la verdad en estos asuntos cuenta menos que las emociones. 
Y las emociones en este caso revelan un elemento de lo que los alemanes llaman “Schadenfreude”, o regocijo ante la desgracia ajena: miren cómo hasta los holandeses, que siempre se jactan de su liberalismo y tolerancia superior, han respondido como cobardes cuando sus principios realmente se han puesto a prueba. 
Es verdad que los holandeses, orgullosos y cómodos dentro de sus estrechas fronteras, con frecuencia han mirado –al igual que los suizos- al mundo exterior con ciertos aires de autosuficiencia. 
Y por eso hoy están siendo castigados. 
Ese es también el destino natural de ser un pequeño país con suerte en Europa Occidental. 

Afortunado Putin, desafortunado Yeltsin 
La postura agresiva en materia de política exterior del presidente ruso, Vladimir Putin, en los últimos años refleja la confianza que viene de la mano de una economía en auge. 
En 1999, el año anterior a que Putin sucediera a Boris Yeltsin en la presidencia, el PBI de Rusia era de apenas 200.000 millones de dólares. 
Para el año pasado, había aumentado a 1 billón de dólares. 
El crecimiento real promedió el 7% durante ocho años y los ingresos reales crecieron aproximadamente el 10% anual. 
El excedente presupuestario de Rusia se mantuvo en más del 7% del PBI en los últimos dos años, la deuda pública disminuyó a sólo el 8% del PBI, del 100% en 1999, y los excedentes de cuenta corriente promediaron el 10% del PBI en los últimos ocho años. 
Sin embargo, el desempeño económico estelar de Rusia poco tiene que ver con la política de Putin, y mucho con las reformas que abrazó Yeltsin. 
Para 1998, Rusia ya había logrado una masa crítica de mercados y empresas privadas, mientras que la crisis financiera de ese año funcionó como una catarsis que obligó al gobierno a abolir los subsidios empresarios que mantenían un déficit presupuestario devastador de aproximadamente el 9% del PBI. 
Es más, los precios mundiales del petróleo que habían caído a 10 dólares el barril empezaron a dispararse a la estratosfera. 
Por ende, la historia total de éxito ya existía a principios de 1999, un año antes de que Putin entrara a escena. 
Sin duda, se debería elogiar a Putin por las sustanciales reformas económicas durante sus primeros tres años de gobierno. 
Se adoptó un nuevo código tributario, con menos y más bajos impuestos, principalmente un impuesto a los ingresos único del 13%. 
Se completó el código civil y se implementó un nuevo código aduanero así como también una reforma judicial sustancial. 
Paralelamente, sin embargo, Putin eliminó de manera sistemática la rudimentaria democracia que había construido Yeltsin. 
El Estado asumió el control de un canal de televisión tras otro con varios pretextos. Lo mismo sucedió con los principales periódicos. 
A los candidatos y partidos de la oposición se les negó la posibilidad de registrarse para la más mínima queja formal. 
La falsificación de las elecciones pasó a ser la norma 
Muchos rusos prominentes favorecieron el modelo de Pinochet de política autoritaria y economía liberal. 
Pero el creciente autoritarismo también afectó los negocios. 
En octubre de 2003, Putin actuó con dureza contra Mikhail Khodorkovsky, el presidente ejecutivo y principal propietario de la petrolera Yukos, la compañía más valiosa de Rusia, quien fue enviado a prisión bajo cargos dudosos de fraude impositivo después de respaldar a los oponentes políticos de Putin. 
Es más, los socios de Putin querían la riqueza de Yukos, que fue confiscada por la compañía petrolera estatal Rosneft a través de una tributación ilegal, haciendo trizas la reforma impositiva y judicial de Putin y socavando marcadamente los derechos a la propiedad. 
En realidad, desde 2003, la principal política económica de Putin ha sido la renacionalización. 
Las empresas privadas bien administradas se vieron en mayor o menor medida obligadas a vender sus activos a empresas dominadas por el Estado. 
Gazprom está comprando compañías de petróleo (Sibneft), gas y energía a precios de liquidación, reforzando así su monopolio. 
Esto, a su vez, le permite a Gazprom impulsar su rentabilidad a través de aumentos de precios, a pesar de un estancamiento de la producción. 
De hecho, las empresas estatales hoy producen una tercera parte del petróleo de Rusia y el crecimiento de producción se ha desplomado, ya que los propietarios de empresas privadas –la fuente del dinamismo del sector- hoy tienen miedo de invertir en nueva capacidad. 
Entre los inversores extranjeros, tanto Shell como TNK-BP están siendo expulsados por Gazprom en sus principales campos de gas en Rusia. 
Más allá del petróleo y el gas, la agencia de exportación de armas de Rusia, Rosoboronexport, acaba de apropiarse de Avtovaz, la gigantesca y disfuncional fábrica automotriz soviética, y de VSMPO-Avisma, la gran compañía de titanio de Rusia, mientras que toda la producción de aviones se concentró en una única compañía estatal. 
El gobierno celebra esta renacionalización, aunque ésta haya reducido el crecimiento industrial de Rusia del 8,3% en 2004 al 4% en los últimos dos años. 
De la misma manera, los bancos estatales ineficientes –por lejos muy inferiores a los bancos privados incluso en Kazajstán o Ucrania- dominan el sistema bancario. 
El no muy rentable Vneshtorgbank estatal, por ejemplo, está en plena juerga de compras, lo que empeora la calidad de la banca rusa. 
Cada vez más los excedentes petroleros de Rusia impulsan el crecimiento económico a través de una mayor inversión, lo que estimula la construcción y el consumo y, a la vez, beneficia el comercio y las finanzas minoristas. 
En un momento en que los ingresos personales aumentan sostenidamente, la pobreza está bajando, mientras que el 68% de los jóvenes en edad universitaria de Rusia hoy asisten a las universidades. 
Pero otros indicadores sociales no son impresionantes. 
La expectativa de vida para los hombres está estancada en los 59 años. 
La tasa de homicidios es aún mayor en el gobierno de Putin que en el de Yeltsin, al igual que el índice de muertes por accidentes de tránsito. 
Ninguno de los grandes sistemas públicos –la educación, la atención sanitaria o el ejército- ha sido reformado y el régimen manifiesta poco interés en hacerlo. 
El Kremlin está más bien preocupado por la rentabilidad y el valor de las empresas dominadas por el Estado que controla. 
No sorprende que todos los indicadores de corrupción hayan estado subiendo desde que Putin recibiera el poder de manos de Yeltsin, mientras que caen en la mayoría de los países post-comunistas. 
Si bien la corrupción es penetrante, ningún alto funcionario ha sido procesado. 
Putin y sus amigos de la KGB de San Petersburgo están sentados a salvo sobre toda esta riqueza, gracias a su gobierno autoritario y al control sobre todos los órganos de seguridad. 
Un aparato tan poderoso no puede retirarse a una vida tranquila en una dacha como hizo Yeltsin –tendría que privatizar todo antes-, lo cual implica que Putin no tiene otra alternativa que quedarse en el cargo, más allá de que diga que no persigue un tercer mandato presidencial. 
Pero si se aferra al poder contrariamente a la constitución, su popularidad podría desmoronarse fácilmente, en especial porque su política económica prosperó gracias a la suerte, no las reformas. 

Las empresas de la gente 
LONDRES – En la actualidad, en el mundo se están produciendo dos grandes cambios de poder. 
En primer lugar, el poder de las corporaciones crece en comparación con el de los gobiernos. 
En segundo lugar, las personas comunes también adquieren más influencia. 
¿Qué implica la simultaneidad de estos cambios aparentemente contradictorios? 
Es indudable que hoy las empresas tienen más poder que nunca. 
Personas que no han sido elegidas por votación popular tienen cada vez más control sobre nuestras vidas, desde el entretenimiento y las fuentes de energía hasta las escuelas, los ferrocarriles y los servicios postales. 
Al mismo tiempo, la innovación tecnológica avanza más rápido que las leyes, lo que implica que una y otra vez las actividades de las corporaciones ingresen en zonas grises donde aparentemente no hay regulaciones. 
Pero hay un contrapeso a esta tendencia: ahora la gente tiene medios y oportunidades para asegurarse de que las empresas no actúen sin ningún control; conoce cada vez más sobre el modo en que operan; y cuando considera que alguna se pasó de la raya, no se queda callada ni de brazos cruzados. 
La gente actúa cada vez más como la voz de la conciencia de empresas e industrias, les hace preguntas difíciles y les exige responderlas. 
Estos últimos años, aparecieron medios más eficaces de acción colectiva (por ejemplo las redes sociales, las plataformas de publicación abiertas y los sitios para compartir videos en Internet). 
Conforme la gente los usa para organizar boicots y llamados a la desinversión, presionar por la aprobación de leyes y poner en marcha campañas cada vez más sofisticadas, crece su capacidad de influir en la toma de decisiones operativas y estratégicas de las empresas. Esto crea un sistema de controles y contrapesos a la enorme acumulación de poder en manos privadas. 
Para algunas empresas el cambio fue un mazazo. 
Pensemos por ejemplo en el derrame de petróleo que en 2010 provocó la British Petroleum en el golfo de México. 
Fue uno de los primeros casos de empresas puestas frente al poder de las redes sociales, donde la gente se dio cuenta del potencial de las herramientas con que contaba. 
Como la mayoría de las empresas entonces, BP estaba acostumbrada a comunicarse con los asientos de poder tradicionales (la Casa Blanca, el Kremlin, etcétera) y mediante los métodos tradicionales, por ejemplo, conferencias de prensa con periodistas cuidadosamente seleccionados y distribución de gacetillas de redacción muy precisa. 
El derrame en el golfo de México supuso un cambio radical. 
La cuestión congregó comunidades que hallaron en Facebook un medio para expresarse. 
Se abrió un inmenso debate, del que la BP no participaba y al que no podía controlar con los métodos tradicionales para la gestión de las comunicaciones. 
Desde entonces, esta clase de acción directa ha sido cada vez más frecuente. 
En las redes sociales, las ideas se difunden sin impedimentos ni demoras. 
Alguien comparte un documento, una imagen o un video, y de pronto aquello que era información secreta o confidencial queda expuesto a la vista de todos. 
Y aunque la falsedad y el error puedan diseminarse tan rápido como la verdad, tampoco tardarán en transmitirse las correcciones. 
Para los más jóvenes, usar las redes sociales como herramienta de activismo es una segunda naturaleza. 
Saben muy bien cómo valerse de YouTube, Twitter, Facebook y Reddit para comunicarse, crear una comunidad en torno de una idea, un problema o una queja y convertir un pequeño grupo de personas en un movimiento de masas. 
Y los mayores no andan muy detrás. 
Conforme aumenta el poder de las corporaciones, crece la importancia de exigirles que rindan cuentas. 
También hay que ampliar el ámbito de la rendición de cuentas a ejecutivos y no ejecutivos por igual, y los miembros de las juntas directivas deberán responder cada vez más por el grado de responsabilidad que a su vez exijan a la gerencia superior de las empresas. 
Todo esto trae consigo una cultura de cuestionar aquello que hasta antes no se cuestionaba, lo que incluye la dirección y la ética de las empresas. 
Cualquier persona puede objetar cualquier acción, y si otras consideran que el planteo es interesante o importante, se difundirá, no dentro de pequeñas comunidades o grupos de especialistas, sino en todo el mundo. 
Esto cambia la naturaleza del activismo y de la acción colectiva, y crea nuevas clases de aliados, por ejemplo, inversores activistas como Carl Icahn, que tuitean sus intenciones, y los mercados responden. 
Quienes en otras circunstancias los hubieran visto como adversarios naturales, hoy pueden coincidir con sus posturas, como cuando ponen en cuestión la remuneración de los ejecutivos o la responsabilidad social corporativa. 
Si uno de esos inversores activistas escribe una carta abierta y no la publican los medios de prensa tradicionales, igual puede viralizarse en Twitter o Reddit, y a menudo eso bastará como llamado de atención para los comités ejecutivos. 
Las empresas que acepten esta nueva realidad, la vean como una oportunidad y resistan la tentación de querer “manejar” o evitar cuestionamientos, obtendrán una ventaja competitiva. 
Sabrán salir al encuentro de la gente donde está la gente, no para manipularla, sino para escucharla. 
Su primer impulso no será ver el modo de usar los modernos medios de comunicación directa para convencer a clientes, empleados y otras partes interesadas de pensar y actuar como ellas quieran que piensen y actúen, sino que harán cambios auténticos, y al hacerlo, saldrán beneficiadas. 
Nuestros autos, nuestros teléfonos y los libros de texto de nuestros hijos, todo eso lo hacen las empresas; y estas controlan cada vez más las vidas y los destinos de gente de todo el mundo, no sólo la que usa sus productos, sino también la que trabaja para ellas y vive allí donde se radican. 
Si las empresas no se toman seriamente la responsabilidad que ese enorme y creciente poder trae aparejada, la gente estará allí para recordársela. 

Lula y la política del precipicio 
Dos semanas después de su triunfo, la resonante victoria electoral de Luiz Inácio "Lula" da Silva en Brasil sigue generando recelo en la derecha y generando expectativas entre los largamente descorazonados izquierdistas latinoamericanos. 
Su triunfo refleja tanto los símbolos como las realidades de la América Latina de hoy. 
Simboliza la impaciencia de los votantes, que ven que los problemas crónicos siguen sin ser resueltos, y pone en relieve la creencia generalizada de que los gobiernos de derecha son crónicamente corruptos. 
A medida que disipan el humo de la celebración de la izquierda y el coro de lamentos de la derecha, aparecen con más claridad los límites de lo que Lula puede y no puede hacer. 
No hay duda: en América Latina los últimos diez o doce años representaron un momento crucial para la democracia en la región. 
En casi todos los países se celebraron elecciones honestas que dieron paso a una generación completamente nueva de actores políticos. 
Más aún, presidentes y ex presidentes fueron a parar a la cárcel o fueron interrogados por hechos de corrupción en Argentina, Venezuela y Brasil, así como en las pequeñas repúblicas centroamericanas. 
Sin embargo, en todo este tiempo los nuevos actores políticos y los viejos partidos de la izquierda no han podido articular una propuesta social y económica alternativa que sea coherente y pueda competir con el programa liberal predominante. 
Una razón de este fracaso es el hecho de que los partidos políticos de toda América Latina se encuentran divididos y en estado de decrepitud. 
En Centroamérica, se fragmentan continuamente en facciones cada vez más pequeñas que luchan por puestos de autoridad insignificantes y representaciones irrelevantes. 
El único partido en la región con un programa político concreto es el partido derechista ARENA de El Salvador, que ha ganado tres elecciones seguidas, con probabilidades de ganar una cuarta. 
En todos los demás países, se ha confirmado este triste patrón de fragmentación: el Peronismo en Argentina y las facciones demócratacristianas de Venezuela, Colombia, y Chile son todas amalgamas políticamente débiles. 
A pesar de que en varios países ya han pasado diez años de programas privatizadores, intensificación de la liberalización del comercio y cortes a los aparatos estatales hasta llegar a un tercio de su tamaño anterior, las tasas de crecimiento no dieron como resultado los beneficios sociales deseados. 
La miseria persiste mientras los mercados competitivos presionan a la región para reducir costos a expensas de los pobres. 
Los movimientos y partidos de izquierda sencillamente han fracasado en ofrecer un modelo alternativo y más justo. 
Todo lo que pueden manejar es el discurso apasionado y hueco de las huestes de la antiglobalización, que carece de cualquier programa social concreto. 
La victoria de Lula ofrece una oportunidad para reconsiderar las respuestas neoliberales que se mantienen en boga a pesar de sus fracasos. 
Pero esta reconsideración debe encontrar nuevas respuestas dentro de las limitaciones fiscales y presupuestarias, y Lula lo sabe. 
Para la izquierda, su victoria es un incentivo para desarrollar alternativas realistas a las panaceas liberales que han fallado una y otra vez, y al desprestigiado socialismo de estado, abandonado hace una década. 
Encontrar respuestas que funcionen no será fácil. 
Los populistas de América Latina siempre han buscado arreglos rápidos que no solucionan los problemas subyacentes. 
Lula ganó porque evitó las respuestas fáciles del populismo y pareció determinado a alcanzar una victoria política estratégica en lugar de una meramente táctica. 
Al penetrar el "establishment" político con progresistas que pueden hablar el lenguaje del libre mercado y al cuestionar, no rechazar de plano, temas económicos y sociales como el libre comercio y el movimiento de capitales entre fronteras, Lula consiguió no asustar a la gente más rica de Brasil, algo que sí hizo el Presidente Chávez en Venezuela. 
Para tener éxito, necesitará mantener a este segmento en calma. 
Al tratar con el mundo exterior, el tamaño de Brasil es de más ayuda que en el caso de otros países latinomericanos más pequeños. 
En todo caso, las cartas que Lula debe jugar no son buenas, ya que la economía de su país está en recesión. 
Los ajustes presupuestarios continuarán. 
José Barrionuevo, analista financiero de Barclays Capital, recalcó recientemente que el desafío inmediato de Brasil probablemente será un mayor declive del valor del real , impulsando la inflación y el desempleo y, por lo tanto, debilitando aun más el poder de negociación de Lula con Estados Unidos y el resto del mundo. 
Pero no se debe subestimar el tamaño de Brasil. 
A diferencia de otros líderes, Lula puede presionar a Estados Unidos acerca de sus políticas agrícolas hipócritas y proteccionistas, y así poner a prueba al Presidente Bush en cuanto a su voluntad de liberar el comercio en este ámbito. 
Si Bush tiene la intención de liberar el comercio en la agricultura, necesitará la presión de Brasil, ya que los "lobbies" agrícolas se están intensificando para mantener las exportaciones del agro latinoamericano bajo los mismos estrictos controles que han enfrentado por años. 
Un Brasil activo puede alentar a actores más pequeños, como Chile y los países de Centroamérica, a presionar también a los Estados Unidos. 
Aunque el Presidente Bush quisiera demonizar a Lula, la gran escala de su triunfo en las urnas significa que Estados Unidos no podrá deslegitimar al presidente brasileño de este modo. 
En todo caso, la elección brasileña fue vista por muchos en la administración Bush como el presagio de un renacimiento del socialismo ("comunismo", para algunos). 
Muchos conservadores estadounidenses ven a Lula como un socialista de línea dura que no es capaz de transigir, y no están dispuestos a reconocer que ha cambiado significativamente. 
Estados Unidos debe abandonar estas anteojeras ideológicas y tratar de manera realista con el verdadero Lula, no con el fantasma que algunos consejeros de Bush han inventado. 
América Latina observa con esperanza y ansiedad el intento de Lula por dotar de conciencia social a las políticas económicas modernas. 
Si tiene éxito, en la región surgirá la perspectiva realista de una izquierda democrática y moderada. 
Esto significa que la alternancia pendular del poder entre la derecha y la izquierda, que los estadounidenses y europeos consideran natural en sus sistemas políticos, se convertirá en algo no sólo posible sino probable. 
Durante demasiado tiempo, América Latina ha practicado la política del precipicio. 
Cada cambio político parecía ser un salto a lo desconocido. 
Ojalá que Lula tenga éxito y pueda traer a Latinoamérica la política de la meseta, en donde el cambio democrático es simplemente una alternancia y no un abismo. 
Todo aquél que pertenezca a la derecha y a la izquierda debería desear lo mismo. 

Lula, a la sombra de Chávez 
Para muchos en Wall Street, el Departamento de Estado de EEUU y el FMI, el espectro del Ché Guevara y las antiguas legiones de comandantes barbudos y ataviados con bandanas vuelven a deambular por América Latina. 
No sin razón. 
Últimamente han abundado los oficiales militares con tendencia a la izquierda. 
Pero otro fantasma vaga por el continente: la ignorancia económica sobre América Latina en las capitales de occidente. 
El nuevo Presidente de Brasil, Inacio Lula da Silva, fue elegido con las mismas grandes expectativas que llevaron al poder al ex paracaidista y golpista Hugo Chávez en Venezuela hace tres años. 
Pero no sería inteligente caracterizar al Presidente Lula como a un populista peligroso sólo porque su base política se asemeja a la del díscolo Chávez. 
Los partidarios más pobres del Presidente Lula sin duda esperan que convierta a Brasil de ser la sociedad con mayor desigualdad del mundo a ser una democracia social moderna. 
Sus partidarios de clase media no están menos ansiosos de ver mejorar sus estándares de vida. 
Pero a pesar de estas expectativas, es improbable que Lula llegue a generar algo parecido a la caótica "Revolución Bolivariana" desatada por Chávez. 
Siempre las expectativas son lo más difícil de manejar para los líderes de izquierda. 
Por ejemplo, el Partido de los Trabajadores de Lula, que rechazó las reformas a las pensiones enviadas por la amterior administración Cardoso, espera que preserve mucho más del plan de lo que el ex Presidente Cardoso creía posible. 
Más exigentes son las expectativas de los especuladores e inversionistas de Nueva York y Londres. 
Esperan que Lula logre el equivalente al viaje de Nixon a China: ser el izquierdista que obstinadamente equilibre el presupuesto brasileño, elimine el temor de los inversionistas extranjeros al no pago de la deuda mediante la hiperinflación, y les dé suculentas ganancias de capital en sus acciones y bonos brasileños. 
A diferencia de Venezuela, hay un escenario viable en que ambas visiones (la ortodoxia macroeconómica y una mayor justicia social) se pueden hacer realidad. 
Supongamos que las tasas de interés brasileñas se estabilizan en un alto pero no astronómico 10%, la economía crece al 4% anual, y el gobierno logra un "superávit primario" (un superávit de impuestos por sobre el gasto en programas) equivalente al 4% del PGB. 
Todos estos son objetivos factibles; si se cumplen, la deuda del gobierno de Brasil será un estable 60% del PGB. 
Una vez que los inversionistas vean que la política fiscal de Brasil es sustentable y vean que sigue habiendo bajas tasas de interés en el núcleo industrial, el país lucirá más atractivo. 
La inversión extranjera directa fluirá hacia el país, trayendo más acceso a tecnologías de vanguardia e impulsando aun más el crecimiento económico. 
Pronto el gobierno de Brasil se vería capaz de refinanciar su deuda de corto plazo en términos más favorables, cuando las tasas de interés comiencen a ser inferiores al 10%. 
Los menores costos del servicio de la deuda significarían que la relación deuda/PGB empezaría a disminuir y que el gasto del gobierno en infraestructura, educación, salud y redistribución podría aumentar. 
La menor deuda del gobierno también significaría más dinero disponible para la inversión privada, permitiendo un impulso adicional a la productividad laboral. 
Pero todo esto requeriría una paciencia extraordinaria del Partido de los Trabajadores y sus votantes, cuyas esperanzas se deben postergar si se da una prioridad inmediata a apaciguar el mercado de bonos. 
¿Tendrá Lula autoridad suficiente sobre la política brasileña como para mantener satisfechos a sus partidarios y cuadros políticos con promesas de pasteles para mañana, cuando está claro que hoy no habrá pan? 
De hecho, puede resultar inútil seguir una estrategia de apaciguamiento del mercado de bonos, ya que ello implica una enorme apuesta sobre la racionalidad de los mercados financieros globales. 
Pero quienes en Nueva York y Londres fijan las tasas de interés saben poco sobre Brasil. 
Saben que Ipanema es una playa, que el Amazonas es un río, que al ex secretario del Tesoro de EEUU, Paul O'Neill, le preocupaba que el dinero prestado a Brasil reapareciera en cuentas bancarias numeradas de Europa y que Lula es un presidente sin experiencia administrativa, que lidera un partido cuyo nombre incluye la palabra "trabajadores". 
Recordemos que esta es la gente que alguna vez pensó que vender comida para perros a través de la Internet era una brillante estrategia de negocios, y que para el año 2010 Qualcomm podría vender dos teléfonos móviles al año a cada habitante del hemisferio norte. 
Si no se puede apaciguar a gente como esta, o si caen en pánico por ningún motivo en particular, todo se va por la borda. 
Lula se convierte en un fracaso y Brasil pierde otra década, con su economía hundiéndose en una depresión de duración incierta y sufriendo una inflación de magnitud impredecible. 
Hubo un tiempo en que Lula podría haber contado con un amplio apoyo internacional, como el que Cardoso disfrutó. 
La Administración Clinton y el FMI educaron a los mercados financieros acerca de los países que ellos consideraban que estaban siguiendo políticas correctas y que tenían buenas perspectivas de crecimiento en el largo plazo. 
El Tesoro de EEUU, bajo Robert Rubin y Larry Summers, no dudaban en unirse al FMI al momento de jugárselas por México, Tailandia, Corea y Brasil cuando pensaban que las probabilidades eran favorables. 
Quizás la seguridad de este amplio apoyo internacional hizo más prudente (o menos imprudente) apaciguar a los mercados financieros en primer lugar. 
No está claro que la Administración Bush y el actual FMI puedan ofrecer un apoyo similar. 
De modo que las probabilidades de Lula no parecen muy altas. 
Pero aun así se ven mejor que las de cualquier estrategia político-económica alternativa... y ciertamente mejor que lo que puedan ofrecer los aspirantes a comandantes con uniforme de color caqui. 

El bautismo de fuego de Lula 
Con su sorprendente victoria en la segunda ronda de las elecciones presidenciales que se llevó a cabo el domingo en Brasil, Luiz Inácio Lula da Silva (Lula) finalmente logró su objetivo después de cuatro intentos. 
Descartado al inicio de la contienda como el perdedor eterno, Lula dejó perplejos a sus críticos dirigiendo una campaña profesional que obtuvo apoyos provenientes de todo el espectro político. 
En esto le ayudó el deslucido desempeño de su principal oponente, José Serra, quien no logró aprovechar los logros considerables del presidente saliente, Fernando Henrique Cardoso. 
En un país mancillado por la injustica social y la distribución del ingreso más desigual del mundo, la victoria de Lula es un logro asombroso dados sus orígenes humildes y su pasado sindical. 
Sin embargo, gobernar no será más fácil que obtener el cargo. 
El Partido de los Trabajadores (PT) al que pertenece Lula está en minoría en ambas cámaras del congreso. 
Sus aliados naturales de otras organizaciones de izquierda no le alcanzan a dar la mayoría. 
No obstante, el PT es el partido más numeroso y el más disciplinado en la cámara baja. 
Esa disciplina importa, porque gobernar en Brasil siempre ha implicado la formación de coaliciones. 
Lula se enfrentará a una situación similar a la del presidente Cardoso, cuyo Partido Socialdemócrata (PSDB) logró legislar a lo largo de ocho años sobre la base de coaliciones entre partidos que desde fuera parecían altamente inestables. 
El control sobre su partido le ayudará a alcanzar los arreglos que tendrá que hacer con otros partidos para poder gobernar con eficacia. 
Más preocupante para Lula son las condiciones económicas de Brasil. 
Para el país, la recesión en los EU, el lento crecimiento en Europa, el colapso de Argentina, los bajos precios internacionales de las mercancías y las barreras proteccionistas contra los productos agrícolas, el acero y los textiles han representado golpes duros y a la economía brasileña le irá bien si crece al 2% este año. 
El desempleo está aumentando y los flujos de inversión extranjera directa han disminuido. 
Aunque Brasil tiene un superávit comercial amplio, se debe más a la reducción de importaciones que al crecimiento de las exportaciones. 
No obstante, la sombra más oscura es la amenaza de incumplimiento del pago de los 260 mil millones de dólares de la deuda del país. 
A pesar de las políticas fiscales prudentes y de una meta de superávit primario (es decir, antes del pago de intereses) del 3.75%, la deuda brasileña ha seguido creciendo y durante varios meses ha resultado difícil (si no es que imposible) refinanciarla. 
La deuda brasileña se cotiza actualmente a la mitad de su valor nominal, lo que implica una alta probabilidad de incumplimiento. 
Además, la caída del 40% en el tipo de cambio este año y el reciente aumento al 21% de la tasa de interés a un día (SELIC) agravan la situación, ya que gran parte de la deuda está vinculada al tipo de cambio o a la tasa SELIC. 
Esta vez no se puede acusar al FMI de no haber actuado. 
Para evitar el contagio de la crisis financiera de Argentina, en agosto el FMI acordó con Brasil un paquete de 30 mil millones de dólares diseñado para estabilizar los mercados y evitar la necesidad de que el banco central agotara las reservas del país para defender la divisa. 
Gran parte de este dinero todavía no se ha desembolsado. 
Hasta ahora no ha logrado su propósito y Brasil sigue al filo de la navaja. 
¿Qué puede hacer Lula? 
No toma posesión sino hasta Año Nuevo, pero los mercados estarán observando sus respuestas desde antes. 
La elección de su equipo económico es crucial, porque piensa substituir al respetado ministro de finanzas, Pedro Malan, y al gobernador del banco central, Arminio Fraga. 
Los mercados verían con buenos ojos que le diera mayor independencia al banco central, porque de otra forma existiría el temor de que Lula cayera en la tentación de tomar medidas inflacionarias para resolver las dificultades del país. 
La prueba de fuego será el enfoque de Lula hacia la política fiscal. 
Si su administración aumenta el superávit fiscal con recortes al gasto o impuestos nuevos podría tranquilizar a los mercados internacionales de capital. 
Sin embargo, esas acciones van en contra de lo que Lula ha defendido siempre y de lo que exigen quienes lo apoyan. 
Pueden ser la opción menos mala si no quiere que Brasil siga el camino de Argentina. 
El desplome de Argentina (su PIB caerá aproximadamente un 12% este año) es una terrible advertencia de lo que puede suceder si Lula da un paso equivocado. 
En el caso de Brasil existe una razón adicional para evitar la suspensión de pagos: los acreedores de la deuda del país son en su mayoría brasileños, de modo que en caso de una suspensión no sólo perderían los acreedores extranjeros, sino también los bancos, las compañías de seguros y otras instituciones financieras brasileñas, lo que pondría en riesgo de colapso a todo el sistema financiero. 
Pase lo que pase con la deuda, la democracia de Brasil tuvo un gran triunfo en estas elecciones. 
En momentos en que la apatía electoral y la corrupción campean en América Latina, los brasileños demostraron que la política puede ser relevante y emocionante. 
Además, el margen de la victoria de Lula sugiere que las élites en Brasil se han hecho a la idea de tener un presidente de izquierda, aunque les moleste a los inversionistas extranjeros. 
Si Lula sobrevive a su bautismo de fuego, pronto tendrá que centrar su atención en el polémico asunto de la integración hemisférica. 
Armada con su Autoridad para la Promoción del Comercio (APC), la administración Bush está ansiosa por impulsar el Area de Libre Comercio de las Américas (ALCA). 
Lula se muestra escéptico en cuanto a que el ALCA convenga a los intereses de su país y preferiría reforzar el MERCOSUR, la unión aduanera que vincula a Brasil con sus vecinos. 
Pero el contagio de la crisis argentina ha dañado al MERCOSUR y los compromisos de Argentina con el proyecto regional no pueden asegurarse antes de las elecciones presidenciales del próximo año en ese país. 
El equilibrio entre la integración regional y la hemisférica será probablemente la segunda prueba difícil que el presidente Lula deba enfrentar. 
Víctor Bulmer-Thomas, especialista en economía de América Latina, es Director del Real Instituto para Asuntos Internacionales de Londres. 

El legado de Lula 
CIUDAD DE MÉXICO – La primera ronda de las inminentes elecciones presidenciales de Brasil, programadas para el 3 de octubre, puede terminar siendo la única ronda, ya que Dilma Rousseff, la sucesora elegida a dedo por el saliente presidente Luis Inácio Lula da Silva, está muy próxima a ganar una mayoría directa de los votos. 
El principal oponente de Rousseff, el gobernador de San Pablo, José Serra, no cobró impulso entre los votantes, debido a sus posturas inconsistentes –que van desde críticas lánguidas a la política exterior de Lula hasta un respaldo manifiesto de sus políticas sociales-. 
De acuerdo con algunas encuestas, Serra está más de 20 puntos por detrás de Rousseff. 
Lula abandona el cargo con una popularidad sorprendente para un presidente latinoamericano que gobernó dos mandatos. 
La economía está creciendo a una tasa de dos dígitos, y en el horizonte están la Copa Mundial de fútbol de 2014 y los Juegos Olímpicos de 2016. 
Gracias a la administración de Lula, millones de brasileños salieron de la pobreza, y la clase media, si bien pequeña, se ha vuelto una mayoría. 
Brasil adquirió una estatura internacional digna de su tamaño y de su éxito, aunque tal vez no de sus ambiciones. 
Su democracia es próspera y vibrante, aunque no siempre efectiva o incorrupta. 
Sin embargo, existen motivos para ser escéptico respecto del legado de Lula, y el hecho de que rara vez se los mencione no les resta importancia. 
Primero, el crecimiento económico sigue basándose esencialmente en el consumo interno y en las exportaciones de materias primas. 
Ni uno ni el otro tienen nada de malo per se, siempre y cuando sean sostenibles en el mediano plazo y viables en el largo plazo. 
El problema es que la tasa de inversión general de Brasil se mantiene en alrededor del 16% del PBI, muy lejos de la de México o la del promedio latinoamericano, para no mencionar a China (40%). 
A esa tasa, la infraestructura y competitividad del país inevitablemente decaerán. 
La solución de Rousseff es una inversión masiva financiada por el Estado, a través del Banco Nacional de Desarrollo (BNDES), en sectores económicos clave (petróleo, empacado de carne, construcción). 
Pero es muy probable que esa estrategia alimente la corrupción, que ha sido una característica de la política brasileña durante décadas –y que mejoró poco en el gobierno de Lula. 
Una segunda cuestión es la tan pregonada Bolsa Familia, que comenzó en el gobierno del antecesor de Lula como Bolsa Escola, y que originariamente fue pergeñada por el economista Santiago Levy en la presidencia de Ernesto Zedillo de México. 
Esas “transferencias de efectivo condicionales” en un principio estaban destinadas a frenar la pobreza inter-generacional ya que servían para asegurar que los chicos recibieran alimentación, educación y atención sanitaria apropiadas. 
Pero en el gobierno de Lula (y, si vamos al caso, en el de Vicente Fox y Felipe Calderón en México) se convirtieron en un programa antipobreza directo destinado a la actual generación de pobres. 
Nadie cuestiona la generosidad de esta mutación, pero no está claro en absoluto que los casi 15 millones de familias que reciben Bolsa Familia vayan a mantener su actual nivel de ingresos cuando desaparezca el estipendio, o que se lo pueda mantener indefinidamente. 
Bolsa Familia ha sido un asombroso éxito electoral, y sin duda aumentó el consumo de la base de la pirámide en Brasil. 
Pero existen dudas respecto de lo que puede lograr a largo plazo en términos de erradicación de la pobreza. 
Tercero, la retórica y los orígenes de Rousseff como militante de izquierda alimentan las dudas sobre si perseguirá las políticas económicas y sociales pragmáticas y centristas de Lula. 
Sus credenciales democráticas son tan sólidas como las de él, pero existen temores respecto de su aparente entusiasmo por la intervención estatal en la economía –parece creer en las virtudes del estímulo fiscal keynesiano en todo momento- así como de su capacidad para controlar al Partido de los Trabajadores como lo hizo Lula. 
La política exterior ha sido el aspecto más criticado del mandato de Lula, y es muy probable que Rousseff empeore las cosas. 
Como opositor a la dictadura militar que gobernó su país hace años, Lula defendió el respeto por los derechos humanos, las elecciones libres y justas y la democracia representativa. 
Pero les prestó escasa atención a estas cuestiones durante su gobierno, desestimando los temores sobre los derechos humanos y la democracia en toda la región y otras partes, particularmente en Cuba, Venezuela e Irán. 
Lula acentuó la actitud brasileña tradicional de no inmiscuirse en los asuntos cubanos, al punto de viajar a La Habana poco después de que un disidente en huelga de hambre muriera en prisión allí. 
Cuando se le preguntó qué pensaba, Lula prácticamente culpó al huelguista de su propia muerte. 
También le dio la bienvenida al presidente iraní, Mahmoud Ahmadinejad, en Brasilia y San Pablo casi como un héroe apenas tres meses después de que Ahmadinejad se impusiera en la elección presidencial en 2009, lo cual resultó en una ola de represión violenta. 
Y, a un año de la elección, Lula viajó a Irán. 
Lula también hizo la vista gorda frente a la creciente mano dura de Hugo Chávez en Venezuela, sin protestar o cuestionar nunca el encarcelamiento por parte del líder venezolano de sus opositores, su persecución a la prensa, los sindicatos de comercio y los estudiantes, o su manipulación del sistema electoral. 
Las corporaciones brasileñas, especialmente las empresas de la construcción, tienen enormes inversiones y contratos en Venezuela, y Lula ha utilizado su amistad con los hermanos Castro y con Chávez para apaciguar al ala izquierda de su partido, que nunca se sintió cómoda con sus políticas económicas ortodoxas. 
La postura ambivalente de Brasil respecto de los derechos humanos y la democracia en el gobierno de Lula va de la mano de su actitud hacia la proliferación nuclear. 
En los años 1960 Brasil fue país firmante del Tratado de Tlatelolco, que prohibía las armas nucleares provenientes de América Latina, y así desmanteló su proceso de enriquecimiento y sus instalaciones de investigación durante los años 1990 y ratificó el Tratado de No Proliferación Nuclear en 1998. 
Luego, en mayo de este año, Lula se sumó a Turquía en la propuesta de un acuerdo con Irán sobre su programa nuclear, que Irán nominalmente aceptó pero el resto del mundo no. 
Mientras que Brasil y Turquía sostenían que el acuerdo había sido aceptado por Estados Unidos y Europa, Estados Unidos exigía –y obtuvo, con el respaldo de Europa- sanciones nuevas y más fuertes de las Naciones Unidas, a las que sólo Brasil y Turquía se opusieron. 
Brasil está en la cúspide de un crecimiento sostenido, una estatura internacional más alta y la consolidación de su clase media. 
Pero, hasta que no desarrolle una política exterior madura que esté a la altura de sus aspiraciones económicas –una política exterior centrada en un liderazgo basado en principios, no en una solidaridad irresponsable de Tercer Mundo- su influencia global será limitada. 

A tropezones con el trabajo 
LONDRES - Mientras el mundo se recupera de la Gran Recesión, se ha vuelto cada vez más difícil discernir la verdadera tendencia de los acontecimientos. 
Por un lado, medimos la recuperación según nuestro éxito en volver a los niveles de crecimiento, producción y empleo previos a la recesión. 
Por otro lado, existe la inquietante sensación de que la "nueva normalidad" de hoy puede ser un crecimiento más lento y mayores niveles de desempleo. 
Así que el reto ahora es formular políticas para dar trabajo a todos quienes lo deseen en las economías que, tal como estás organizadas en la actualidad, pueden no ser capaces de hacerlo. 
Este problema es mucho más agudo en los países desarrollados que en los países en desarrollo, si bien la interdependencia hace que, en cierta medida, se trate de un problema común. 
El problema tiene dos aspectos. 
A medida que los países se vuelven más prósperos, cabe esperar que sus tasas de crecimiento sean más lentas. 
En épocas anteriores, el crecimiento era impulsado por la escasez de capital: la inversión de capital atraía una alta tasa de retorno, y esto creaba un círculo virtuoso de ahorro e inversión. 
Hoy, el capital en el mundo desarrollado es abundante; la tasa de ahorro disminuye a medida que la gente consume más, y la producción se centra cada vez más en los servicios, donde los aumentos de productividad son limitados. 
Por lo tanto el crecimiento económico el aumento de los ingresos reales- se desacelera. 
Esto ya estaba ocurriendo antes de la Gran Recesión, por lo que la generación de empleos a tiempo completo que paguen salarios decentes se estaba volviendo cada vez más difícil. 
De ahí el crecimiento de empleos informales, discontinuos y a tiempo parcial. 
El otro aspecto del problema es el aumento a largo plazo del desempleo impulsado por la tecnología, en gran parte debido a la automatización. 
En cierto modo, esto es un signo de progreso económico: la producción de cada unidad de trabajo está en constante aumento. 
Pero también significa que se necesitan menos unidades de trabajo para producir la misma cantidad de bienes. 
La solución del mercado es redistribuir la mano de obra desplazada hacia el área de servicios. 
Sin embargo, muchas ramas del sector de servicios son un sumidero de puestos de trabajo sin proyecciones ni esperanza. 
La inmigración exacerba ambos aspectos del problema. 
Gran parte de la migración, especialmente en la Unión Europea, es casual: hoy aquí, mañana no, con ninguno de los costos asociados con la contratación a tiempo completo. 
Esto la vuelve atractiva para los empleadores, pero se trata de un trabajo de baja productividad y aumenta la dificultad de encontrar un empleo estable para la mayoría de los trabajadores de un país. 
Entonces, ¿estamos condenados a una recuperación sin empleo? 
¿Es el futuro uno en el que los trabajos son tan escasos que muchos trabajadores tendrán que aceptar una miseria para encontrar un empleo, y volverse cada vez más dependientes de las transferencias sociales a medida que los salarios del mercado caen por debajo del nivel de subsistencia? 
¿O deberían las sociedades occidentales esperar una nueva ronda de magia tecnológica, como la revolución de Internet, que produzca una nueva ola de creación de empleo y prosperidad? 
Sería insensato descartar a priori la última posibilidad. El capitalismo tiene un gran talento para reinventarse a sí mismo. 
Ha visto desaparecer a todos sus rivales y no hay otros nuevos a la vista. 
Más aún, nadie puede predecir el descubrimiento de nuevos conocimientos; si se pudiera, ya habrían sido descubiertos. 
Pero también hay una posibilidad más inquietante: si, por proseguir nuestro actual camino de despilfarro, acabamos por hacer escasos los recursos naturales, necesitaremos una nueva ola de la tecnología que, sin importar el coste, nos rescate de la calamidad. 
Pero hagamos a un lado estas sombrías perspectivas y reflexionemos sobre lo que sería una solución civilizada al problema del desempleo generado por la tecnología. 
La respuesta, sin duda, es compartir el trabajo. 
Para el economista anglo-estadounidense típico, cualquier propuesta de este tipo equivale a anatema, porque suena a la temida falacia de la "masa de trabajo": la idea, una vez popular en los círculos sindicales, que existe sólo una cierta cantidad de trabajo que debe ser compartida de manera justa. 
Por supuesto, esto es una falacia cuando los recursos son escasos, pero ni siquiera los economistas han pensado que el crecimiento prosiga por siempre. 
Los fundadores de la disciplina esperaban que, en algún momento en el futuro, la humanidad podría alcanzar un "estado estacionario" de crecimiento cero. 
Entonces sólo requeriríamos una cierta cantidad de trabajo -mucho menos de lo que se realiza ahora- para satisfacer todas las necesidades razonables. 
Las opciones serían un desempleo ilimitado impulsado por la tecnología o distribución del trabajo por hacer. 
Sólo un adicto al trabajo preferiría la primera. 
Lamentablemente, personas así parecen estar a cargo de las políticas en los Estados Unidos y Gran Bretaña. 
Muchos países europeos están adoptando la segunda solución. 
Los sistemas de trabajo compartido, en muchas formas diferentes, se están convirtiendo en la norma en Holanda y Dinamarca, y han hecho avances en Francia y Alemania. 
El elemento clave en este enfoque es separar el trabajo de los ingresos. 
Una ley promulgada en 1993 en Dinamarca reconoce el derecho a trabajar de forma discontinua, al tiempo que reconoce el derecho de las personas a un ingreso continuo. 
Permite a los empleados elegir un "año sabático", que se puede dividir en períodos más cortos, cada cuatro o siete años. 
Las personas desempleadas tomarían el lugar de quienes están ausentes, que por su parte recibirían el 70% de la prestación por desempleo que obtendrían si perdieran sus puestos de trabajo (por lo general, el 90% de su salario). 
Los sindicatos daneses han logrado utilizar estos derechos individuales establecidos por ley para reducir las horas de trabajo de la plantilla de empresa enteras, y así aumentar el número de puestos de trabajo permanentes. 
La idea de una renta básica universal que reciben todos los ciudadanos, independientemente de su posición en el mercado de trabajo, es uno de los pasos que se derivan lógicamente de esto. 
Esto no será del gusto de todos. 
Y, como ya he sugerido anteriormente, todos los planes destinados a aliviar la carga de trabajo y aumentar la cantidad del tiempo de ocio corren el riesgo de fracasar ante nuestra gran habilidad para conjurar nuevos desastres. 
Después de todo, tanto el capitalismo y la economía necesitan la escasez para justificar su existencia y no renunciarán a ella fácilmente. 

La mentira y el liderazgo 
CAMBRIDGE – Esta temporada electoral, han sido frecuentes las acusaciones de deshonestidad. 
Durante el debate por el “Brexit” en Gran Bretaña, los dos bandos se acusaron mutuamente de distorsionar la verdad (pero la rapidez con que el campo vencedor pro‑Brexit comenzó a desdecirse de sus promesas de campaña, mientras las afirmaciones del campo perdedor resultaban ciertas, señala cuál de los dos decía las cosas como son). 
En la campaña para la elección presidencial de los Estados Unidos, el virtual candidato republicano, Donald Trump, se refirió casi siempre a su competidor más cercano en las primarias como “Ted Cruz el mentiroso”. 
Trump tampoco deja pasar oportunidad de adosarle el calificativo de “deshonesta” a Hillary Clinton, la virtual candidata demócrata. 
Cuando hace poco Clinton pronunció un cuidado discurso sobre política exterior, Trump dijo que era “una mentirosa de primera”. 
Pero PolitiFact, una organización que se dedica a corroborar lo que dicen los políticos (y que ganó el premio Pulitzer),determinó que eran falsas el 60% de las afirmaciones de Trump que investigó desde el inicio de su campaña, contra un 12% para Clinton. 
Algunos cínicos no dan importancia a estos intercambios entre candidatos; los consideran una conducta típica de políticos. 
Pero esto es un error, ya que implica pasar por alto serias cuestiones relacionadas con el grado de honestidad que esperamos de nuestros líderes y del debate político. 
Es cierto que en algunos casos preferimos que los políticos no digan toda la verdad. 
En tiempo de guerra o durante una operación antiterrorista, el engaño puede ser condición necesaria para la victoria o el éxito, que claramente redundan en nuestro interés. 
Hay otros casos no tan dramáticos pero no menos importantes. 
A veces, los líderes tienen objetivos que difieren de los de gran parte de sus seguidores, así que optan por engañarlos, en vez de revelar las diferencias. 
Cuando esas mentiras son en interés propio (para ocultar la corrupción o complacer la vanidad del líder), la censura moral es inmediata y adecuada. 
Pero hay otros líderes que cuando tienen objetivos diferentes a los de sus seguidores, hacen grandes esfuerzos para educar a los posibles críticos y lograr que adopten otro punto de vista. 
Sin embargo, a veces no hay tiempo suficiente para cambiar el parecer de los seguidores, o estos están demasiado divididos para llegar a un consenso que permita sostener una acción colectiva. 
Sucede entonces que algunos líderes adoptan una visión paternalista y los engañan en aras de lo que consideran un bien mayor o a más largo plazo. 
Por ejemplo, cuando Lyndon B. Johnson era jefe del bloque mayoritario en el Senado de los Estados Unidos, engañó a sus simpatizantes sureños para lograr la aprobación de la ley de derechos civiles de 1957. 
Charles de Gaulle no reveló su estrategia para la independencia de Argelia cuando asumió la presidencia de Francia en 1958, porque sabía que si lo hacía condenaría el plan al fracaso. 
John F. Kennedy no reveló a la opinión pública que una de las condiciones del acuerdo que puso fin pacífico a la Crisis de los Misiles en 1962 fue la retirada de las armas nucleares estadounidenses desplegadas en Turquía. 
Franklin D. Roosevelt mintió a la opinión pública estadounidense en relación con un ataque alemán a un destructor de Estados Unidos, para vencer la resistencia aislacionista a ayudar a Gran Bretaña antes de la Segunda Guerra Mundial. 
Y Winston Churchill afirmó que “la verdad es tan preciosa que siempre debe ir protegida por una guardia de mentiras”. 
Que los objetivos de los líderes justifiquen algunas veces una insinceridad no implica que todas las mentiras sean iguales ni que debamos suspender el juicio moral en esos casos. 
A menudo el engaño maquiavélico es parte de una estrategia; por ejemplo, en una negociación o cuando se trata de convencer a un grupo de personas para que acepten objetivos nuevos. 
Pero hay que tener en cuenta la intención. 
Cuando el engaño es por interés propio, en vez de una estrategia para beneficiar a otros se convierte en un acto de manipulación egoísta. 
Aún admitiendo que el engaño a veces puede ser necesario, subsiste la duda de si el objetivo es importante, si no hay otros medios para lograrlo, si hay riesgo de que la mentira siente un precedente o ejemplo que invite a otros a hacer lo mismo, qué daño causará a las diversas víctimas y si los mentirosos deberán responder por sus mentiras (que más tarde su conducta sea descubierta y haya que explicarla). 
En su libro When Presidents Lie, el historiador Eric Alterman concluye que las mentiras presidenciales “se convierten inevitablemente en monstruos que estrangulan a sus creadores”. 
Y los presidentes pueden sentar malos precedentes. 
La mentira de Roosevelt en 1941 respecto del ataque alemán al destructor Greer dejó la puerta abierta a la descripción muy adornada con la que en 1964 el presidente Johnson anunció un ataque norvietnamita a buques de los Estados Unidos, lo que condujo a la resolución del Golfo de Tonkin. 
A los líderes no les cuesta nada convencerse de que están diciendo una mentira piadosa por el bien de sus seguidores, cuando solo mienten por conveniencia política o personal. 
Por eso es tan importante para una democracia examinar atentamente la naturaleza del cálculo de medios y fines que hacen los líderes. 
Puede haber casos en que estaremos de acuerdo con que un líder político nos mienta, pero deben ser los menos, y sujetos a un cuidadoso escrutinio. 
Lo contrario supone desvalorizar la moneda de cambio de la democracia y reducir la calidad del discurso político. 
Por eso los cínicos se equivocan al desestimar la retórica de Trump como simple cosa de políticos. 
Si PolitiFact y otras organizaciones similares están en lo cierto, los políticos no son todos igual de mentirosos. 
Trump dijo muchas más falsedades que cualquiera de sus oponentes, y un examen revelaría que la mayoría (tal vez todas) fueron en interés propio. 
Para preservar la integridad de la democracia es imprescindible una prensa independiente y activa que vele por la verdad; pero también un electorado que se oponga al cinismo y a la degradación del discurso político. 

Políticos mentirosos 
La sospecha de que los políticos son propensos a contar mentiras es tan antigua como la propia política. 
Aun así, cuando se descubre que un político ha mentido, las consecuencias son a menudo fatales, al menos en los países democráticos. 
De hecho, descubrir las mentiras de los políticos es prácticamente la única forma para librarse de ellos rápida y definitivamente, razón por la cual el intento de demostrar que un dirigente miente resulta tan atractivo para los participantes en una polémica política. 
Pero, ¿qué es exactamente una mentira en política? 
Pocos casos resultan tan claros como el de la efímera primera jefa de gobierno de Finlandia, Anneli Jaatteenmaki. 
Había atacado a su predecesor durante la campaña electoral por haber hecho declaraciones contradictorias sobre el Iraq, pues dijo una cosa al Presidente Bush y otra al pueblo finlandés. 
Sus datos procedían de los archivos del ministerio finlandés de Asuntos Exteriores. 
¿Los había consultado? 
Empezó a hablar de forma equívoca y al final dijo que no los había consultado. 
Cuando se demostró lo contrario y se encontró un documento secreto en su poder, tuvo que marcharse. 
Otro político en campaña sometido a investigación por su Parlamento por mostrarse ``parco con la verdad'' es el Canciller alemán Schröder, pero su caso es muy diferente. 
La oposición, resentida por su apretada derrota en las elecciones del pasado otoño, lo acusa de no haber dicho la verdad sobre las circunstancias económicas de Alemania y sus consecuencias para el presupuesto nacional. 
Casi un año después de las elecciones, una comisión parlamentaria de investigación sigue interrogando a ``testigos''. 
Pero no parece que pueda llegar demasiado lejos. 
Como máximo, los diputados podrán mostrar un ejemplo del truco político favorito: se dijo la verdad y nada más que la verdad, pero no toda la verdad exactamente. 
El caso actual más grave de acusación de haber mentido afecta al Presidente Bush y al Primer Ministro Blair. 
De hecho, sólo afecta al Primer Ministro británico Blair, porque el Presidente de los Estados Unidos ha sido absuelto (hasta ahora) de todos los posibles pecados, en vista del aparente éxito de la campaña del Iraq. 
Pero el Sr. Blair está sometido a un fuego intenso por la Comisión de Asuntos Exteriores de su Parlamento por haber exagerado la amenaza que representaba Sadam Husein. 
Los subordinados de Blair ``maquillaron'' (según se afirma) los expedientes de los servicios de información. 
Más en particular: no había pruebas en que fundamentar la afirmación del Primer Ministro de que el dictador iraquí podía haber lanzado armas de destrucción en gran escala ``en cosa de 45 minutos''. 
¿Importa que esa afirmación fuera estrictamente cierta o no? 
¿Acaso no sabemos por la experiencia pasada que Sadam Husein estaba dispuesto a desarrollar armas de destrucción en gran escala y a usarlas, si se presentaba la ocasión? 
¿Es que no supera la realidad de la guerra las razones para emprenderla? 
A fin de cuentas, ¿se trata de un caso de afirmaciones mendaces? 
En el caso británico, la respuesta no es sencilla. 
A mediados de su segundo mandato, Tony Blair está pasando por un momento difícil. 
Una oposición ineficaz va quedando substituida cada vez más por oponentes en su propio partido. El Primer Ministro debe andar con pies de plomo, si no quiere perder más apoyo. 
Está mucho más vulnerable que hace un año. 
Sin embargo, hay otra vertiente del caso. 
Las razones dadas para emprender la guerra en el Iraq nunca estuvieron del todo claras. 
El de las armas de destrucción en gran escala fue uno más en una serie de argumentos. 
También contaba, al menos en los Estados Unidos, el deseo de vengar los ataques terroristas en Nueva York y Washington, además de intereses geopolíticos. 
Por parte de Tony Blair, contaba también el escándalo moral inspirado por la forma como el dictador iraquí se había comportado con su propio pueblo y, por tanto, el propósito de cambiar el régimen. 
Los partidarios de la guerra -muchos de ellos reacios, en cualquier caso- habían adoptado uno u otro de esos argumentos y, si habían centrado su atención en las armas de destrucción en gran escala, ahora se sienten traicionados. 
Los dos ministros del gabinete que dimitieron por ese asunto -Robin Cook y Clare Short- quieren tomarse la revancha, por su parte, y siguen atacando al Primer Ministro por sus ``mentiras''. 
Hasta ahora, Tony Blair ha resistido esos intentos. 
De hecho, ha pasado al contrataque, en particular contra la BBC, que no apoyó la guerra con entusiasmo precisamente. 
Pero, ¿es la incertidumbre que ahora gira en torno a Blair, como un buitre que olfatea carroña, una cuestión de mentiras? 
¿O es más bien la de un primer ministro que está perdiendo la confianza de su pueblo, incluidos sus más antiguos amigos? 
La confianza es un elemento vital para todos los políticos. 
Una vez perdida, resulta difícil recuperarla. 
Blair ha adoptado con demasiada frecuencia la actitud de pedir: ``¡Confíen en mí!'', sobre todo en el caso de la guerra del Iraq. 
No hace falta que se le descubran mentiras a alguien para que pierda esa clase de confianza. 
Basta con que aparezcan los nubarrones de la duda. 
En realidad, no hace falta que se abriguen dudas sobre la veracidad de las declaraciones de un político para que se vea perjudicado; basta con que la gente tenga la sensación de que está intentando engañarla o incluso que no tiene las cosas claras en su cabeza. 
Un dirigente puede no decir toda la verdad e inspirar confianza. 
Sin embargo, una vez que ha perdido ésta, la gente dejará de creerle, aun cuando diga la verdad. 

¿El fin de la divisoria izquierda‑derecha? 
NUEVA YORK – Después de la Revolución Francesa de 1789, en la Asamblea Nacional los diputados que defendían las conquistas revolucionarias se sentaban a la izquierda, mientras que los que se oponían a ellas y añoraban el viejo orden monárquico y eclesiástico lo hacían a la derecha. 
De allí surgieron los términos políticos “izquierda” y “derecha”. 
Muchos comentaristas de la elección presidencial francesa señalaron que estas categorías ya no sirven para describir la política contemporánea en Francia (o en cualquier lugar). 
Emmanuel Macron declara orgulloso que no es ni de derecha ni de izquierda. 
Marine Le Pen, cuyo Frente Nacional se asocia con la extrema derecha, no coincide: según ella, Macron (quien fue ministro en un gobierno socialista) es de izquierda. 
Pero igual que Donald Trump, Le Pen hizo campaña presentándose como la “voz del pueblo”, mientras que a Macron (como a Hillary Clinton) se lo describió como títere de banqueros, élites culturales y plutócratas internacionales. 
¿Queda pues algún significado en las palabras derecha e izquierda? 
Que algo cambió en las últimas décadas del siglo XX es indudable. 
Los partidos de izquierda comenzaron a perder (en algunos países más rápido que en otros) su base en la clase trabajadora industrial. 
La redistribución de la riqueza se fue volviendo menos importante que la emancipación social de minorías étnicas y sexuales. 
La vieja alianza entre intelectuales idealistas y sindicatos dio paso a coaliciones multicolores formadas por intelectuales, “no blancos”, feministas y homosexuales. 
En tanto, aunque los partidos de derecha (como el Republicano en Estados Unidos) seguían defendiendo de palabra el conservadurismo social (a veces, fanatismo intolerante declarado) de los votantes menos privilegiados de las áreas rurales y provincianas, una vez en el poder hacían lo que fuera mejor para las grandes empresas. 
Lo que fuera mejor para las grandes empresas (cooperación internacional, instituciones supranacionales y apertura a la inmigración) no siempre iba a contramano de los intereses de los cambiantes partidos de izquierda. 
A las grandes empresas les convenía contar con mano de obra barata, y la izquierda defendía el multiculturalismo. 
De modo que tenía cierto sentido que los socialdemócratas europeos a menudo terminaran formando parte de gobiernos de coalición con conservadores promercado moderados o demócrata‑cristianos. 
Esta tendencia recibió impulso con el derrumbe del imperio soviético, porque las democracias liberales occidentales ya no tenían una necesidad tan apremiante de contrarrestar el modelo comunista con disposiciones igualitarias propias. 
Los triunfos electorales de Bill Clinton en Estados Unidos y Tony Blair en el Reino Unido tuvieron mucho que ver con su deliberado giro hacia el centro pragmático, neoliberal y promercado. 
En este aspecto, es correcto decir que la distinción entre izquierda y derecha colapsó. 
La vieja idea de una izquierda representante del proletariado oprimido contra los intereses de las grandes empresas y la burguesía es cosa del pasado. 
Una de las razones por las que el Partido Laborista británico está en tal grado de desconcierto es que lo lidera un hombre, Jeremy Corbyn, cuya política no ha cambiado desde los setenta. 
Pero la distinción tradicional entre izquierda y derecha no es sólo económica. 
La Asamblea Nacional francesa fue escenario de una divisoria más profunda, por ejemplo entre los dreyfusards y los antidreyfusards en la década de 1890, o entre el Frente Popular de Léon Blum y Action Française en la década de 1930. 
Esta división todavía rige en la era de Macron y Le Pen. 
Los defensores de la República Francesa, que se tomaban en serio aquello de “libertad, igualdad y fraternidad”, pensaban la ciudadanía como un concepto legal, no algo basado en la sangre y la tierra. 
Preferían las instituciones a las tradiciones consagradas y el internacionalismo al chauvinismo. 
El capitán Alfred Dreyfus, el oficial judío falsamente acusado de traición en 1894, fue una figura tan polarizadora en Francia porque sus oponentes lo veían como un símbolo de la decadencia de una nación cuya sagrada identidad estaba siendo diluida por la sangre extranjera. 
Los antisemitas, y otros grupos que piensan la sociedad en términos de tierra y sangre, ven invariablemente a los “banqueros sin corazón” (como calificó Le Pen a su adversario en el debate presidencial) como enemigos del “pueblo real (…) el pueblo ordinario y decente” (palabras de Nigel Farage en un acto de campaña en favor de Donald Trump en Mississippi). 
En este sentido, Macron (que efectivamente trabajó en un banco para Rothschild y que cree en la apertura de fronteras y en las instituciones internacionales) es un hombre de la izquierda. 
Y Le Pen, adalid de La France profonde, la “Francia real” de blancos furiosos y cristianos residentes de áreas rurales, para los que “francés y musulmán” es un oxímoron, es una auténtica descendiente de los antidreyfusards y de Action Française. 
Macron consiguió derrotar a Le Pen esta vez. 
Pero la izquierda socialdemócrata sigue en un estado de crisis. 
El Partido Laborista del RU está moribundo. 
A los socialdemócratas holandeses los barrieron en las urnas. 
Y Trump, un narcisista ignorante sin experiencia política, consiguió convertirse en presidente de los Estados Unidos atizando el resentimiento popular contra las élites educadas, los banqueros, los extranjeros, los inmigrantes y las instituciones internacionales. 
El problema para los socialdemócratas hoy es cómo sobrevivir, si los desfavorecidos se vuelcan en masa a la derecha en vez de a la izquierda. 
¿Es posible forjar una nueva alianza? 
¿Puede la brecha creciente entre ricos y pobres recuperar al menos una parte de la clase obrera blanca para el campo de los inmigrantes y otras minorías? 
¿Es factible otro New Deal? 
¿Cómo podría compatibilizarse con los intereses del empresariado y la banca internacionales? 
Pero la crisis de la derecha no es menos seria. 
Puede que Trump (a pesar de proclamarse defensor de los intereses del pueblo ordinario) se haya rodeado de exempleados de Goldman Sachs y titanes corporativos. 
Y muchos republicanos todavía se aferran a él con la esperanza de alcanzar sus metas políticas. 
Pero en la práctica, Trump secuestró el viejo partido conservador proempresarial e internacionalista. 
¿Podrá su variante de populismo nativista y chauvinista coexistir con el tipo de capitalismo cuya prosperidad depende de las migraciones continuas, la libertad de movimiento y las instituciones globales? 
Esta vez Francia eludió el embate xenófobo, pero la última palabra todavía no está dicha. 
Aunque la izquierda y la derecha estén en un estado de transformación y confusión, las viejas divisorias que surgieron después de 1789 siguen allí, tal vez más vivas que nunca. 
Macron está lleno de buenas intenciones, pero si su política fracasa, los antidreyfusards modernos volverán con nuevos bríos. 

Un populista antipopulista en Francia 
VARSOVIA – Demócratas de todo tipo han celebrado el hecho de que el próximo presidente de Francia será el centrista proeuropeo Emmanuel Macron, y no la ultraderechista del Frente Nacional Marine Le Pen. 
Pero aunque la victoria de Macron es buena noticia, no augura la derrota del populismo en Europa. 
Por el contrario, Macron representa una especie de “populismo esclarecido”, que conlleva sus propios problemas. 
La candidatura de Macron, como la de Le Pen, fue un rechazo a los partidos políticos tradicionales de Francia. 
Macron convenció a los votantes con su promesa de combinación a la escandinava de liberalismo económico y estado de bienestar flexible. 
Pero quizá sea hora de admitir que Escandinavia es Escandinavia, y que los esquemas que funcionan allí tal vez no se puedan replicar en otras partes. 
Como sea, puede que el populismo de Macron no sea del todo malo en lo inmediato. 
Es posible que hoy (en Francia y en otros países) sólo un populista pueda derrotar a un populista. 
Si es así, el populismo esclarecido de Macron es sin duda preferible al populismo nacionalista que propone Le Pen. 
La cuestión es si la versión esclarecida puede ayudar a alejar los sistemas políticos del populismo como tal, y llevarlos hacia la búsqueda de soluciones reales para los problemas de sus países. 
El único antídoto real al populismo (el único modo real de resolver los problemas de la gente común) es con más globalización política. 
Después de todo, el auge nacionalista se produce como consecuencia de la globalización económica sin globalización política. 
Los populistas prometen detener la globalización económica, pero en realidad, lo único que pueden detener (o revertir) es la globalización política. 
Así que el ascenso de populistas al poder genera un proceso de retroalimentación positiva que aumenta la prominencia del nacionalismo. 
Pero (como demuestra Macron), el populismo no tiene que ser necesariamente nacionalista. 
Históricamente, el populismo de izquierda ha sido más frecuente que la variante de derecha, cuya fortaleza actual en Occidente es reflejo de la idea compartida por muchos ciudadanos de que la izquierda se volvió elitista. 
Podría decirse entonces que es posible recuperar el populismo de manos de los nacionalistas y usarlo para promover la integración europea y la globalización política. 
Pero a pesar del extendido entusiasmo que provocó la victoria de Macron, la mayoría de nosotros seguimos siendo inconscientemente fatalistas en relación con la globalización política. 
¿Quién cree hoy día en una democracia mundial, o incluso en unos Estados Unidos de Europa? 
Mucho antes de la oleada actual de populismo nacionalista, los europeos rechazaron una cauta constitución europea. 
En comparación con esta ambición previa, hasta las más osadas propuestas de Macron para la integración de la eurozona no pasan de ser cambios menores. 
La canciller alemana Angela Merkel, tras felicitar a Macron, dejó en claro que no está dispuesta a aceptar modificaciones a la política fiscal, postura que deja fuera de cuestión un departamento de hacienda común para la eurozona. 
La experiencia del pasado en relación con el populismo esclarecido refuerza esta perspectiva ligeramente sombría. 
El padre fundador del populismo esclarecido fue Donald Tusk, ex primer ministro polaco que ahora preside el Consejo Europeo. 
Antes de gobernar Polonia, Tusk (como Macron) abandonó un partido tradicional para fundar su propio movimiento popular, Plataforma Cívica. 
Y como ¡En Marcha! (el movimiento de Macron), Plataforma Cívica hacía hincapié en la juventud, el optimismo y la promesa de aprovechar los talentos y energías de la gente. 
Como primer ministro, cuando a Tusk le preguntaban cuál era su visión política, respondía que si alguien tenía visiones era mejor que fuera al médico. 
Tusk formó su gobierno con gente de izquierda y derecha (estrategia que se corresponde con la afirmación de Macron de que su política trasciende la divisoria izquierda‑derecha); armó un caleidoscopio de ideas y personas, y lo sacudía cada vez que necesitaba una perspectiva nueva. 
Pero Tusk, como Macron, chocó contra la oposición formidable del populismo nacionalista, que en Polonia adoptó la forma de Ley y Justicia, el partido liderado por el fallecido Lech Kaczyński y su hermano gemelo Jarosław (líder de facto de Polonia en la actualidad). 
Aun tras la llegada de Tusk al poder, los Kaczyński definieron la agenda y el tono del debate político polaco. 
Con Tusk obligado a permanecer a la defensiva, la política polaca se convirtió en una cuestión de estar a favor o en contra de Ley y Justicia. 
Macron puede hallarse en una situación similar, caracterizada por tres riesgos clave. 
En primer lugar, que Le Pen (que en su discurso de admisión de la derrota convocó a los “patriotas” a comprometerse con “la batalla decisiva que hay por delante”) siga fijando el tono del debate político, en cuyo caso, Macron se vería obligado a concentrarse en el manejo de un cordon sanitaire formado por gente cuya única coincidencia sería la oposición a Le Pen. 
En segundo lugar, la presión de detener a Le Pen puede obligar a Macron a desistir de reformas audaces, por temor a perder demasiados votantes y fortalecer así a Le Pen y el Frente Nacional. 
En Polonia, las reformas se hicieron a pesar de la política, no gracias a la política. 
Más que implementar una agenda ambiciosa, la política de Tusk fue básicamente de mantenimiento. 
Puede que Macron termine haciendo lo mismo. 
En tercer lugar, puede ocurrir que sin darse cuenta, Macron ayude al Frente Nacional a llegar al poder. 
La actual división política, que en vez de derecha e izquierda separa derecho de torcido, puede convertirse en una profecía autocumplida. 
Tarde o temprano, incluso el mejor político comete un error o cansa al electorado. 
Si Le Pen sigue siendo la principal oposición a Macron, es sólo cuestión de tiempo para que llegue al poder, como hizo Kaczyński, y arruine a su país. 
Así las cosas, Macron es a la vez el dique contra Le Pen y el garante de su triunfo. 
Sólo una división adecuada entre derecha e izquierda puede garantizar la supervivencia de la democracia liberal, al ofrecer a los votantes una multiplicidad de opciones seguras. 
Pero los elementos de una estructura semejante sólo son posibles en el seno de una comunidad política que disfrute de soberanía económica, y eso no podrá ser hasta que tengamos globalización política. 
Así que todo cierra. 
Los resultados de elecciones aisladas no nos ayudarán a determinar si el populismo en Europa está en avance o retroceso. 
Hay que seguir centrando la atención en los factores estructurales detrás del ascenso del populismo (sobre todo, la globalización económica en ausencia de globalización política). 
Y en esto, nada ha cambiado. 

Lecciones de los antiglobalistas 
NUEVA YORK – La probable victoria de Emmanuel Macron en las elecciones presidenciales francesas ha generado un suspiro de alivio a nivel mundial. 
Por lo menos Europa no se dirige por el camino proteccionista que el presidente Donald Trump obliga a tomar a Estados Unidos. 
Sin embargo, los defensores de la globalización aún no deben descorchar el champán: los proteccionistas y los defensores de la “democracia iliberal” están en aumento en muchos otros países. 
Y, el hecho de que alguien que es un fanático declarado y mentiroso consuetudinario hubiese podido conseguir la cantidad de votos que Trump obtuvo en Estados Unidos, y que alguien de la extrema derecha como Marine Le Pen vaya a estar en la segunda vuelta con Macron el 7 de mayo, debería causar profunda preocupación. 
Algunos asumen que una gestión deficiente de Trump y su evidente incompetencia deberían ser suficientes para mitigar el entusiasmo por panaceas populistas en el resto del planeta. 
Asimismo, se puede decir casi con certeza que los electores estadounidenses del cinturón de óxido que apoyaron a Trump estarán en peor situación dentro de cuatro años, y que los votantes racionales con seguridad entenderán dicha situación. 
Pero sería un error llegar a la conclusión de que el malestar con la economía global – al menos con la forma cómo la economía global trata a grandes cantidades de los que forman parte de (o anteriormente formaban parte de) la clase media – ha llegado a su punto máximo. 
Si las democracias liberales desarrolladas mantienen políticas de status quo, los trabajadores desplazados continuarán siendo marginados. 
Muchos de ellos sentirán que al menos Trump, Le Pen, y sus semejantes aseveran sentir el dolor de dichos trabajadores. 
La idea de que los votantes vayan a volcarse en contra del proteccionismo y el populismo por su propia voluntad puede ser nada más que una vana ilusión cosmopolita. 
Los defensores de las economías liberales de mercado deben entender que muchas reformas y avances tecnológicos pueden dejar a algunos grupos – posiblemente a grupos numerosos – en peor situación. 
Según los principios rectores, estos cambios aumentan la eficiencia económica, permitiendo a los ganadores compensar a los perdedores. 
Sin embargo, si los perdedores continúan en peor situación, ¿por qué deberían ellos apoyar la globalización y las políticas a favor del mercado? 
De hecho, va a favor de sus propios intereses girar su apoyo hacia políticos que se oponen a esos cambios. 
Por lo tanto, la lección debe ser obvia: en ausencia de políticas progresistas, incluyendo la carencia de sólidos programas de bienestar social, reeducación laboral y otras formas de asistencia a personas individuales y comunidades relegadas por la globalización, los políticos a la Trump pueden convertirse en una presencia permanente dentro del paisaje. 
Los costos impuestos por estos políticos son altos para todos nosotros, incluso si ellos no logran alcanzar plenamente sus ambiciones proteccionistas y nativistas, esto ocurre debido a que estos políticos se aprovechan del miedo, exacerban el fanatismo y prosperan dentro de un peligroso enfoque polarizado de nosotros versus ellos. 
Trump ha lanzado sus ataques de Twitter contra México, China, Alemania, Canadá – y muchos otros – y con seguridad la lista crecerá a medida que Trump esté más tiempo en el cargo. 
Le Pen ha apuntado sus ataques hacia los musulmanes, pero sus comentarios recientes que niegan la responsabilidad francesa con respecto a acorralar a judíos durante la Segunda Guerra Mundial revelaron su persistente antisemitismo. 
El resultado de todo esto podría ser rupturas nacionales profundas, y tal vez irreparables. 
En Estados Unidos, Trump ya ha disminuido el respeto que se tiene por la Presidencia y lo más probable es que él al irse deje atrás un país aún más dividido. 
No debemos olvidar que antes de los albores de la Ilustración, misma que acogió a la ciencia y la libertad, los ingresos y los estándares de vida estuvieron estancados durante siglos. 
Sin embargo, Trump, Le Pen y los otros populistas representan la antítesis de los valores de la Ilustración. 
Sin ruborizarse, Trump cita “hechos alternativos”, niega el método científico y propone masivos recortes presupuestarios que afecten la investigación realizada con fondos públicos, incluyendo aquella relativa al cambio climático, que Trump cree que es un engaño. 
El proteccionismo defendido por Trump, Le Pen y otros plantea una amenaza similar a la economía mundial. 
Durante tres cuartas partes de un siglo, se ha intentado crear un orden económico mundial basado en reglas, en el que los bienes, servicios, personas e ideas pudiesen moverse más libremente a través de las fronteras. 
Ante el aplauso de sus compañeros populistas, Trump ha lanzado una granada de mano a esa estructura. 
Ante la insistencia de Trump y sus acólitos relativa a que las fronteras realmente revisten importancia, las empresas pensarán dos veces al momento de construir sus cadenas de suministro globales. 
La incertidumbre resultante desalentará las inversiones, sobre todo las inversiones transfronterizas, lo que disminuirá el impulso para un sistema global basado en reglas. 
Al tener menos inversiones en el sistema, los defensores de dicho sistema tendrán menos incentivos para impulsarlo. 
Esto será problemático para el mundo entero. 
Nos guste o no, la humanidad permanecerá conectada globalmente, enfrentando problemas comunes como el cambio climático y la amenaza del terrorismo. 
Se debe reforzar, no debilitar, la capacidad y los incentivos para trabajar cooperativamente con el propósito de resolver estos problemas. 
La lección que todo esto nos deja es algo que los países escandinavos aprendieron hace mucho tiempo. 
Los países pequeños de la región comprendieron que la apertura era la clave del rápido crecimiento económico y la prosperidad. 
No obstante, si iban a permanecer abiertos y democráticos, sus ciudadanos tenían estar convencidos de que no se debía relegar a segmentos importantes de la sociedad. 
Por consiguiente, el Estado de bienestar se convirtió en parte integral del éxito de los países escandinavos. 
Ellos comprendieron que la única prosperidad sostenible es la prosperidad compartida. 
Esta es una lección que ahora deben aprender Estados Unidos y el resto de Europa. 

¿Una varita mágica para Francia? 
WASHINGTON, DC – El mes pasado, Emmanuel Macron logró una gran proeza electoral. 
En contra de todas las probabilidades, el centrista independiente ganó la presidencia francesa por un porcentaje decisivo, al derrotar a la populista de la extrema derecha Marine Le Pen – y vencer en el camino a la vieja guardia de la clase dirigente de la política francesa. 
Ahora, como su último acto de magia, Macron busca garantizar una gran mayoría en la Asamblea Nacional de Francia. 
Sin embargo, determinar si Macron, un novato en la política, es algo más que solamente un mago electoral dependerá del éxito, o fracaso, del programa económico que promulga su gobierno. 
Los amigos de Francia, y de una Europa unida, sin duda sintieron alivio con la victoria de Macron. 
Y, durante los primeros días de su presidencia, el público francés lo respalda, también; una encuesta reciente sitúa su índice de aprobación en el 62%. 
Sin embargo, la buena voluntad puede disiparse rápidamente, por lo que Macron debe movilizarse para capitalizar en el mandato que recibió al principio, y debe lograr esto mediante la aplicación de reformas en la política fiscal, los impuestos, el mercado laboral y la educación, sólo por nombrar unas cuantas áreas donde se esperan cambios desde tiempo atrás. 
Los problemas más inmediatos de Francia son el anémico crecimiento y la insuficiente creación de empleos. 
Durante los últimos 12 años, el PIB de Francia se ha incrementado en apenas un 1% anual, un nivel menor al mediocre repunte de la Unión Europea en su conjunto, mientras que el desempleo en la actualidad oscila justo por encima del 10%. 
Sólo cinco países de la UE – Croacia, Italia, Chipre, España y Grecia – tienen mayores tasas de desempleo que Francia. 
Durante el primer período de cinco años de Macron, por lo tanto, él debe centrarse en aumentar el crecimiento del PIB de Francia para que alcance un promedio de al menos el 2% anual, y reducir el desempleo para que se sitúe por debajo del 6%. 
La forma más sencilla de lograr ambos objetivos sería concentrarse en las áreas donde Francia tiene un rendimiento menor en comparación con otros países de la UE. 
Parte del desafío del desempleo está ligado a los costos ocultos. 
Francia tiene algunos de los más altos costos de mano de obra de empleados que trabajan por hora en la UE, y una consecuencia natural es el nivel poco entusiasta de contratación. 
Como la desigualdad también está creciendo, muchos franceses están convencidos de que se imponen más impuestos al trabajo en comparación a los que se imponen a las ganancias de capital. 
De hecho, los impuestos sobre la nómina de Francia ascienden al 19% del PIB – superando ampliamente la media de la UE del 13%. 
Este es un impuesto particularmente pernicioso, porque sólo los empleadores se ven afectados por el mismo. 
Por lo tanto, este debe ser el primer impuesto sobre el que Macron debe tomar acción y debe recortar. 
Asimismo, el gasto público – que se sitúa en un nivel del 57% del PIB – es el más alto de la UE, donde el promedio es del 47%. 
Esta carga es excesiva y obstaculiza significativamente el crecimiento económico. 
El gobierno debe trabajar para reducir estos gastos (en particular sus hinchados programas de protección social) en al menos un punto porcentual por año. 
Los impuestos corporativos son otra área que ya está madura para la reforma. 
Con su tasa del 33%, Francia tiene uno de los impuestos a las ganancias más altos para las empresas en Europa. 
Pero sus ingresos provenientes de estos impuestos, 2,6% del PIB, están a la par del promedio de la UE. 
Francia podría permitirse reducir al 25% su tasa de impuesto sobre las ganancias, como Macron ha propuesto, sin perder ingresos tributarios significativos. 
En casi todas las métricas fiscales, Francia es un caso atípico (junto con Finlandia y Bélgica, que también han tenido un rendimiento inferior en los últimos años). 
Y, como ahora parece estar claro, si se tiene en cuenta que Francia no se ha beneficiado de la política floja, Macron debe ser capaz de forjar un consenso sobre la reducción de impuestos y gastos. 
De hecho, reducir la carga fiscal sobre la economía será la clave para cambiar el rumbo de las cosas. 
Pero Francia también necesita reformas estructurales más complejas, siendo la más urgente la liberalización y la simplificación del complejo código laboral del país, mismo que dificulta la contratación y despido de trabajadores. 
Los más vulnerables suelen ser los menos integrados en la economía, especialmente los jóvenes y los inmigrantes. 
La mayoría de los países europeos sufren por este problema, pero la tasa de desempleo de los jóvenes en Francia, que se sitúa en un nivel del 26%, es significativamente superior al promedio de la UE del 19,6%. 
La simplificación del código laboral debería negociarse con interlocutores sociales para mitigar, o incluso evitar, huelgas y protestas. 
Por último, el sistema educativo de Francia necesita que se preste especial atención. 
La OCDE clasifica a los estudiantes franceses de secundaria como casi por encima del promedio entre aquellos de las economías desarrolladas del mundo. 
Francia, al igual que muchos otros países europeos, tiene mucho espacio para la mejora en la preparación de sus jóvenes para el mercado de trabajo. 
La situación parece peor de las universidades francesas. 
Según Times Higher Education Supplement, que clasifica a las universidades en todo el mundo, la mejor Universidad de Francia, la École Normale Supérieure, ocupa apenas el puesto 66 en el mundo. 
Sin una reforma de la educación superior, las instituciones superiores de Francia no pueden considerarse ni remotamente competitivas en comparación con las instituciones británicas y estadounidenses. 
El gobierno francés puede llevar a cabo todas estas reformas unilateralmente, sin la participación de la Unión Europea. 
Pero la UE podría ayudar a la economía de Francia promoviendo diversos mercados. 
El libre comercio en servicios es una de las cuatro libertades originales de la UE; hoy en día, sin embargo, el mercado único de servicios funciona mal. 
Francia tiene mucho que ganar si hay mayor liberalización en su mercado doméstico de servicios. 
Y, el mercado digital de la UE es una bonanza que está a la espera de ser ganada, aunque la participación de Francia es sorprendentemente limitada. 
El mejoramiento del acceso al capital riesgo, que facilitaría la liberalización de los servicios financieros, podría ser de ayuda. 
La victoria de Macron – y la probable la victoria a lo largo y ancho del país de su LREM – se constituyen para Francia en una gran oportunidad. 
Pero, dado el alcance y la escala de las reformas necesarias, la luna de miel política del presidente será corta. 
Debe brindar resultados rápidamente, o su magia pronto le fallará – y los votantes franceses lo harán desaparecer en un abracadabra. 


¿Saldrá Macron airoso? 
CAMBRIDGE – La victoria de Emmanuel Macron sobre Marine Le Pen fue un alivio para todo aquel que prefiere una sociedad democrática liberal abierta a sus contrapartes nativistas y xenófobas. 
Pero todavía falta mucho para ganarle la batalla al populismo de derecha. 
Le Pen obtuvo más de un tercio de los votos en segunda vuelta, a pesar de que quitando el Frente Nacional y el pequeño partido Debout la France de Nicolas Dupont-Aignan, no recibió ningún otro apoyo. 
Y la participación electoral fue manifiestamente inferior a la de elecciones presidenciales anteriores, lo que indica un gran nivel de desafección entre los votantes. 
Si en los próximos cinco años Macron no logra tener éxito con sus políticas, Le Pen volverá con nuevos bríos, y el populismo nativista se fortalecerá en Europa y el resto del mundo. 
Como candidato, a Macron lo ayudó el ir por fuera de los partidos políticos tradicionales, en una era de política antisistema. 
Pero como presidente, ese mismo hecho es una desventaja extraordinaria. 
El movimiento político fundado por Macron, ¡En Marcha!, sólo tiene un año de vida; tras la elección del próximo mes para la Asamblea Nacional, Macron tendrá que crear una mayoría legislativa de la nada. 
Las ideas económicas de Macron no admiten una caracterización sencilla. 
Durante la campaña presidencial, se lo acusó a menudo de falta de especificidad. 
Para muchos en la izquierda y la ultraderecha, es un neoliberal que no se diferencia en casi nada de los fracasados programas de austeridad ortodoxos que llevaron a Europa a la parálisis política actual. 
El economista francés Thomas Piketty, que apoyó al candidato socialista Benoît Hamon, describió a Macron como un representante “de la Europa del ayer”. 
Y es verdad que muchos de los planes económicos de Macron tienen un aire neoliberal. 
Se comprometió a bajar el impuesto de sociedades del 33,5% al 25%, eliminar 120 000 puestos de funcionarios públicos, mantener el déficit fiscal por debajo del límite del 3% del PIB fijado por la UE y flexibilizar el mercado laboral (eufemismo de facilitarles a las empresas el despido de trabajadores). 
Pero también prometió mantener las prestaciones jubilatorias, y su modelo social favorito parece ser la “flexiguridad” al estilo nórdico: una combinación de altos niveles de seguridad económica con incentivos de mercado. 
Nada de esto servirá (ciertamente no en el corto plazo) para resolver el desafío clave que definirá la presidencia de Macron: la creación de empleo. 
Como señala Martin Sandbu, esta fue la principal preocupación del electorado francés, y debe ser la principal prioridad del nuevo gobierno. 
Desde la crisis de la eurozona, el desempleo en Francia se mantiene alto, en el 10% (y cercano a 25% para los menores de 25 años). 
Casi no hay evidencia para afirmar que una liberalización del mercado laboral aumentará el nivel de empleo, a menos que la economía francesa también reciba un importante impulso a la demanda agregada. 
Es aquí donde entra en juego el otro componente del programa económico de Macron: su propuesta de un plan de estímulo quinquenal por 50 000 millones de euros (54 400 millones de dólares), que incluiría inversiones en infraestructura y tecnologías ecológicas, además de una ampliación de los programas de capacitación para desempleados. 
Pero esto supone muy poco más del 2% del PIB anual de Francia, así que el plan de estímulo por sí solo puede ser insuficiente para elevar el nivel general de empleo. 
Macron tiene otra idea más ambiciosa: acelerar la creación de una unión fiscal de la eurozona, con departamento de hacienda y ministro de finanzas propios. 
En su opinión, esto permitiría transferencias fiscales permanentes de los países más fuertes a los desfavorecidos por la política monetaria común de la eurozona. 
El presupuesto común se financiaría con una parte de la recaudación impositiva de los países miembros. 
Un parlamento separado para la eurozona se encargaría de la supervisión política y la rendición de cuentas del sistema. 
Esta unificación fiscal permitiría a países como Francia aumentar la inversión en infraestructura y estimular la creación de empleo sin infringir los límites a las políticas fiscales. 
Crear una unión fiscal basada en una integración política más profunda tiene muchísimo sentido. 
Al menos, es una salida coherente del limbo en que se encuentra la eurozona en la actualidad. 
Pero el osado plan europeísta de Macron no es sólo cuestión de política o principios, sino que es crucial para el éxito de su programa económico. 
Sin un aumento de la flexibilidad fiscal o transferencias desde el resto de la eurozona, a Francia le será difícil salir pronto de su crisis laboral. 
De modo que el éxito de la presidencia de Macron depende en gran medida de la cooperación europea. 
Lo que nos trae a Alemania. 
La reacción inicial de Angela Merkel al resultado de la elección no fue alentadora. 
Aunque felicitó a Macron, al que llamó “portador de las esperanzas de millones de franceses”, también se declaró contraria a hacer cambios a la normativa fiscal de la eurozona. 
E incluso si Merkel (o un futuro gobierno encabezado por Martin Schulz) cambiara de parecer, subsiste la cuestión del electorado alemán. 
Tras presentarles la crisis de la eurozona como un problema no de interdependencia sino de moralidad (un conflicto entre los frugales y esforzados alemanes y unos deudores pródigos y mentirosos), a los políticos alemanes les costará obtener el apoyo de sus votantes a un proyecto fiscal común. 
Macron previó la reacción alemana y la contrarrestó: “Uno no puede declararse defensor de una Europa fuerte y de la globalización, y al mismo tiempo rechazar de plano una unión de transferencias”. En su opinión, eso es una receta de desintegración y política reaccionaria: “Sin transferencias, la periferia no puede converger, y eso crea una divergencia política hacia el extremismo”. 
Aunque Francia no esté en la periferia europea, el mensaje de Macron a Alemania es claro: o me ayudan a superar el trance y creamos una unión auténtica (económica, fiscal y tal vez política) o los extremistas nos pasan por encima. 
Todo indica que Macron tiene razón. 
Por el bien de Francia, de Europa y del resto del mundo, esperemos que su victoria sea seguida por un cambio de actitud en Alemania. 

La maniobra laboral de Macron 
CAMBRIDGE – A finales de agosto, el presidente francés, Emmanuel Macron, dio a conocer la reforma del mercado laboral que puede llevar a su presidencia al éxito o al fracaso – y es muy posible que pueda determinar el futuro de la eurozona. 
Su objetivo es derribar la porfiada tasa de desempleo de Francia para que se establezca un poco por debajo del 10%, y energizar una economía que necesita urgentemente un fuerte puntapié inicial. 
La reforma laboral ha estado por largo tiempo en la agenda de Francia. 
Prácticamente cada uno de los gobiernos franceses en tiempos recientes ha tratado de reescribir el gigantesco código laboral del país; pero, han fracasado en su mayoría en sus intentos debido a las confrontaciones con las protestas sindicales. 
Macron no anda con rodeos acerca de lo que está enfrentando: lo ha descrito como una revolución copernicana. 
Sin embargo, esta vez puede que los resultados sean distintos. 
A pesar de que el segundo sindicato más grande del país ha convocado una huelga general, hay indicios de que Macron tendrá el apoyo político que necesita. 
Las reformas de Macron pretenden aumentar lo que se llama eufemísticamente la flexibilidad del mercado laboral. 
Las reformas propuestas facilitarían a las empresas el despido de los trabajadores, descentralizarían las negociaciones entre empleadores y trabajadores de las pequeñas empresas (eliminando los acuerdos sectoriales) e introducirían un límite máximo a la indemnización por despido injustificado, lo que aliviaría la imprevisibilidad de los daños y perjuicios asignados mediante procesos de arbitraje. 
Además, las reformas eliminan un requisito que vincula los despidos masivos en grandes empresas a la rentabilidad global de dichas empresas; después de las reformas las empresas podrán despedir a los trabajadores únicamente sobre la base de rentabilidad interna. 
La lógica detrás de las reformas del mercado laboral de Macron es la misma que durante las últimas tres décadas ha promovido la agenda de reformas estructurales de economistas formuladores de políticas y de instituciones internacionales que van desde el Fondo Monetario Internacional hasta la OCDE. 
Una mayor flexibilidad, según este punto de vista, permitirá a las empresas francesas adaptarse más eficazmente a las cambiantes condiciones del mercado, lo que a su vez las hará más competitivas y dinámicas, brindando impulso a la economía francesa. 
La idea de que hacer que sea más fácil despedir a los trabajadores reducirá, en lugar de aumentar, el desempleo no es tan loco como pudiese sonar. 
Si los costos de despedir a los trabajadores son prohibitivamente altos, las empresas puede que no contraten trabajadores adicionales durante una recuperación del mercado, por temor a no poder reducir sus costos laborales durante el descenso futuro de dicho mercado. 
Los costos de despido son costos de contratación, como dicen los economistas. 
Si usted reduce los costos de despido, usted también reduce los costos de contratación. 
Si una reducción en los costos de despido aumenta o no el empleo depende del equilibrio de esos dos factores compensatorios. 
El resultado depende de si las empresas están más limitadas ya sea por los costos de contratación o por los costos de despido. 
En los buenos tiempos, cuando las empresas quieren expandirse, son los costos de contratación los que mandan, y por lo tanto, hacer que sea más fácil despedir a los trabajadores eliminará un impedimento clave para la inversión y la expansión de la capacidad. 
En tiempos más pesimistas, la reducción de los costos de despido conducirá simplemente a más despidos. 
Cuál de estos factores prevalece depende del estado de la demanda agregada y de los “espíritus animales” de los empleadores. 
Esta ambigüedad explica por qué ha resultado difícil establecer una clara relación empírica entre la protección del empleo y el desempeño del mercado laboral, a pesar del entusiasmo de muchos economistas y legisladores por las reformas que mejoran la flexibilidad. 
Existen pruebas considerables de que cuando se tienen leyes fuertes de protección del empleo se reduce la rotación de puestos de trabajo – es decir, se reduce la cantidad de nuevas contrataciones y despidos. 
Sin embargo, cuando se trata de los niveles generales de empleo y desempleo, “no se llega aún a una decisión de consenso”, como muestra una encuesta reciente. 
Los datos comparativos nos brindan muy poca seguridad sobre que las reformas francesas vayan a producir un impulso al nivel de empleo. 
Se cree que Francia tiene leyes laborales particularmente engorrosas. 
No obstante, muchas de las economías con las que compite tienen protecciones del mercado laboral que son similarmente fuertes. 
De hecho, según los indicadores de protección del empleo de la OCDE, los trabajadores alemanes y holandeses con contratos permanentes gozan de una seguridad aún mayor que la de los trabajadores franceses. 
(En el aspecto que el sistema francés parece especialmente restrictivo es con respecto a los contratos temporales). 
Según algunas estimaciones, Francia se situaba en segundo lugar sólo detrás de Alemania en términos de desregulación del mercado laboral antes de la crisis financiera mundial. 
Sin embargo, los niveles de desempleo en Alemania y los Países Bajos son una fracción de los que prevalecen en Francia. 
La diferencia real entre estas economías es que Alemania y los Países Bajos, a diferencia de Francia, tienen grandes superávits en cuenta corriente. 
Esto significa que sus economías reciben un gran impulso de la demanda externa. 
Francia, por el contrario, tiene un déficit pequeño de cuenta corriente. 
¿Pueden las reformas que aumentan la flexibilidad del mercado laboral brindar a la industria francesa un similar impulso al alza? 
La respuesta es quizás. 
Pero, eso requerirá un fuerte aumento en los espíritus animales de los industriales franceses. 
La psicología, al fin y al cabo, puede desempeñar un papel más importante que los detalles de las propias reformas. 
En una discusión tan tecnocrática, es fácil olvidar que lo que los economistas llaman “rigideces del mercado laboral” son, de hecho, un componente crucial de la negociación social en las economías capitalistas avanzadas. 
Estas rigideces proporcionan seguridad de ingresos y empleo a los trabajadores cuyas vidas podrían estar sujetas a trastornos tumultuosos. 
Y, como observa el economista italiano Giuseppe Bertola, pueden ser eficientes incluso desde una perspectiva estrictamente económica, porque facilitan que se suavicen los picos en los ingresos laborales. 
El séquito que rodea a Macron ha estado sabiamente expresando a cualquiera que los escuche, que no se debe esperar demasiado del nuevo código laboral. 
La economía de las reformas sugiere que es poco probable que dichas reformas marque una gran diferencia por su cuenta. 
El problema es que Macron tiene muy pocas flechas en su aljaba cuando se trata de incrementar el crecimiento económico francés. 
En términos de política macroeconómica, sus manos están atadas en la eurozona, y hay pocas perspectivas de que Alemania ayude a impulsar su inversión y gasto. 
Por lo tanto, sin importar si le gusta o no a Macron, es probable que su presidencia sea juzgada según las repercusiones económicas y políticas de sus reformas laborales. 


La sabiduría de evitar crisis 
ANKARA – Independientemente de las distintas formas en que los gobiernos diseñan políticas, su responsabilidad común es garantizar la estabilidad financiera. 
Para ello es necesaria una coordinación política real y efectiva y un marco general de gobernanza macroprudencial a nivel nacional e internacional. 
La verdad es que el costo de evitar crisis financieras es mucho más bajo que los costos que conllevan cuando estallan. 
Después de todo, las crisis financieras están directamente relacionadas con descensos significativos de la producción y alzas en el desempleo; y no menos importante es que a menudo dañan gravemente la cohesión social. 
A cinco años del estallido de la crisis financiera, siguen vigentes sus consecuencias, así como la recesión provocada por el colapso del banco de inversión estadounidense, Lehman Brothers. 
En muchas economías avanzadas el PIB real continúa más bajo que su nivel previo a la crisis. 
Las tasas de desempleo y los déficits presupuestales son más elevados, y la proporción de la deuda pública respecto el PIB se encuentra en niveles récord. 
Las políticas macroprudenciales no sustituyen a las políticas macroeconómicas sólidas; sin embargo, son esenciales para evitar amplias burbujas de activos y distorsiones en los mercados financieros, y por ende, para reducir el riesgo de fuertes sacudidas en los mercados y en la economía real. 
Por ejemplo, la crisis financiera de Turquía en 2001 se derivó principalmente de la falta de un marco regulatorio y de supervisión eficaz para el sector bancario. 
La crisis condujo a un salto de 30 puntos porcentuales en el coeficiente de deuda pública. 
El PIB real se contrajo 5.7% y el desempleo aumentó 4.9 puntos porcentuales. 
Desde entonces, Turquía se ha estado centrando en la estabilidad financiera y las reformas estructurales, que han fortalecido el desempeño económico y fortalecido la resistencia del país a las sacudidas. 
En efecto, Turquía no tuvo que gastar un centavo del dinero de los contribuyentes en la recapitalización de la banca o la recuperación durante la crisis financiera global. 
Sin embargo, el costo de rescates bancarios durante la crisis turca autoinfligida hace doce años alcanzó aproximadamente el 25% del PIB. 
Gracias a los fundamentos sólidos de Turquía y el marco macroprudencial de 2008, la crisis financiera global no ha tenido un impacto duradero en la economía de dicho país. 
La recuperación fue rápida y sólida, en la que el crecimiento del PIB promedió aproximadamente 9% en 2010 y 2011. 
La tasa de desempleo turca actualmente es la más baja que ha tenido en la última década, y el coeficiente de deuda pública es significativamente inferior a los niveles previos a la crisis. 
La experiencia de Turquía sugiere que el marco macroprudencial debería tomar en cuenta los vínculos nacionales e internacionales financieros. 
Sobre todo, el marco internacional debería absorber los riesgos y efectos colaterales que se originan de instituciones financieras de importancia sistémica. 
El desarrollo y la aplicación del Marco regulador para bancos, Basilea III es esencial para introducir instrumentos anticíclicos para proteger el capital de sacudidas y fortalecer la capacidad de absorción de pérdidas de estas instituciones. 
En cuanto a medidas nacionales, la arquitectura institucional de un país es un elemento central para garantizar la estabilidad financiera, así como una cooperación y coordinación política efectivas. 
Turquía ha creado un comité de estabilidad financiera para supervisar la aplicación eficaz y oportuna de políticas que afectan directamente el sector financiero, y una Junta de Coordinación Económica para vigilar y evaluar asuntos relacionados con la estabilidad económica en general. 
Ambos organismos han servido para fortalecer el diseño operativo y la aplicación de políticas macroprudenciales. 
Por ejemplo, se ha revisado el régimen de metas de inflación, que puso en aplicación el Banco Central de Turquía, con el fin de incluir estabilidad financiera; también opera un nuevo marco de política monetaria desde fines de 2010. 
La política monetaria ahora se beneficia de una serie de amplios instrumentos, como la política de tasas de interés, la banda de tasas de interés, los coeficientes de reserva obligatorios y el mecanismo opcional de reserva. 
La agencia de regulación y supervisión bancaria de Turquía, así como otras autoridades, también han adoptado medidas macroprudenciales. 
Por ejemplo, en 2011, dicha agencia reguló los créditos sobre el valor de los activos de las hipotecas con el fin de limitar la rápida expansión del crédito derivada del aumento de los créditos al consumo. 
Antes, en 2009, la misma agencia adoptó otra importante decisión que impedía a los hogares obtener créditos en divisa extranjera, liberándolos así de los efectos de la volatilidad del tipo de cambio. 
En lo que se refiere al sector bancario, desde 2004 se han aplicado pruebas de estrés y desde 2006 se ha mantenido la meta de coeficiente de garantía del 12%. 
Incluso durante la crisis, los coeficientes de garantía de los bancos fueron superiores a la prescripción del 8% de Basilea II y su distribución de utilidades ha estado estrechamente supervisada por la agencia de regulación y supervisión bancaria turca desde 2008. 
Como resultado, se han creado amplios fondos de reserva en las hojas de balance de los bancos y las utilidades siguen siendo altas. 
Turquía también ha modificado sus leyes fiscales para sancionar el endeudamiento externo excesivo de las empresas no financieras y para introducir incentivos significativos destinados a alentar el ahorro doméstico a largo plazo. 
No obstante, a pesar de estas medidas la situación sigue siendo preocupante. 
Al estallar la crisis global, las economías avanzadas más importantes aplicaron políticas monetarias poco convencionales que fomentaron flujos masivos de capital a las economías de mercado emergentes, lo que disminuyó los costos de los préstamos y aumentó el acceso al crédito. 
Si bien las hojas de balance del sector público de los países de mercados emergentes son más sólidas que nunca –niveles bajos de déficit y deuda acompañados de amplias reservas de divisas– el apalancamiento doméstico y corporativo ha crecido. 
Esto ha aumentado la vulnerabilidad de muchos mercados emergentes a una inversión brusca de los flujos de capital. 
Este es particularmente el caso de países emergentes que, como Turquía, tienen importantes déficits de cuenta corriente. 
Ante el déficit externo del 6% del PIB, las autoridades de Turquía han adoptado un marco macroprudencial que combina políticas orientadas a reducir la volatilidad del tipo de cambio a muy corto plazo con medidas para aumentar el ahorro interno y promover la competitividad internacional del sector inmobiliario a largo plazo. 
Es un modelo que otras economías emergentes también deberían considerar. 

¿Ya no más destrucción mutua asegurada? 
MOSCÚ – Hace dos años este mismo mes en Praga, el presidente norteamericano, Barack Obama, expresó su idea visionaria del mundo sin armas nucleares. 
Hace un año, se firmó un nuevo tratado de armas estratégicas entre Rusia y Estados Unidos en la misma ciudad. 
Ahora la ola mundial de apoyo a una prohibición total de las armas nucleares, o “cero nuclear”, se está transformando en un debate sobre la disuasión nuclear. 
De hecho, los cuatro estrategas norteamericanos que primero exigieron un “cero nuclear” –Henry Kissinger, George Shultz, William Perry y Sam Nunn- en parte dieron marcha atrás, y hoy reclaman el fin de la doctrina de “destrucción mutua asegurada”. 
Desafortunadamente, sus sugerencias para lograrlo no son claras. 
Su única propuesta concreta son recortes asimétricos de las armas nucleares tácticas por parte de Rusia y Estados Unidos. 
Pero las armas tácticas no son una amenaza seria para nadie. 
Es más, Rusia no está interesada en reducir esta parte de su arsenal nuclear de manera significativa. 
Necesita estas armas para compensar psicológicamente la preponderancia de la OTAN –inversamente a lo que sucedía en la época de la Guerra Fría- en fuerzas convencionales. 
Más importante aún, Rusia considera que estas armas son un seguro contra la posibilidad de una superioridad convencional china. 
Yo dudo firmemente de la necesidad de prescindir de la disuasión. 
Después de todo, funcionó exitosamente durante décadas: la confrontación geoestratégica, militar e ideológica sin precedentes de la Guerra Fría nunca escaló hasta convertirse en un enfrentamiento bélico abierto, cabeza a cabeza. 
La existencia de armas nucleares también frenó la carrera en el terreno de las armas convencionales. 
La función más importante de las armas nucleares durante la Guerra Fría –de la que poco se habló en aquel entonces- resultó ser la “auto-disuasión”. 
Por supuesto, cada bando se consideraba pacífico y no admitía que, también, debía ser disuadido. 
Pero el peligro de que cualquier conflicto pudiera escalar y convertirse en una confrontación nuclear impidió un comportamiento imprudente y peligroso en ambos lados en más de una ocasión. 
Con el colapso del comunismo y con Rusia temporalmente minusválida, la auto-disuasión amainó, y Estados Unidos descarriló como la hiperpotencia global. 
Se comportó de maneras que habrían sido impensables antes –un ejemplo de ello son sus ataques en Yugoslavia, Afganistán e Irak-. 
Estas dos últimas guerras han sido políticamente contraproducentes para Estados Unidos, además de costarle billones de dólares. 
Estados Unidos no es menos poderoso militarmente hoy que antes, pero no parece tan fuerte a los ojos del mundo. 
La disuasión nuclear y la “destrucción mutua asegurada” estarían pasadas de moda si supusiéramos que nosotros –pueblos, países y la humanidad en general- nos hubiéramos vuelto tan ideales y humanos que ya no necesitamos de la auto-disuasión. 
Pero, desafortunadamente, no somos así y las armas nucleares jugaron –y siguen jugando- un papel civilizador en las relaciones internacionales: su uso sería tan horrible que adaptamos nuestro comportamiento en consecuencia-. 
Hoy, por ende, le tenemos poco miedo a una Tercera Guerra Mundial, aunque cambios rápidos como nunca antes en el equilibrio de poder global están creando condiciones clásicas para generarlo. 
Después de todo, la pura posesión de armas nucleares no convierte a los países en enemigos, aunque con estas armas se estén apuntando mutuamente. 
Los estrategas rusos suponen que parte del potencial nuclear de su país puede apuntar hacia China, mientras que los estrategas chinos piensan que el blanco puede ser Rusia. 
Pero esto no echa a perder sus notables relaciones bilaterales; por el contrario, las mejora. 
Rusia, con su superioridad nuclear formal, no tiene serios temores respecto del fortalecimiento militar de China. 
En este sentido, las armas nucleares facilitan las relaciones internacionales normales, de la misma manera que un buen cerco ayuda a generar buenas relaciones vecinales. 
Rusia y Estados Unidos deben intentar forjar relaciones como las que hoy existen entre Rusia y China, Rusia y Francia o Estados Unidos, Francia y el Reino Unido. 
Las reducciones de armas limitadas podrían ser útiles para mejorar las relaciones. 
Pero las conversaciones sobre el control de armas se basan en el concepto del equilibrio de fuerzas, lo cual es una receta segura para revivir el pensamiento antagónico y militarista. 
Las conversaciones sobre una cooperación de defensa misilística paneuropea podrían resultar convenientes. 
Si bien la defensa misilística muy probablemente sea innecesaria, dada la ausencia de una amenaza seria, la administración Obama y otros realistas norteamericanos –que son conscientes de la imposibilidad e inutilidad de crear un sistema de misiles antibalísticos (ABM, por su sigla en inglés) multidimensional- necesitan estas conversaciones. 
Al menos deben pretender que intentan construirlo, para calmar a los poderosos “aislacionistas” nucleares de Estados Unidos, que añoran la era dorada de invulnerabilidad estratégica estadounidense de otrora. 
Hablar de crear sistemas ABM regionales y cooperativos podría servir para impedir que los vecinos de Europa desarrollen misiles de largo alcance. 
También podría ayudar a Rusia y a Estados Unidos a superar su vieja costumbre de verse mutuamente como enemigos. 
Pero lo que realmente se necesita es una cooperación efectiva donde más importa: contener la inestabilidad creciente en el Gran Oriente Medio, asegurar que Afganistán no se convierta en otro cáncer regional e impedir una reacción en cadena de proliferación nuclear en la región. 
Hasta ahora, sólo Estados Unidos y Rusia -con la ayuda, es de esperar, de China, India y la UE- pueden aspirar a encarar estos problemas de manera más o menos efectiva. 
Ellos pueden ofrecer garantías de seguridad a los países responsables de la región. 
Tarde o temprano, habrá que imponer la paz entre israelíes y palestinos, que han demostrado ser incapaces de alcanzar un acuerdo por cuenta propia. 
De la misma manera, Rusia y Estados Unidos necesitan cooperación, no rivalidad absurda, para desarrollar nuevas rutas marítimas y posibles depósitos de energía en el Ártico, y para interactuar con China y otros países de Asia Pacífico en el desarrollo conjunto del potencial de recursos del Lejano Oriente de Rusia y Siberia. 
Rusia no podrá desarrollar la región por sí sola. 
Y desarrollarla con China solamente podría resultar una estrategia peligrosa. 
Pero si los dos países no superan sus malos hábitos arraigados de sospecha mutua, los arsenales nucleares que les quedan –bastante poderosos- seguirán fomentando la disuasión y la auto-disuasión. 
Mientras no podamos ponernos a reflexionar y a actuar de una manera civilizada, podemos –de hecho, debemos- asegurarnos de no volvernos incivilizados. 

Madonna con niño 
En octubre, centenares de millones de personas de todo el mundo se enteraron de la existencia de un niño de un año de edad de Malawi, llamado David. 
Un mes antes, muchos de esas personas nunca habían oído hablar –podemos afirmarlo sin miedo a equivocarnos- de su país natal, nación africana sin litoral de unos 13 millones de habitantes, que limita con Mozambique, Zambia y Tanzania. 
De repente, David pasó a ser el malawi mejor conocido en el mundo, porque tuvo la suerte de ser adoptado por Madonna, la estrella popular que es para las cámaras de televisión lo que la miel para los osos. 
Pero, ¿fue una suerte de verdad? 
El padre de David, Yohane Banda, repentino centro de atención de los medios de comunicación, dijo que no había entendido que su hijo había dejado de pertenecerle y podría no regresar nunca a Malawi. 
Madonna dice que no es eso lo que había dicho Banda antes, aunque ella no habla la lengua de éste. 
La gente se preguntó si sería bueno para el niño estar separado de su padre. 
Los defensores de los derechos humanos acudieron a los tribunales para pedir su regreso. 
La madre de David murió. 
Después de su muerte, su padre, un aldeano que cultiva verduras y hace otros trabajos, cuando puede, no podía ocuparse de él y lo confió a un orfelinato. 
En él vivía, junto con otros 500 niños, aproximadamente, cuando Madonna entró en contacto con él. 
El país tiene un millón de huérfanos, a consecuencia en gran medida de la epidemia de VIH/SIDA. 
Los recursos en los orfelinatos son limitados y muchos de los niños que viven en ellos no llegan a cumplir cinco años. 
Madonna dijo que, cuando conoció a David, tenía una grave neumonía y respiraba con dificultad. 
Malawi es uno de los países menos adelantados del mundo, con una tasa de mortalidad infantil de 94 por mil y una esperanza de vida al nacer de 41 años. 
Aproximadamente uno de cada siete habitantes adultos están contagiados con el VIH/SIDA. 
De haber permanecido en el orfelinato, no hay razones para pensar que David hubiera disfrutado de condiciones mejores que el malawi medio. 
Lo más probable es que hubieran sido peores. 
En una entrevista, el padre de David no negó que su hijo estaría mejor con Madonna y se negó a apoyar a los activistas en pro de los derechos humanos que intentan conseguir el regreso de David. 
Se trata de una decisión acertada. 
Cierto es que David quedará separado de sus raíces culturales. 
Aunque Madonna ha dicho que volverá con él a Malawi para que vuelva a ver a su padre, no podrá sentirse en su casa en ese país. 
Su lengua materna será el inglés; si llega a aprender la lengua de su padre, será como un extranjero. 
Tampoco estará del todo en casa en Londres, sobre todo en los círculos en los que se mueve Madonna. 
Como niño negro en un mundo en gran medida blanco, siempre será "el huérfano que Madonna adoptó". 
Sin embargo, las dificultades de una vida en semejantes circunstancias, son, sin lugar a dudas, menos desalentadoras que los riesgos que habría afrontado, si hubiera permanecido en el orfelinato... en caso de que hubiera llegado a sobrevivir. 
Pero el caso de David plantea una cuestión más amplia. 
Al adoptar un niño de un país pobre, Madonna sigue el ejemplo de otras celebridades, como Mia Farrow, Ewan McGregor y Angelina Jolie. 
¿Logran esas adopciones algo más que ayudar a los niños adoptados? 
La adopción de niños de países en desarrollo no sirve para abordar las causas de la pobreza. 
Pese a la elevada tasa de infecciones por VIH/SIDA, la población de Malawi, como la de muchas naciones en desarrollo, está aumentando rápidamente. 
Se prevé que supere los 19 millones en 2025, lo que constituirá una mayor presión para su superficie, ya limitada, de tierra cultivable. 
El acceso a la instrucción de los jóvenes malawis, sobre todo las niñas, y la distribución de los preservativos suficientes, contribuiría mucho más a reducir el crecimiento demográfico que unas pocas adopciones por parte de personas de otros países. 
Conviene decir en su honor que Madonna no se ha limitado a adoptar a David. 
Su proyecto, "Raising Malawi" ( www.raisingmalawi.com ), ayudará a otros huérfanos. 
Más importante aún es que, junto con otros socios, Raising Malawi recauda fondos para la prestación de ayuda agrícola, asistencia médica y educación para los aldeanos. 
Junto con Angelina Jolie, Bono, George Soros y muchos otros, Raising Malawi está prestando ayuda a Millennium Promise (www.millenniumpromise.org), organización fundada por el destacado economista de la Universidad de Columbia Jeffrey Sachs. 
Entre las promesas de la Cumbre del Milenio de las Naciones Unidas, firmadas por todos los dirigentes del mundo, figuraban las siguientes: reducir la pobreza extrema a la mitad, detener la propagación del VIH/SIDA e impartir enseñanza primaria a todos los niños en 2015. 
Aunque en Asia se han logrado importantes avances hacia la consecución de esas metas, en África hay ahora 140 millones más de personas que viven en la pobreza extrema que en 1990. 
Los escépticos dudan que la asistencia extranjera ayude de verdad. 
Millennium Promise pretende responder a ese escepticismo en una aldea cada vez. 
Seleccionando aldeas concretas y prestando asistencia básica de salud, camas con mosquiteros para detener el paludismo, enseñanza primaria, mejores semillas y otras formas de ayuda agrícola, la organización aspira a demostrar que unos planes de ayuda amplios y bien concebidos pueden sacar a las personas de la pobreza con un costo relativamente modesto. 
Lo que resulta lamentable es que los medios de comunicación parezcan menos interesados en esa historia emocionante y transcendental, que puede ayudar a millones de niños, que en la adopción por Madonna de un solo niño malawi. 

Ochocientos años de la Carta Magna 
PRINCETON – A poco de despegar del aeropuerto de Heathrow, en las afueras de Londres, a veces el avión sobrevuela un prado llamado Runnymede. 
Hace ochocientos años este mes, ese lugar era escenario de un colorido espectáculo: una multitud de tiendas de barones y caballeros cubría el terreno, y entre ellas se alzaba, más alto, el pabellón del rey Juan de Inglaterra, como la carpa de un circo con el estandarte real ondeando en la cima. 
Pero a pesar de la apariencia festiva de la asamblea, la atmósfera era sin duda tensa. 
El propósito del encuentro era zanjar una disputa entre los barones rebeldes y su rey, un gobernante a quien un contemporáneo describió como “malvado a más no poder”. 
El afán de Juan por recaudar dinero para recuperar tierras perdidas en Francia iba mucho más allá de los impuestos y exacciones usuales que los nobles habían aceptado de sus antecesores. 
El rey solía apropiarse de los bienes, y a veces hasta de las personas, de lores o mercaderes ricos y exigir un pesado rescate por su liberación. 
Si los años de amasar dinero lo hubieran llevado a la victoria, tal vez nada hubiera detenido los métodos arbitrarios de Juan; pero cuando fue derrotado en Francia, un grupo de barones se rebeló contra él y capturó Londres. 
Entonces el arzobispo de Canterbury medió un acuerdo de paz y el rey tuvo que aceptar las demandas de los barones, expuestas en un documento titulado Carta Magna (es decir, “Gran Estatuto”). 
No fue este el primer estatuto concedido por un rey inglés. 
Un siglo antes, Enrique I había promulgado una Carta de Libertades, en la que indicaba que sería más respetuoso de los privilegios de los nobles que su predecesor. 
Pero los sucesores de Enrique pronto volvieron a las arbitrariedades de los reyes de aquel tiempo. 
La Carta Magna tampoco parecía destinada a durar. 
Fue anulada al poco tiempo por el papa Inocencio III, aliado con el rey. 
Pero Juan murió al año siguiente, y los nobles partidarios de su sucesor Enrique III, un niño de nueve años, necesitaron apoyo para defender el trono contra un pretendiente rival. 
Para conseguirlo, el gobierno de Enrique volvió a promulgar una versión propia de la Carta Magna, que aún forma parte de la legislación inglesa. 
Del documento se hicieron copias y se distribuyeron a muchas de las grandes catedrales inglesas. 
El original en latín se tradujo primero al francés, lengua de la nobleza, y luego al inglés. 
Cuando el siglo llegaba a su fin, ya lo citaban los plebeyos en sus luchas contra la injusticia. 
La primera edición impresa data de 1508. 
En la década de 1640, los parlamentarios vieron en la Carta Magna un fundamento legal para el derrocamiento del rey Carlos I. Otros rebeldes posteriores, incluidos los revolucionarios americanos y Nelson Mandela, también la invocaron como fundamento de sus acciones. 
Lo que este documento de 3500 palabras tiene para darles a estos luchadores por la justicia y la libertad es una declaración resumida de principios generales que se alzan contra las arbitrariedades cometidas por Juan con los bienes y las personas de sus súbditos. 
El artículo 39 de la Carta Magna declara: “Ningún hombre libre podrá ser detenido o encarcelado o privado de sus derechos o de sus bienes, ni puesto fuera de la ley ni desterrado o privado de su rango de cualquier otra forma, ni usaremos de la fuerza contra él ni enviaremos a otros que lo hagan, sino en virtud de sentencia judicial de sus pares y con arreglo a la ley del reino”. El artículo 40, sucintamente, enuncia otro potente principio: “No venderemos, denegaremos ni retrasaremos a nadie su derecho a la justicia”. 
Un eco moderno de estos dos artículos resuena en la 14a Enmienda de la Constitución de los Estados Unidos, que decreta que ningún estado podrá privar a una persona de la vida, la libertad o la propiedad “sin el debido proceso legal” ni negarle “la protección de las leyes, igual para todos”. 
Y sin embargo, la Carta Magna no es un documento democrático. 
Cierto es que estableció el consentimiento general como condición para el cobro de impuestos, pero había que pedírselo a una asamblea de condes, barones, obispos y abades: en la Edad de la Caballería, ni siquiera los caballeros fueron invitados a participar. 
Aunque en aquel momento hubo quien propuso que ciudades como Londres también debían estar representadas, la idea no se abrió paso hasta el texto definitivo. 
Lo que muestra la Carta Magna, entonces, es que “¿quién gobierna?” es una cosa y “¿cuáles son los límites al poder político, si los hay?” es otra. 
Al intentar poner límites al poder político sin fundamentarlos en la soberanía del pueblo, la Carta Magna reveló un problema con el que los filósofos se habían debatido incluso antes de su sanción. 
¿De dónde salen los principios que limitan a los gobernantes, si no salen ni de los gobernantes ni de los súbditos? 
La tradición del derecho natural ofrece una respuesta que ya conocían los eruditos medievales, para quienes la ley natural es cognoscible mediante la razón natural (a diferencia de aquellas leyes que sólo pueden descubrirse por la revelación divina). 
Los principios fundamentales de la Carta Magna se pueden considerar derivados de la razón, porque la idea misma de ley excluye el arresto y la confiscación arbitrarios, así como excluye un veredicto que no esté basado estrictamente en la correcta aplicación de las leyes. 
Si A está legalmente obligado a devolver una vaca de B que haya entrado al campo de A, entonces si más tarde una vaca de C entra al campo de B, en igualdad de circunstancias aplicables, B también estará obligado a devolverla. 
No hace falta que C soborne al juez para recuperarla. 
Aunque la Carta Magna no impide por sí misma la sanción y la aplicación de leyes injustas, eleva la ley por encima de la voluntad del gobernante. 
Por desgracia, muchos países todavía no aceptan esta idea. 
No sólo eso, sino que, como demuestra la permanencia del campo de prisioneros estadounidense en la bahía de Guantánamo, incluso países que remontan sus instituciones políticas a la Carta Magna dejaron que la percepción de amenazas a su seguridad debilitara el principio de que a nadie se lo arrestará si no es con arreglo a la ley del país y a nadie se le retrasará el derecho a la justicia. 

El barrio peligroso de Mahmoud Abbas 
Con Gaza a punto de caer en la guerra civil, hay que compadecer al pobre Mahmoud Abbas, quien se hizo cargo de la presidencia de la Autoridad Palestina hace dos años y medio, después de la muerte de Yasser Arafat. 
Académico de profesión, Abbas ha tratado con todas sus fuerzas de dirigir al pueblo palestino con civilidad, adherencia a los principios democráticos y desprecio por la violencia. 
Estaba condenado al fracaso. 
Sus rivales palestinos, tanto al interior de su partido Fatah como los islamistas de Hamas, así como los israelíes, percibieron la civilidad de Abbas como debilidad. 
Abbas introdujo un estilo completamente distinto de gobernar al de Arafat. 
Vestido con su uniforme militar hasta el último día, Abu Ammar (el nombre de guerra revolucionario de Arafat) no creía que el tiempo de convertirse en presidente civil hubiera llegado mientras continuara la ocupación israelí. 
Abbas, con traje y corbata, introdujo un estilo occidental de administración, pero no tenía idea de qué hacer con los militantes de base. 
Uno de los primeros comentarios que escuché de los periodistas fue que Abbas, padre de familia, iba a comer a su casa y tenía un horario de oficina. 
Su otro nombre, Abu Mazen, no es un nombre revolucionario, sino que refleja la práctica de llamar a una persona como padre de su hijo mayor. 
El hijo de Abbas, Mazen, dirige una agencia local de publicidad. 
Con su intento de contrarrestar la corrupción y la mala administración política de Arafat, Abbas perdió cualquier oportunidad que hubiera tenido de conservar la lealtad de los líderes de Fatah, los recién nombrados funcionarios de la Autoridad Palestina, el personal de seguridad y, principalmente, los militantes locales. 
Llamar a elecciones nacionales, si bien era lo correcto políticamente, fue un suicidio político, porque no tenía idea del posible resultado y no hizo gran cosa para asegurar la disciplina de Fatah. 
Un intento de elección primaria para elegir a los candidatos de Fatah fue contraproducente debido al fraude y a que los perdedores se negaron a aceptar los resultados. 
Así, los candidatos rivales de Fatah dividieron el voto de su partido y permitieron que Hamas ganara fácilmente. 
Las negociaciones con los israelíes era un área en la que Abbas, quien encabezó el proceso de Oslo por el que se creó la Autoridad Palestina, creía que podría tener buenos resultados. 
Pero, a diferencia de Oslo, cuando Abbas trabajaba a las órdenes de Arafat y podía proyectar poder desde esa base, como presidente era negociador y supuesto centro de poder a la vez. 
Los israelíes pronto se dieron cuenta de la debilidad de Abbas, y una vez que Hamas ganó aplastantemente, no tuvieron muchos incentivos para ayudarle, a pesar de la insistencia de los Estados Unidos. 
Abbas no sólo era políticamente débil y tenía pocos amigos entre los militantes de Fatah, sino que no mostró mucho interés en lo que sucedía en Gaza. 
Pasaba el menor tiempo posible ahí y prefería su oficina de Ramallah, en Cisjordania, y entrevistarse con políticos o con líderes mundiales que lo visitaban ahí o en el extranjero. 
Y, si bien era técnicamente el comandante en jefe de las fuerzas palestinas, esas fuerzas no tenían la voluntad de oponerse al creciente poder de Hamas. 
El sitio económico que se impuso a Palestina después de la victoria de Hamas debilitó aún más a Abbas. 
Al no tener con qué pagar los salarios de los maestros (o siquiera de los servicios de seguridad), su capacidad de influir incluso sobre su propia guardia presidencial se vio severamente limitada. 
Durante una reunión con una delegación del Instituto Internacional de la Prensa, a la que yo asistí, para obtener la liberación del periodista de la BBC, Alan Johnston, secuestrado en Gaza en marzo, Abbas explicó la incapacidad y debilidad de la Autoridad Palestina. 
Dijo que los soldados no tenían qué comer y se quejó de que sus propias fuerzas no habían podido renovar su equipo o conseguir municiones que les hacen mucha falta desde hace siete años. 
Irónicamente, los israelíes y la comunidad internacional, que básicamente habían congelado las finanzas palestinas, querían que Abbas siguiera controlando a las fuerzas de seguridad, a pesar de la derrota de Fatah en las elecciones parlamentarias. 
Israel y los EU encabezaron prácticamente un bloqueo contra Palestina, mediante el que Israel se negó a devolver los impuestos recaudados y los EU presionaron a los bancos mundiales para que no reconocieran la firma del ministro de finanzas de Palestina. 
La razón nominal era que Hamas no reconoce a Israel. 
Pero la mayoría de los países árabes tampoco reconocen a Israel, y sin embargo la banca mundial hace negocios normalmente con ellos. 
Un acuerdo negociado por los sauditas para compartir el poder parecía, en un principio, ser una solución. 
Según el Acuerdo de La Meca, firmado en febrero pasado, Hamas renunciaría a los ministerios importantes, como el de finanzas, interior y relaciones exteriores, mientras que Abbas garantizaría el fin del sitio económico. 
Sin embargo, cuatro meses después el sitio no se ha levantado y los ministros de Hamas (como el ex ministro de relaciones exteriores, Mahmoud Zahhar, y el del interior, Said Siyam) a quienes se obligó a renunciar, se sienten traicionados y ahora exigen que se les devuelvan sus cargos. 
Si los israelíes y la comunidad internacional quieren que Abbas permanezca en el poder, deben cambiar su enfoque radicalmente levantando el sitio económico y dándole a su presidencia apoyo militar y político. 
Y si los israelíes están convencidos de que Abbas es demasiado débil, pueden ayudar a los palestinos liberando al hombre fuerte de Fatah, Marwan Barghouti, que está en la cárcel en Israel. 
De otra forma, Abbas no tendrá más alternativa que seguir el consejo de un destacado profesor palestino, Ali Jirbawi, quien sugirió que Abbas simplemente disolviera la Autoridad Palestina y devolviera el poder a los Israelíes, que siguen siendo jurídica y prácticamente responsables de las zonas que ocuparon en 1967. 

La medición del crecimiento inclusivo 
WASHINGTON, DC – Cuando el próximo año se cumpla el plazo de los Objetivos de Desarrollo del Milenio (ODM), el mundo podrá apreciar varios logros importantes desde que se les diera inicio en 2000. 
Durante este periodo se ha reducido a la mitad la extrema pobreza, unos 100 millones de habitantes de barriadas pobres han obtenido acceso a agua potable y otros millones a atención de salud, y hoy grandes números de chicas reciben educación. 
Sin embargo, sigue habiendo mucho por hacer e importantes discrepancias sobre su desempeño. 
La agenda para el desarrollo posterior a 2015 tomará el relevo de los ODM, añadiendo otros objetivos relacionados con la inclusión, la sostenibilidad, el empleo, el crecimiento y la gobernanza. 
El éxito de los próximos Objetivos de Desarrollo Sostenible (ODS) dependerá de cómo se desarrollen, implementen y midan los nuevos programas. 
Un crecimiento económico sólido permite a las personas mejorar sus vidas y crear espacios para el desarrollo de nuevas ideas. 
Pero suele venir acompañado de degradación del medioambiente, lo que afecta la salud y la calidad de vida humanas, amenaza las fuentes de agua y pone en riesgo los ecosistemas, impidiendo el crecimiento de las generaciones futuras. 
Más aún, el crecimiento cortoplacista que erosiona el capital natural es vulnerable a ciclos de auge y recesión y puede hacer que quienes viven cerca de la línea de la pobreza acaben bajo ella. 
Adoptar una visión más de largo plazo sobre el crecimiento que tome en cuenta la igualdad social, económica y ambiental debe ser una de las grandes prioridades de la agenda para el desarrollo posterior a 2015. 
Hoy, cuando se preparan los ODS, se está tomando en consideración la necesidad de integrar la seguridad energética, hídrica y alimentaria, junto con el planeamiento urbano y la biodiversidad. 
Sin embargo, no será factible traducir los objetivos propuestos en acciones a nivel de país si no se tienen indicadores significativos que permitan orientar las políticas y medir sus avances. 
Un método de medición es la “contabilidad del capital natural”, que estima el valor de los recursos naturales en el planeamiento para el desarrollo y las cuentas nacionales, tal como una familia contabilizaría el valor de su casa (y el coste de mantenerla) al decidir cuánto de su ingreso regular destinar al consumo. 
Un informe reciente del Foro Económico Mundial propone un “tablero” para el crecimiento inclusivo y sostenible: un modelo que reúne la contabilidad del capital natural, un índice de oportunidades humanas, un índice de brecha de ingresos, indicadores de inversión pública como porcentaje del PIB, un índice de competitividad, indicadores de prosperidad en común y datos de desempleo desglosados. 
Una alianza encabezada por el Banco Mundial, Contabilidad de la Riqueza y la Valoración de los Servicios de los Ecosistemas (WAVES, por su sigla en inglés), muestra a los gobiernos la manera en que determinadas conductas agotan los recursos naturales y cómo la contabilidad del capital natural puede ayudar a crear políticas de desarrollo más sostenibles. 
Tras una campaña en la Cumbre Rio+20 en 2012, 70 gobiernos apoyaron la contabilidad del capital natural, entre ellos los de 40 países de ingresos medios y bajos. 
Este método ya se ha puesto en práctica en diferentes lugares del mundo. 
Por ejemplo, las “cuentas forestales” han demostrado que Guatemala sufre la más rápida tasa de deforestación de América Central y del Sur, y que la tala más descontrolada la realizan los hogares para sus necesidades de cocina. 
Esta información ha impulsado al gobierno guatemalteco a revisar su ley forestal y financiar nuevas estrategias para controlar el uso de la madera de bosques como combustible, prevenir la tala ilegal y promover el uso de fuentes de energía alternativas por parte de las familias. 
Los intentos de Botswana por diversificar su economía se ven limitados por la escasez de agua, pero las “cuentas hídricas” están ayudando al gobierno a identificar sectores (como la agricultura, la minería y el turismo) que pueden desarrollarse con poco consumo de agua. 
En las Filipinas, donde el sector industrial y sus servicios asociados en la región de Lago Laguna de la zona metropolitana de Manila generan un 60% del PIB, la polución y la acumulación de sedimentos ya han reducido en un tercio la profundidad del lago. Las “cuentas de ecosistemas” se han convertido en instrumentos útiles para determinar cómo gestionar mejor este recurso. 
También se están usando para mejorar la gestión forestal en el estado indio de Himachal Pradesh, donde los bosques son un recurso vital para dos sectores importantes para el crecimiento: el turismo y la generación hidroeléctrica. 
Son experiencias vitales para dar forma a la agenda de desarrollo posterior a 2015. 
Incluir la sostenibilidad obliga a los gobiernos y las empresas a ponderar el impacto medioambiental de sus decisiones. 
Un informe de la ONU llama a todos los gobiernos a adoptar la contabilidad del capital natural a fin de que sus iniciativas de sostenibilidad sean coherentes, precisas y comparables en el largo plazo. 
Así se institucionalizará la sostenibilidad como parte intrínseca de la gobernanza cotidiana. 
Solamente mediante el paso a una perspectiva más amplia sobre el crecimiento y el desarrollo podrá el mundo abordar los urgentes retos de la desigualdad y la sostenibilidad. 
Poner esta convicción al centro de los ODS ayudará a mejorar la salud y el bienestar de todas las sociedades en el largo plazo. 

Bonos y vínculos de la diáspora 
WASHINGTON, DC – Los objetivos de la agenda de desarrollo post-2015 no pueden lograrse sin programas sólidos y una financiación adecuada. 
La asistencia oficial para el desarrollo asciende a aproximadamente $130 mil millones al año; si bien la inversión extranjera directa y los flujos entrantes de cartera pueden ayudar a las economías pobres, se deben encontrar fuentes adicionales de financiación para el desarrollo. 
Un recurso poco explotado es la financiación diáspora – es decir, las remesas y los ahorros ganados por los ciudadanos de un país que trabajan en el extranjero y envían dineros a casa, a sus familias y amigos. 
El reto es canalizar estos ingresos con eficacia. 
Hay más de 230 millones de migrantes internacionales en todo el mundo, que conforman una población que es mayor a la del quinto país más poblado del mundo, Brasil. 
El estimado de $2,6 millones de millones que ellos ganan anualmente supera el PIB del Reino Unido, la sexta economía más grande del mundo. 
Gran parte de este dinero es gravado y gastado en los países de acogida. 
Sin embargo, si se supone una tasa de ahorro del 20% (cerca de la media para los países en desarrollo), esto implica que el total anual del ahorro diáspora alcanzaría a más de $500 mil millones. 
En el año 2013, los migrantes provenientes de los países en desarrollo enviaron a casa alrededor de $404 mil millones (excluyendo los vastos flujos no registrados que llegan por canales informales). 
India recibió $70 mil millones, más que el valor de sus exportaciones de servicios de tecnologías de la información. 
Las remesas a Egipto incluso superaron a los ingresos que percibe este país por el Canal de Suez. 
Y las ganancias de los expatriados representaron más de un tercio del ingreso nacional de Tayikistán. 
Estos flujos de ingresos tienden a ser mayores en las economías pobres y pequeñas, y frecuentemente ofrecen la principal línea de vida a países débiles o afectados por conflictos. 
Las remesas también son las primeras en llegar en épocas de dificultades económicas y tras el advenimiento de desastres naturales. 
Tienden a ser más permanentes que los flujos de capital privado: las remesas disminuyeron apenas un 5% durante la reciente crisis financiera mundial y se recuperaron rápidamente a sus niveles previos a la crisis. 
Una vez que el dinero llega a la patria de un expatriado, se le dan buen uso. 
Las remesas han reducido la pobreza en Bangladesh, Ghana y Nepal. 
Los niños de hogares que reciben remesas en El Salvador tienen una tasa de abandono escolar inferior; en Sri Lanka, los niños tienen mayor acceso a profesores particulares. 
Estos dineros financian atención de salud, vivienda y negocios. 
Los prestatarios de microfinanzas incluso pueden utilizar los recibos de remesas como evidencia para su historial crediticio. 
Sin embargo, pese al valor obvio que tienen las remesas en el apoyo a los objetivos de desarrollo, se debe recordar que son fondos privados y no deberían ser considerados como sustitutos de la ayuda oficial. 
Han fracasado los intentos de los gobiernos en cuanto a destinar las remesas para usos “productivos” específicos, especialmente en países con entornos de inversión débiles. 
De igual forma, gravar las remesas puede perjudicar a los pobres de manera desproporcionada y conducir al flujo de dinero hacia canales informales y ocultos. 
Por el contrario, si se mejora el clima de inversión es probable que se aumente la proporción de remesas invertidas en negocios. 
De hecho, se ha demostrado que la reducción de los altos costos de transferencia de dinero – en la actualidad un promedio de más de un 8% a nivel mundial – facilita las remesas y aumenta los ahorros de los migrantes. 
En la actualidad el G-20 está trabajando para reducir estos costos a un 5% en cinco años; se puede y se debe establecer el objetivo más agresivo para reducirlos a un 1% hasta el año 2030. 
La tecnología de banca móvil puede ayudar. También lo puede hacer una mayor competencia de mercado, dicha competencia ya ha reducido los cargos para los principales pasillos por los que fluyen las remesas, como por ejemplo aquellos que vinculan a los Emiratos Árabes Unidos con la India y las Filipinas, y a EE.UU. con México. 
En la actualidad, algunos bancos y empresas ofrecen servicios de remesas de costo cero para atraer clientes. 
Los gobiernos podrían también relajar las regulaciones para las transacciones de remesas pequeñas. 
Se deberían abolir las asociaciones exclusivas entre sistemas postales nacionales y empresas de transferencia de dinero. 
Otra forma de utilizar mejor los ahorros diáspora sería crear nuevos instrumentos financieros “diáspora”. 
Un título valor de denominación baja (por ejemplo por $1.000), que pague una tasa de interés que se encuentre entre un 3 al 4%, podría ser atractivo para migrantes que trabajan en el exterior, ya que ellos al presente perciben tasas de interés mínimas sobre los depósitos que mantienen en bancos del país anfitrión. 
Un bono diáspora de cinco años plazo podría pagar una tasa de interés más baja que un bono soberano vendido a inversores institucionales extranjeros, ya que para los inversores diáspora la percepción del riesgo que representa invertir en sus países de origen es probablemente más baja. 
Estos bonos serían también más estables que los depósitos en moneda extranjera que realizan los no residentes en los países en desarrollo; además, al registrar estos bonos con las autoridades competentes en los principales países de acogida, se haría que sean razonablemente seguros. 
Sin embargo, los bonos diáspora no serán instrumentos de desarrollo factibles si no están ligados a proyectos de desarrollo en lugares donde exista la suficiente confianza en el gobierno. 
Los bonos deberían estar disponibles para todos los inversores, no solamente para los ahorristas migrantes, y se los debería distribuir ampliamente y no se los debería mantener en los libros de unos pocos bancos inversores. 
De esta manera, se podrían movilizar grandes sumas de dinero para el desarrollo a tasas de interés bajas y estables, sin disminuir el incentivo de ahorro para los trabajadores en el exterior. 

Datos y desarrollo 
WASHINGTON, DC – Desde principios de siglo, la comunidad de desarrollo internacional se ha congregado detrás de los Objetivos de Desarrollo del Milenio, que establecieron objetivos específicos en ocho áreas esenciales, que incluyen la pobreza, la mortalidad infantil y la enfermedad, a alcanzarse en 2015. 
Al formular la agenda de desarrollo post-2015, medir el éxito de los ODM -e identificar dónde el progreso fue más lento- es fundamental. 
Y eso demanda más y mejores datos. 
Sin duda, las instituciones internacionales y muchos países en desarrollo han invertido significativamente en mejorar la recopilación de datos para rastrear mejor su desempeño frente a los Objetivos de Desarrollo del Milenio. 
En 2003, sólo cuatro países tenían dos puntos de datos para 16 o más de los 22 indicadores de ODM principales; el año pasado, esa cifra había aumentado a 118 países. 
Pero los datos sobre desarrollo siguen siendo un recurso escaso en el mundo en desarrollo. 
Dado su valor en la medición -y la impulsión- del progreso social y económico, se debe encontrar una solución para esta escasez de manera urgente. 
Se necesita un catalizador para expandir la producción y el uso de datos sobre desarrollo. Con esto en mente, el panel de alto nivel sobre la agenda de desarrollo post-2015 está en lo cierto al exigir una "revolución de datos" global. 
El ascenso meteórico de las tecnologías digitales ha cambiado el paisaje global desde 2000, cuando se lanzaron los ODM. 
Los sensores remotos, la información recopilada a partir de actividad online y los datos obtenidos a través de teléfonos móviles pueden complementar los métodos tradicionales para recopilar estadísticas. 
Este cambio impulsado por la tecnología en la manera en que la gente crea, cura, comparte y aplica los datos debería reflejarse en los esfuerzos de desarrollo por dos motivos. 
Primero, los responsables de las políticas están ansiosos por obtener datos más actualizados que puedan guiar sus esfuerzos. 
Segundo, estos datos también pueden ayudar a impulsar la innovación y el compromiso cívico, permitiendo el desarrollo de bienes y servicios nuevos y más efectivos. 
Sin embargo, existe una advertencia. 
El tamaño y la complejidad de estas bases de datos requieren habilidades analíticas especializadas (que siguen siendo escasas), así como más investigación y experimentación. 
Aumentar la cantidad, calidad, disponibilidad y uso de datos para el desarrollo requiere ocuparse de las deficiencias del mercado que llevan a brechas en la utilización y la cobertura de los datos en los países en desarrollo. 
Esto significa que conforme la tecnología, los datos y los usuarios y proveedores de datos vayan haciendo avances rápidos, se necesitará de la cooperación entre los diversos actores -gobiernos, oficinas de estadísticas nacionales, agencias de donadores, ONGs globales y locales, instituciones académicas y de investigación, el sector privado y otros. 
En este espíritu de cooperación, las principales instituciones de desarrollo multilateral -el Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Interamericano de Desarrollo, el Fondo Monetario Internacional, el Banco Islámico de Desarrollo, las Naciones Unidas y el Banco Mundial- ya han comenzado a fortalecer sus esfuerzos conjuntos para producir y compartir datos sobre desarrollo. Y el esfuerzo ya ha dado sus frutos. 
Pero hay mucho más por hacer. 
A través de nuevas formas de colaboración, las agencias estadísticas de los países en desarrollo deberían apuntar a mejorar la cobertura y la calidad de los datos, y al mismo tiempo aprovechar la tecnología para que resulte más fácil manejar, utilizar y acceder a los datos. 
Más datos (y más confiables) también deberían mejorar el proceso de toma de decisiones al ayudar a los responsables de las políticas a entender cuestiones sociales, económicas y ambientales específicas. 
Mejores estadísticas de género podrían ofrecer una explicación más detallada del acceso de las mujeres a la justicia, la educación y las finanzas; mejores mediciones de la pobreza y la desigualdad podrían revelar de qué manera se distribuyen los beneficios del crecimiento económico; y el seguimiento del capital natural podría revelar el valor de la asignación de recursos, asegurando con esto que se utilicen de una manera racional y sustentable. 
Obviamente, los datos relacionados con cuestiones que afectan directamente el bienestar de la gente y del planeta son esenciales para implementar políticas efectivas. 
Hacer que estos datos sean abiertos y accesibles debería ser visto como una condición básica para asegurar la capacidad de la gente a la hora de hacer responsables a los gobiernos y, por ende, de participar en decisiones que afectan sus vidas. 
Cuantos más recursos se dediquen a alcanzar este objetivo, más efectiva será la agenda post-2015. 


El comercio internacional puede reducir la pobreza 
WASHINGTON, DC – Un viejo principio de la teoría del comercio internacional sostiene que, a largo plazo, existe una correlación entre el intercambio comercial y el crecimiento del PIB. 
Pero aun así, subsiste el desafío de asegurar que el crecimiento derivado del comercio beneficie a los pobres; un desafío que la institución a la que pertenezco (el Banco Mundial) trabaja por resolver. 
Por eso los directores de siete instituciones multilaterales, entre ellas el Banco Mundial, apoyaron firmemente la búsqueda del acuerdo de facilitación del comercio alcanzado a inicios de este mes en la conferencia ministerial de la Organización Mundial del Comercio en Bali. 
Es cierto que la incidencia mundial de la pobreza llegó a un mínimo histórico y que en 2010 el índice de pobreza extrema (la proporción de la población que vive con menos de 1,25 dólares al día, en paridad de poder adquisitivo) se redujo a menos de la mitad de lo que era en 1990. 
Pero todavía quedan más de mil millones de personas en todo el mundo que viven en la extrema pobreza. 
Además, el progreso en la materia fue desparejo, ya que los índices de pobreza se redujeron mucho más en el este de Asia y en América Latina que en el África subsahariana. 
Con el objetivo de hacer frente a este cambiante contexto internacional, el Banco Mundial decidió introducir un nuevo criterio para medir el éxito de sus iniciativas de reducción de la pobreza: hacer un seguimiento del crecimiento de los ingresos del 40% más pobre de la población de cada país, para así fomentar un aumento de la prosperidad compartido y sostenible. 
De hecho, el Banco Mundial está reconsiderando su definición de lo que es el éxito en el ámbito del desarrollo y la forma en que ofrece apoyo en cuestiones de comercio a los países en desarrollo. 
La relación entre el comercio internacional y la pobreza es variable y compleja. 
Un aumento del intercambio comercial beneficia a los consumidores, porque reduce el precio de los bienes y servicios. 
Además, da a los pobres acceso a una mayor variedad de bienes y ofrece a las empresas una oferta más variada de insumos. 
Pero el aumento del comercio internacional también puede llevar a la eliminación de puestos de trabajo fabriles que requieren poca capacitación y a la reducción de precios de los productos agrícolas; resultados estos que perjudican especialmente a los pobres. 
En la India, por ejemplo, la reducción de la pobreza ha sido más lenta en aquellas áreas donde los agricultores se enfrentan a un aumento de la competencia extranjera. 
Dadas las restricciones a la movilidad intersectorial de la mano de obra (que se deben a las barreras a la adquisición de nuevas habilidades y a una regulación rígida del mercado laboral), los trabajadores más pobres poco pueden hacer ante estos cambios. 
Esto lleva a que el aumento del comercio internacional demande a veces difíciles ajustes en el corto plazo. 
Puede ocurrir que la gente deba cambiar sus hábitos de consumo, que haya que redistribuir mano de obra a otros sectores y que algunos trabajadores deban adaptarse a una reducción de salarios, aunque sea temporal. 
Algunas empresas crecerán y otras se contraerán. 
Pero la experiencia demuestra que con políticas previsoras, los gobiernos pueden mejorar los beneficios del comercio internacional y mitigar su impacto negativo sobre los pobres. 
Por ejemplo, fomentando programas de capacitación en nuevas habilidades para trabajadores que han perdido sus empleos y eliminando obstáculos regulatorios que impidan su reubicación en los sectores exportadores florecientes. 
Y los gobiernos pueden proteger a los agricultores eliminando las restricciones a las exportaciones y garantizando la disponibilidad de información actualizada y exacta sobre los mercados. 
En presencia de estas políticas, el trabajo del Banco Mundial para fomentar los lazos comerciales de los países en desarrollo puede facilitar una considerable reducción de la pobreza. 
Por ejemplo, el Banco Mundial está ayudando a gobiernos de países en desarrollo a conectar empresas, agricultores y hogares con los mercados y las cadenas de suministro, lo que estimula las inversiones y la actividad económica. 
Además, apoyamos proyectos de infraestructura que ayudan a los países a construir rutas, puentes y puertos para vincular a los importadores y exportadores con los mercados. 
Puede citarse a modo de ejemplo un proyecto de autopistas en Kazajistán, valorado en 1.800 millones de dólares, cuyos efectos son facilitar el transporte de mercancías a través del país, estimular las economías de las provincias kazajas más pobres y permitir la creación de más de 30.000 empleos. 
En Nepal, el Banco Mundial financia la reparación de una ruta de alto tránsito, empinada y peligrosa, por la que circula la mayor parte de las exportaciones a la India; también apoya las iniciativas del gobierno nepalí tendientes a conectar algunos de los distritos más remotos del país con la red de carreteras principal. 
El Banco Mundial también ayuda a los países a establecer normas aduaneras claras que den a los comerciantes una mejor protección contra arbitrariedades o pedidos de sobornos. 
Y estamos trabajando para resolver las costosas ineficiencias que se producen en los cruces de fronteras. 
Por ejemplo, en Camerún ayudamos a simplificar y modernizar los procedimientos de comercio internacional en el puerto de Duala; en Laos, ayudamos al gobierno a establecer un portal en Internet donde los comerciantes pueden acceder a todas las leyes, procedimientos, cronogramas y formularios pertinentes de las agencias de control de fronteras. 
Además, desde 2010 la Corporación Financiera Internacional (una institución dependiente del Banco Mundial que se dedica a otorgar préstamos al sector privado) promueve la integración de pequeñas y medianas empresas a las cadenas de suministro globales por medio de facilitar su acceso al capital. 
El Programa Global de Financiamiento para Proveedores (una iniciativa conjunta de inversión y asesoría) cuenta con un fondo de 500 millones de dólares para proveer de financiación a corto plazo a miles de pequeñas y medianas empresas en mercados emergentes. 
Para maximizar el impacto de estas iniciativas, los líderes internacionales deben cooperar para crear y mantener un sistema de comercio abierto. 
La conferencia de la OMC en Bali fue una importante oportunidad para desarrollar un nuevo acuerdo de facilitación comercial orientado a agilizar la circulación, la autorización y la entrega de bienes en puestos de frontera; aclarar y mejorar las normas de comercio internacional; reforzar la asistencia técnica; y alentar la cooperación entre agencias de control de fronteras. 
Pero el acuerdo alcanzado en Bali será estéril a menos que los países ricos y los donantes acepten apoyar los esfuerzos de los países en desarrollo para implementar las políticas y reformas relacionadas. 
Por ello, es fundamental que los gobiernos de los países desarrollados reconozcan que un régimen de comercio internacional más eficiente, integrado e inclusivo redundará en beneficio de todos. 
Con un auténtico compromiso de la comunidad internacional, sumado a políticas internas adecuadas en cada país, el comercio internacional puede ser un poderoso factor de reducción de la pobreza. 



Hacer política en Irak, no la guerra 
Una vez más, Estados Unidos está aprendiendo los límites de su poderío militar. 
En Irak, tiene un inigualable control del aire, pero no puede mantener controlada la superficie. 
Su mera presencia incita a la violencia. 
Mientras el Presidente George W. Bush cree haber protegido a los estadounidenses al "llevar la guerra a donde está el enemigo", más de 1,700 estadounidenses han muerto en la guerra de Irak, que también ha provocado ataques terroristas sobre los aliados de EE.UU. Los horrorosos atentados con bombas en Londres probablemente fueron inspirados por el coprotagonismo de Gran Bretaña en la guerra. 
El error de la administración Bush es, por supuesto, hacer caso omiso del ámbito político en sus cálculos bélicos, o seguir ciegamente la idea de que la guerra no es más que política por otros medios. 
De hecho, la mayoría de las guerras son consecuencia de un fracaso de la política, un fracaso de la imaginación política. 
Dado su sentido extremo de la propia rectitud moral y su falta de conciencia histórica y cultural, Bush y sus asesores creyeron que invadir Irak sería fácil, que el ejército de Saddam Hussein se desmoronaría y que EE.UU. sería bienvenido como un liberador. 
No comprendieron que Irak ha sido desde hace mucho un país ocupado y manipulado desde el exterior. 
Como resultado, es comprensible que los iraquíes vean la ocupación encabezada por los estadounidenses como apenas otro episodio de explotación externa. 
Es una idea ampliamente aceptada que el petróleo, no el terrorismo, fue la motivación original de la guerra, una guerra planeada por los altos asesores de Bush durante la década de los 90 y que su acceso al poder en 2001 hizo posible. 
Durante los años 90, el vicepresidente estadounidense Dick Cheney y otros dejaron en claro que el gobierno de Saddam amenazaba la seguridad petrolera de EE.UU., al obligarlo a depender excesivamente de Arabia Saudita. 
Las vastas reservas de Irak, proseguía la argumentación, no se desarrollarían se manera segura sino hasta que se derrocara a Saddam. 
Los ataques terroristas del 11 de septiembre de 2001 a EE.UU. fueron la luz verde para atacar Irak, no la motivación subyacente. 
Los iraquíes perciben todo esto. 
El rechazo de Bush a fijar un plazo para la retirada de las tropas no se toma como una señal de resolución, sino como una declaración de la intención de EE.UU. de permanecer en Irak, imponer un régimen títere, controlar el petróleo del país y establecer bases militares permanentes. 
No funcionará. 
Hay sencillamente demasiadas fuerzas políticas reales en tierras iraquíes como para que EE.UU. pueda manejarlas todas, y estas fuerzas están exigiendo cada vez más un cronograma de retirada de los estadounidenses, como lo están haciendo innumerables iraquíes en protestas públicas y en el culto religioso en las mezquitas. 
Cada vez que EE.UU. reitera su negativa a fijar un plazo para la retirada, simplemente exacerba la oposición política, para no mencionar a la insurgencia. 
Hay demasiados iraquíes listos a luchar y morir para oponerse a la presencia estadounidense. 
Sólo la política, no las armas, pueden calmar el escenario. 
Vietnam es el verdadero precedente aqu��. 
La cantidad de muertos y víctimas vietnamitas superó a las estadounidenses quizás en una proporción de 10 a uno, pero incluso así a EE.UU. le fue imposible sojuzgar al adversario nacionalista que enfrentaba. 
EE.UU. pudo bombardear las ciudades de Vietnam y reducirlas a escombros, como en el caso de las ciudades iraquíes, pero esto no resuelve nada, se cobra vastas cantidades de vidas inocentes y confirma la visión de los estadounidenses como ocupantes. 
Todo esto tiene también un ángulo económico. 
La doctrina de la política exterior estadounidense señala que la seguridad nacional de EE.UU. descansa sobre tres pilares: defensa, diplomacia y desarrollo. 
La ayuda económica a las naciones pobres es crucial, ya que la pobreza es el caldo de cultivo de la violencia, el conflicto e incluso el terrorismo. 
Aún así, la diplomacia y el desarrollo ocupan un distante segundo y tercer lugar detrás de los enfoques de la defensa (o, más exactamente, las fuerzas armadas) sobre el gasto en política exterior de EE.UU. 
EE.UU. dedicará aproximadamente $500 mil millones, o un 5% del PGB, al gasto militar este año, la mitad del total mundial. 
En otras palabras, EE.UU. gasta tanto en armas como todo el resto del mundo en su conjunto. 
En contraste, destina apenas $18 mil millones, cerca del 0,16% del PGB, a ayuda para el desarrollo. 
En comparación, el gasto militar de Europa es cerca del 2% del PGB, mientras que la ayuda para el desarrollo es aproximadamente un 0,4% del PGB y se encuentra en un proceso de aumento que llegará al 0,7% del PGB para el año 2015. 
Si EE.UU. siguiera el camino de la política en lugar del de la guerra, comprendería que más gasto para el desarrollo y un enfoque comercial frente a Asia, África y el Medio Oriente, en lugar del actual enfoque militarista, serían de más utilidad para los intereses estadounidenses. 
Bombardear Libia no hizo que Muammar Qadaffi "regresara del frío". 
La diplomacia pacífica hizo el trabajo, mostrando a Qadaffi que reabrir las relaciones diplomáticas con Occidente y abandonar las ambiciones nucleares libias serían ventajosos para su propio futuro y el de su país. 
El mismo enfoque habría sido mucho menos costoso y más prometedor al tratar con Saddam Hussein. 
Vastas sumas, y millones de vidas, se habrían podido ahorrar si ese enfoque se hubiese intentado con Ho Chi Minh en los años 50. 
Nadie pone en duda que las operaciones de inteligencia y las acciones de la policía son necesarias para luchar contra los terroristas. 
Pero la guerra de Irak y los enormes gatos militares son un asunto muy distinto. 
Las fuerzas armadas estadounidenses pueden proteger a los Estados Unidos de ataques militares convencionales y mantener abiertas las rutas marítimas, asegurando el flujo del petróleo y otras mercancías vitales. 
Pero no pueden proteger a EE.UU. de la política. 
Para eso, los estadounidenses necesitan ser más inteligentes, invirtiendo en un desarrollo pacífico más que en bases militares en países que por largo tiempo han sido explotados. 
EE.UU. debe dejar Irak cuanto antes. 
Tras ello, puede y debe usar su peso político y económico para ayudar a manejar una situación difícil y compleja que contribuyó a crear de manera significativa, aunque no exclusiva. 
El peso de la influencia de Estados Unidos en Irak será limitado, pero retirarse ahora en realidad lo haría más eficaz de lo que es en la actualidad, y a un costo mucho menor en términos de dinero y vidas estadounidenses, aliadas e iraquíes. 


Crear un mercado para la investigación científica 
Los avances científicos son la causa fundamental del progreso económico y, no obstante, a menudo muchas naciones parecen esperar subirse a cuestas de los descubrimientos hechos en países científicamente más avanzados. 
Esta es la estrategia más práctica y eficiente en las primeras etapas de desarrollo. 
Pero, para alcanzar las etapas avanzadas del crecimiento económico, un país necesita tener investigación científica a nivel local. 
Todo gobierno intenta estimular la investigación científica a través de la educación en el ámbito de las ciencias. 
Pero, en este caso, la educación por si misma tiene una utilidad limitada. 
Después de todo, la ciencia es una forma de empresa que requiere de una organización sofisticada de recursos y trabajadores, una actitud aventurera y una voluntad de correr riesgos para tener la posibilidad de obtener grandes recompensas. 
Normalmente, el mercado estimula el avance de las iniciativas con espíritu de empresa. 
Si existiera un mercado así para la ciencia, los científicos formarían empresas, tal como las compañías lo hacen, y las mejores de ellas tendrían éxito, mientras otras fracasarían. 
El problema es que la investigación pública básica es principalmente un bien público que no se puede separar de quienes lo usan y que se filtra en el cuerpo del conocimiento práctico científico de maneras que no se pueden prever. 
Pero, si no hay un mercado que valore y recompense de manera impersonal los logros científicos, ¿cómo se van a seleccionar y recompensar los buenos proyectos científicos sin el gran desperdicio que a menudo acompaña a las soluciones burocráticas, no de mercado, a los problemas de suministro de bienes públicos? 
Existe el peligro de que los establishments puedan degenerar en feudos controlados por mandarines científicos que dominan los principales departamentos y laboratorios universitarios financiados por el estado. 
De hecho, los científicos de varios países, algunos de ellos con un glorioso pasado científico, ya pueden reconocer este mal en sus propias instituciones hoy en día. 
El precio que pagan sus países es una economía más esclerótica y lenta en su crecimiento. 
No hay sustitutos perfectos para el mercado en el área de los descubrimientos científicos, pero un buen sucedáneo que permite que los científicos compitan con eficacia es el sistema de la revisión entre pares , es decir, la evaluación anónima de la investigación hecha por colegas científicos. 
Los científicos líderes, escudados en el anonimato, por lo general pueden detectar la originalidad y determinar cuáles ideas científicas tienen un valor real. 
La revisión entre pares surgió de dos revistas científicas, la Journal des Sçavans en Francia y las Philosophical Transactions of the Royal Society en Inglaterra, ambas fundadas en 1665. 
Estas publicaciones tendieron una vasta red para detectar las mejores investigaciones y confiaron en destacados expertos para evaluar ideas. 
Pero su apoyo a la investigación científica estaba limitado a la publicación. 
En la década de 1940, Vannevar Bush, uno de los decanos del Instituto Tecnológico de Massachusetts y asesor científico del Presidente Roosevelt, recomendó la creación de una agencia de gobierno que ampliaría radicalmente el efecto de la revisión entre pares, al usarla para asignar un significativo apoyo financiero a las iniciativas de investigación. 
En su libro Science, the Endless Frontier , publicado en 1945, Bush argumentaba que la investigación científica básica necesita un apoyo financiero sustancial y estable; que el apoyo debería estar potencialmente disponible para todos los investigadores y que la revisión entre pares debería decidir en último término cómo y a quién se asignan los fondos. 
Aquellos que dispensan el dinero, planteaba, deberían fijarse sólo en nuevas ideas de investigación, no en los cuadros organizaciones de las instituciones investigadoras. 
Su libro tuvo como consecuencia la creación, en 1950, de la US National Science Foundation (NSF), un importante factor tras el éxito científico de los Estados Unidos. 
El uso de una revisión entre pares anónima para evaluar las propuestas y asignar apoyo financiero para la investigación científica está obteniendo cada vez más reconocimiento en todo el mundo. 
La mayor parte de los principales países tiene hoy algún tipo de agencia que publica llamados generales para presentación de propuestas y usa la revisión entre pares para evaluarlas. 
Sin embargo, sigue habiendo problemas en hacer que los sistemas de revisión entre pares creados recientemente puedan funcionar bien. 
Los países más pequeños enfrentan dificultades para asegurar el anonimato: la cantidad de científicos calificados dentro de un campo específico puede ser tan pequeña que los investigadores pueden adivinar fácilmente quién revisa qué propuestas, y las figuras poderosas pueden tomar represalias si sus ideas de investigación, cuando son poco prometedoras, reciben evaluaciones negativas. 
Esta es una importante razón por la que es una buena idea la propuesta de un Consejo Europeo de Investigación. 
Diseñado a semejanza de la NSF, aumentaría las bases científicas de los países europeos individuales, creando una mucho mayor organización de investigación que pueda elegir de un conjunto más amplio de propuestas. 
El tamaño del mercado para la revisión entre pares no es el único problema. 
Los países con universidades politizadas, o universidades en donde los jefes con poderosas conexiones fuera del mundo académico administran el sistema de investigación, encuentran dificultades para financiar a los mejores científicos. 
Lo mismo ocurre en sistemas en donde hay un fuerte sentido de posesión de derechos otorgados por la burocracia. 
Japón es un ejemplo de un país donde el establishment científico no ha sido reformado de manera suficiente. 
En los viejos tiempos, los burócratas del gobierno acostumbraban apuntar hacia la investigación industrial, pero estas iniciaticas han sido abandonadas en su mayor parte desde el colapso del mercado de valores. 
Entonces, el gobierno aumentó el financiamiento de la investigación básica y creó "centros de excelencia" en las universidades, pero no desmanteló el sistema koza , en el que a menudo los departamentos de investigación están dominados por poderosos profesores de gran trayectoria. 
Hay más avances en Alemania, donde a pesar de la oposición popular a un sistema universitario elitista como el de EEUU, el Canciller Gerhard Schroeder el año pasado llamó a las universidades alemanas a ser mucho más competitivas entre si. 
Se pueden esperar cambios similares en otros países, a medida que la importancia de la competencia científica y el espíritu de empresa se llegue a comprender mejor. 
Las políticas que permiten que los científicos compitan por recursos nutren la competencia creativa y permiten que la gente cree incentivos y estructuras de administración de riesgos apropiados. 
Son parte de una tendencia mundial que está haciendo retroceder gradualmente los obstáculos naturales y culturalmente específicos a un mercado competitivo y financieramente sofisticado para la investigación científica. 
No puede haber un libre mercado para la ciencia básica en el sentido literal del término. 
Pero los beneficios de los mercados se pueden y deben buscar por otros medios. 

Que la cultura cuente 
Las constituciones expresan la historia, cultura, valores y convicciones políticas de una comunidad. 
La Constitución para Europa que se está escribiendo actualmente no es la excepción. 
No puede crear los lazos comunes que definen a Europa y la mantienen unida. 
Sólo puede reflejarlos y obtener de ellos su vitalidad. 
Hoy, sin embargo, las fuerzas aglutinantes que han mantenido a Europa unida durante dos generaciones han perdido parte de su fuerza (sino es que toda). 
Desde la caída de la Unión Soviética, la paz y la libertad se dan más o menos por hecho. 
La integración económica ha avanzado tanto que un regreso a las rivalidades nacionales que llevaron dos veces al continente a la guerra suicida es impensable. 
También la búsqueda de riqueza de la posguerra ha perdido mucho de su atractivo. 
En Alemania y otros Estados miembros, el crecimiento económico ya no parece seguro. 
Los ciudadanos ven cada vez con mayor cautela la idea del progreso económico y social. 
El debate público subraya, más bien, la necesidad de restringir las actividades gubernamentales y de reducir las transferencias sociales. 
La ampliación de la Unión Europea de 15 a 25 miembros significará que durante décadas los europeos tendrán que vivir con mayores desigualdades materiales. 
Claro que siempre han existido niveles de vida menores entre el este y el oeste de Europa. 
Durante la división del continente a lo largo de la Guerra Fría, esa brecha se amplió considerablemente. 
Con la ampliación, esas diferencias ya no se podrán ocultar. 
La reunificación alemana ofrece un ejemplo aleccionador para abordar este problema. 
Si la UE ampliada intentara a escala continental hacer lo que Alemania hizo por sus territorios orientales, los miembros actuales tendrían que transferir aproximadamente 4% de su PIB a los nuevos Estados miembros durante al menos diez años. 
La política hace que tales transferencias sean imposibles, pero incluso si ese no fuera el caso, los nuevos miembros carecen de la infraestructura política, económica, social y administrativa para absorberlas. 
De esa manera, el tiempo necesario para cerrar la brecha entre el este y el oeste de Europa habrá de medirse en generaciones, no en años. 
Si los lazos que han unido a Europa durante dos generaciones se están debilitando, ¿qué vínculos alternativos se pueden encontrar? 
En los últimos años de su vida, Jean Monnet dijo que, si él fuera a iniciar de nuevo la integración europea, empezaría con la cultura. 
Pero la secularización, la racionalización y la atomización de la vida civil y social, así como la constante expansión del gobierno hacia todas las esferas sociales, han conducido a una privatización de la cultura y la religión que ha reducido su potencial para estimular el sentido de comunidad, de identidad y de solidaridad. 
Para que la UE sea durable, debe poner más énfasis en su herencia cultural. 
Dada la multiplicidad de lenguas en el continente, no hay un idioma que pueda servir como elemento sólido de identidad. 
Claro que el inglés se está convirtiendo en una lingua franca, pero como tal, se limita a funcionar como idioma técnico o profesional, no como el idioma de una comunidad. 
Cuando se trata de una verdadera identidad cultural, el auténtico "idioma común" de Europa está compuesto por sus tradiciones musicales, literarias, artísticas y arquitectónicas; la sustancia cultural que todos perciben como europea. 
La cultivación, la renovación constante, el desarrollo y la protección de esa identidad cultural deben ser tareas comunes claves en Europa. 
Esta sustancia cultural común constituye los cimientos sobre los que están construídos todos los Estados y las naciones europeas. 
Sin embargo, no es algo producido por la acción del Estado. 
El Estado puede apoyar su desarrollo, su conservación y su renovación, pero no puede crearla a la fuerza. 
La gente es quien determina en primer término el grado al que la cultura florece. 
Así, la cohesión cultural en Europa tendrá que crecer de abajo hacia arriba. 
Pero a los individuos y las sociedades civiles europeas no les resulta fácil afirmar su autonomía frente al Estado. 
El gran experimento europeo sólo tendrá éxito si los ciudadanos ponen coto a la participación del Estado en la sociedad y sus recursos, de manera que haya una redefinición de las áreas de autogobierno y autonomía donde la vida comunitaria y las actividades culturales florecen. 
Sin embargo, en estas áreas es donde los borradores constirucionales que están surgiendo en Bruselas presentan debilidades. 
Consideremos la Carta de Derechos Fundamentales de la UE. En lugar de limitarse a los derechos humanos básicos, la Carta los diluye al involucrarse en la reglamentación detallada de condiciones laborales, leyes sociales y pronunciamientos que reflejan las experiencias de la era industrial, en vez de abordar el futuro. 
Promover esos "derechos" como fundamentales probablemente perpetuará el statu quo y no ayudará a forjar el futuro de Europa. 
En este sentido, la Carta es reaccionaria: si se incluye en la constitución, impedirá el desarrollo de derechos y responsabilidades apropiados para el futuro. 
La nueva constitución europea sólo será aceptada como garantía de la libertad y del gobierno legal si surge de un debate público amplio que refleje los supuestos culturales y morales comunes que unen a los europeos. 
Para que dure, no será suficiente concebirla a la luz de las experiencias de hoy en día. 
Si se quiere que la constitución guíe a los europeos a través de periodos de cambio y de amenazas aún desconocidas, tendrá que llegar a los cimientos de la historia y la identidad europea contenidos en la cultura compartida que todos los ciudadanos europeos reconocen como suya. 

Hacer de la defensa europea una realidad 
BRUSELAS – Cualquiera que reflexione sobre el valor, el peso y la relevancia de las fuerzas militares europeas de hoy para los asuntos globales necesita tener en mente dos interrogantes cruciales: ¿Adónde queremos ir? 
¿Qué queremos lograr? 
El objetivo de la UE es ser un protagonista global con su propia política exterior, compartida por sus 27 estados miembro. 
Cualquier política extranjera efectiva tiene que basarse claramente en recursos militares y civiles efectivos. 
Pero este objetivo no implica que la UE vaya a competir con la OTAN. 
Mientras que la OTAN es una alianza político-militar, la UE respalda el desarrollo de una comunidad de destinos nacionales. 
Es más, la OTAN se beneficia del poderío militar de una nación dominante, mientras que la UE debe depender de los esfuerzos voluntarios compartidos de sus miembros. 
Por dos razones elementales, sería más correcto decir que la OTAN y la Política Europea de Seguridad y Defensa (PESD) son complementarias. 
Primero, ciertos países recurren específicamente a Europa en busca de ayuda. 
Ya sea en el Africa subsahariana o en Oriente Medio, sus poblaciones y gobiernos están más inclinados –por razones políticas, históricas o culturales- a requerir la ayuda europea más que la de la OTAN. 
Por el contrario, existen ciertas crisis de largo plazo, como las provocadas por el terrorismo, para las cuales la OTAN está en mejores condiciones para actuar. 
Por ejemplo, teniendo en cuenta los recursos actuales de sus estados miembro, la UE, por sí sola, sería incapaz de asegurar un compromiso occidental en Afganistán. 
Al mismo tiempo, los gobiernos de Chad y de la República Africana Central nunca habrían aceptado la intervención de la OTAN para ayudar a resolver la crisis de Darfur. 
Segundo, la UE está erigiendo su pericia en gestión de crisis sobre la base de un enfoque global. 
Los recursos militares son sólo una herramienta entre muchas otras y, en términos generales, su despliegue está definido claramente, es limitado en el tiempo y está coordinado con una acción civil. 
Como resultado, la UE no necesita la estructura militar articulada que posee la OTAN. 
La reciente creación en Bruselas de la Capacidad de Conducta de Planificación Civil, basada en un sistema comparable con el de una cadena de mando militar, demuestra –y, sobre todo, garantiza- una acción cohesiva. 
De la misma manera, los comandantes militares del EUFOR intercambian información de manera regular y frecuente con los líderes de misiones civiles de la UE como la misión policial EUPOL, la misión de reforma del sector de seguridad EUSEC, la misión de justicia EUJUST, entre otras, e inclusive, si están presentes, los propios representantes de la Comisión Europea. 
Ser capaz de actuar militarmente requiere fuerzas capaces y flexibles que estén a la altura de su misión. 
Sus tareas esenciales deberían ser el movimiento, la recopilación de información y, si fuera necesario, el combate. 
Es más, sus principales cualidades deberían ser la resistencia –la capacidad de sobrevivir- y la resiliencia psicológica para enfrentar satisfactoriamente una situación “intensa” y responder a ella ejerciendo el mejor control posible. 
Esto implica un alto nivel de cohesión, que en el caso de las fuerzas multinacionales no está garantizado. 
Pero los “grupos de batalla” de la UE son una primera respuesta a este requerimiento. 
Por ser fuerzas multinacionales cimentadas sobre afiliaciones regionales o fuertes relaciones bilaterales, le confieren un rótulo “europeo” a los recursos militares al mismo tiempo que garantizan la eficiencia en el campo. 
Donde fuera necesario, pueden estar respaldadas por activos de respuesta rápida tanto aérea como marítima y, por ende, constituyen un recurso militar apropiado para la intervención armada. 
Sin embargo, aunque se han creado unos 15 grupos de batalla –dos de los cuales están disponibles de manera permanente, en cualquier momento, durante seis meses- en realidad ninguno fue movilizado desde la misión “prototipo” Artemis a la República Democrática de Congo en 2003. 
A medida que pasa el tiempo, un concepto sin un compromiso real en el campo puede terminar generando sospechas sobre su relevancia. 
La UE también padece una falta sabida de capacidad en transporte aéreo estratégico, transporte aéreo en el teatro de operaciones y soporte de combate. 
La Agencia de Defensa Europea (ADE) tiene un papel muy importante para desempeñar al proponer y ejecutar programas para enfrentar estas carencias. 
El Plan de Desarrollo de Capacidades, que la ADE está desarrollando en estrecha colaboración con el Comité Militar de la UE, apunta a fomentar y mejorar la solidaridad en términos de capacidad, que es lo que Europa necesita. 
Existen otras áreas en las que debemos hacer progresos si es que se van a poner los recursos militares de la UE en línea con sus ambiciones políticas. 
Una necesidad urgente es la simplificación de nuestra planificación operacional y la manera en que llevamos a cabo las operaciones. 
Finalmente, mientras los 27 estados miembro de la EU en su totalidad hoy intentan reducir el gasto público de manera sustentable, el financiamiento de las operaciones militares, sin las cuales nada es posible, requiere una nueva estrategia. 
Aquellos estados miembro más involucrados en una operación, en términos tanto de recursos humanos como de equipos militares, están castigados por la carga financiera que este compromiso impone a sus presupuestos nacionales. 
La solidaridad política debe estar avalada por una solidaridad financiera efectiva. 
Como parte integral de la Política Exterior y de Seguridad Común (PESC), la PESD de hoy y la Política de Seguridad y Defensa Común de mañana sólo funcionarán si los estados miembro responsables de implementarlas asignan los recursos que necesitan. 
Esto implica una estrategia basada en Europa que tenga prioridad sobre las consideraciones nacionales una vez que se unifiquen las políticas exteriores nacionales y a nivel europeo. 

Hacer que la mundialización beneficie a todo el mundo 
Ahora estamos en la cuenta atrás para la adopción dentro de un año de un nuevo planteamiento de la mundialización. 
De hecho, los dirigentes del mundo están reuniéndose ahora en las Naciones Unidas para examinar los avances logrados desde la Asamblea del Milenio, celebrada en septiembre de 2000, cuando se comprometieron a apoyar un conjunto de objetivos ambiciosos -los objetivos de desarrollo del Milenio- para ayudar a las poblaciones más pobres del mundo a escapar de la pobreza, el hambre, la enfermedad y el analfabetismo. 
La fijación de los objetivos fue el aspecto fácil. 
Cuando regresen el próximo otoño, los dirigentes del mundo han de decidir cómo lograrlos. 
Por fortuna, una propuesta del ministro de Asuntos Exteriores del Reino Unido Gordon Brown podría constituir el necesario avance decisivo a escala mundial. 
Éste es el problema: la mundialización ofrece a las personas de cualquier lugar la posibilidad de escapar de la pobreza extrema, pero no está funcionando en muchas partes del mundo en desarrollo. 
Mientras que China y la India crecen rápidamente, la mayor parte de África está estancada. 
Asimismo, grandes zonas de América Latina y del Asia central están experimentando aumentos, y no descensos, de las tasas de pobreza. 
En la mayoría de los casos, la geografía desempeña un papel importante en el éxito o el fracaso. 
Los grandes éxitos en materia de desarrollo se han dado en lugares como Shangai, las ciudades portuarias con fácil acceso a los mercados mundiales. 
Los mayores fracasos en materia de desarrollo suelen darse en zonas rurales alejadas de las costas. 
Las comunidades que viven en zonas montañosas, como, por ejemplo, los Andes, el Asia central o las tierras altas del África oriental, están particularmente aisladas. 
El aislamiento geográfico es aún más extremo, si el país carece de salida al mar, como Bolivia, el Afganistán, Etiopía o Burkina Faso. 
Además del aislamiento, otros problemas son las sequías en África, donde los agricultores dependen de las lluvias más que del riego, y una gran carga de morbilidad en países tropicales que padecen el paludismo, la fiebre por dengue y otras enfermedades mortíferas. 
Todos esos problemas tienen solución, pero en muchos lugares no se están resolviendo. 
En lugar de recibir más sermones del FMI sobre la reducción de los déficit, los países pobres necesitan presupuestos mayores para pagar las inversiones necesarias -carreteras, suministros de electricidad, puertos, escuelas y dispensarios de salud- a fin de que despegue su crecimiento económico. 
El FMI debe pasar menos tiempo diciendo a los más pobres de los pobres que reduzcan su gasto y más diciendo a los países ricos que den más dinero para ayudar a los pobres a satisfacer sus necesidades de inversión. 
Los países ricos llevan años prometiendo más ayuda, pero siguen sin cumplir esa promesa. 
Hace treinta y cinco años, prometieron dar el 0,7 por ciento de su PNB a los países pobres como ayuda para el desarrollo. 
En cambio, dan el 0,25 por ciento... un déficit que asciende a 120.000 millones de dólares al año. 
A los Estados Unidos corresponde la mitad del déficit total. 
Si los EE.UU. cumplieran su promesa de dar el 0,7 por ciento del PNB en ayuda de donantes, darían 75.000 millones al año. 
En cambio, dan unos 15.000 millones. 
Los EE.UU. podrían perfectamente dar más. 
El gobierno de Bush regaló 250.000 millones de dólares al año en reducciones fiscales a los americanos más ricos, aumentó el gasto militar en 150.000 millones al año y después se dirigió a las poblaciones más pobres del mundo y les dijo que no se disponía de fondos para cumplir la promesa americana. 
Nada de eso tiene sentido para la seguridad mundial y ni siquiera para los intereses financieros de los países donantes. 
Los fracasos en materia de desarrollo económico en los Andes, el Asia central y África contribuyen a la inestabilidad mundial, las insurrecciones locales y la violencia, el tráfico de drogas y las bases para el terrorismo. 
Los planteamientos militares por sí solos no darán resultado, porque la raíz del problema es la vulnerabilidad de personas pobres y hambrientas ante los profetas del odio. 
Si los donantes siguen dando sólo un poquito de ayuda, pero no la suficiente para resolver los problemas de los países más pobres, éstos nunca dejarán de ser presa de la pobreza. 
Financiando un nivel mucho mayor de inversión en los próximos años, los países ricos brindarían a los países pobres la posibilidad de lograr el crecimiento económico... lo que permitiría poner fin a la ayuda en el futuro. 
Eso es lo que hace precisamente la propuesta del ministro Brown: una iniciativa llamada Servicio Financiero Internacional (SFI). 
La idea del SFI es la de garantizar que los países donantes dupliquen sus niveles de ayuda durante el próximo decenio para que los países pobres y bien gobernados puedan hacer las inversiones que necesitan a fin de alcanzar los objetivos de desarrollo del Milenio. 
Brown está en lo cierto: coloquemos a África y a otras regiones empobrecidas en la vía del crecimiento económico sostenido mediante una ayuda intensa durante el período que se extiende hasta 2015. 
Gran Bretaña ha hecho de los objetivos de desarrollo del Milenio y, por tanto, del SFI, el eje de la Cumbre del G-8, que se celebrará en Escocia el próximo julio. 
El Presidente francés Jacques Chirac se ha unido a Blair y a Brown en un audaz llamamiento a los países ricos para que cumplan sus promesas para con los pobres. 
Los países más ricos -los Estados Unidos, Alemania y el Japón- deben unirse a esa iniciativa decisiva. 
La creación de un mundo más pacífico y próspero redundará en beneficio de todos. 

Qué hacer para que la globalización funcione 
He escrito en repetidas ocasiones sobre los problemas de la globalización: un régimen de comercio global injusto que impide el desarrollo; un sistema financiero global inestable que resulta en crisis recurrentes, donde los países pobres se encuentran, una y otra vez, agobiados por una deuda insostenible; y un régimen de propiedad intelectual global que niega el acceso a drogas accesibles que salvan vidas, incluso cuando el sida está azotando al mundo en desarrollo. 
También escribí sobre las anomalías de la globalización: el dinero debería fluir de los países ricos a los países pobres, pero, en los últimos años, lo ha estado haciendo en dirección contraria. 
Mientras que los ricos están en mejores condiciones de afrontar los riesgos de las fluctuaciones de la moneda y las tasas de interés, los pobres son los que soportan el impacto de esta volatilidad. 
Es más, me he quejado tan airada y ruidosamente sobre los problemas de la globalización que muchos llegaron a la conclusión errónea de que pertenezco al movimiento antiglobalización. 
Sin embargo, creo que la globalización tiene un enorme potencial –siempre que se la maneje de manera apropiada. 
Hace unos 70 años, durante la Gran Depresión, John Maynard Keynes formuló su teoría sobre el desempleo, que describía cómo la acción gubernamental puede ayudar a restablecer el empleo pleno. 
Mientras los conservadores lo difamaban, Keynes, en realidad, hizo más para salvar el sistema capitalista que todos los financistas pro-mercado juntos. 
Si se hubiera seguido el consejo de los conservadores, la Gran Depresión habría sido mucho peor y la exigencia de una alternativa para el capitalismo habría sido más fuerte. 
Por la misma razón, a menos que reconozcamos y abordemos los problemas de la globalización, será difícil de sostener. 
La globalización no es inevitable: hubo derrotas en el pasado y puede volver a haberlas. 
Los defensores de la globalización están en lo cierto cuando dicen que tiene el potencial de mejorar la calidad de vida de todos. 
Pero no fue lo que hizo. 
Las cuestiones planteadas por los trabajadores franceses jóvenes, que se preguntan cómo hará la globalización para mejorar sus vidas si implica aceptar salarios más bajos y una menor protección laboral, ya no pueden ignorarse. 
Tampoco se puede responder a esos interrogantes con la esperanza nostálgica de que todos algún día se beneficiarán. 
Como señaló Keynes, a la larga, todos estamos muertos. 
La creciente desigualdad en los países industrializados avanzados fue una consecuencia largamente pronosticada pero rara vez divulgada de la globalización. 
La integración económica plena implica la igualación de los salarios no calificados en todas partes del mundo y, aunque ahora estamos cerca de alcanzar este “objetivo”, la presión descendente sobre los que están abajo es evidente. 
En la medida que los cambios en la tecnología contribuyeron al casi estancamiento de los salarios reales para los trabajadores poco calificados en Estados Unidos y otras partes en los últimos treinta años, es poco lo que los ciudadanos pueden hacer. 
Pero sí pueden hacer algo sobre la globalización. 
La teoría económica no dice que todos ganarán con la globalización, sino solamente que las ganancias netas serán positivas, y que los ganadores, por ende, podrán compensar a los perdedores y aún así salir beneficiados. 
Pero los conservadores sostuvieron que, para poder seguir siendo competitivo en un mundo global, se deben recortar los impuestos y se debe reducir el estado de bienestar. 
Esto fue lo que se hizo en Estados Unidos, donde los impuestos han sido menos progresivos y se otorgaron recortes impositivos a los ganadores –los que se benefician tanto con la globalización como con los cambios tecnológicos-. 
En consecuencia, Estados Unidos y otros que siguieron su ejemplo se están convirtiendo en países ricos con gente pobre. 
Sin embargo, los países escandinavos demostraron que existe otra manera. 
Por supuesto, el gobierno, como el sector privado, debe bregar por la eficiencia. 
Pero las inversiones en educación e investigación, junto con una red de seguridad social fuerte, pueden conducir a una economía más productiva y competitiva, con más seguridad y mejores estándares de vida para todos. 
Una red de seguridad sólida y una economía cercana al empleo pleno ofrece un contexto propicio para que todos los protagonistas –trabajadores, inversores y empresarios- se comprometan en la toma de riesgos que las nuevas inversiones y firmas requieren. 
El problema es que la globalización económica superó el ritmo de la globalización de la política y las mentalidades. 
Nos hemos vuelto más interdependientes, incrementando la necesidad de actuar en conjunto, pero no tenemos los marcos institucionales para hacerlo de manera efectiva y democrática. 
Nunca fue mayor la necesidad de organizaciones internacionales como el FMI, el Banco Mundial y la Organización Mundial de Comercio, y rara vez la confianza en estas instituciones fue más baja. 
La única superpotencia del mundo, Estados Unidos, manifestó su desdén por las instituciones supranacionales y trabajó asiduamente para socavarlas. 
El fracaso amenazador de la Ronda de Desarrollo de las conversaciones de comercio y la prolongada demora en la exigencia por parte del Consejo de Seguridad de las Naciones Unidas de un cese del fuego en el Líbano son apenas los últimos ejemplos del desprecio de Estados Unidos por las iniciativas multilaterales. 
Entender mejor los problemas de la globalización nos ayudará a formular remedios –algunos pequeños, otros grandes- destinados tanto a ofrecer alivio sintomático como a abordar las causas subyacentes. 
Existe un amplio espectro de políticas que pueden beneficiar a la gente tanto en los países en desarrollo como desarrollados, brindándole así a la globalización la legitimidad popular de la que actualmente carece. 
En otras palabras, la globalización se puede cambiar y, de hecho, se va a cambiar. 
El interrogante es si el cambio será impuesto por una crisis o será el resultado de una deliberación y un debate cuidadosos y democráticos. 
El cambio impulsado por la crisis corre el riesgo de producir un coletazo contra la globalización, o una reformulación fortuita, planteando así el escenario de más problemas en el futuro. 
Por el contrario, tomar el control del proceso plantea la posibilidad de reformular la globalización, de modo que, al fin, cumpla con su potencial y su promesa: mejores estándares de vida para todos en el mundo. 

Ecologizar el crecimiento 
Cuando los dirigentes del mundo se reunieron en la Cumbre del Milenio hace cuatro años, acordaron un conjunto de metas encaminadas a reducir la pobreza mundial a la mitad en 2015. 
También fijaron metas para el medio ambiente, porque entendieron su carácter fundamental para el crecimiento económico, el desarrollo humano y la estabilidad del planeta a largo plazo. 
El problema es que hoy, cuando faltan diez años para la fecha en que se deberán haber alcanzado las metas de 2015, los avances en materia de medio ambiente son alarmantemente lentos. 
Mucho más es posible. 
La eliminación progresiva de las substancias que agotan la capa de ozono mediante el Protocolo de Montreal, por ejemplo, demuestra lo que se puede hacer cuando la comunidad internacional actúa conjuntamente. 
Se calcula que, gracias a dicho protocolo, se evitarán hasta 20 millones de casos de cáncer de piel y 130 millones de cataratas oculares. 
Esa clase de éxito debe alentarnos. 
Pero ahora es necesario que nuestra acción esté a la altura del desafío. 
Nuestro mundo está no sólo desequilibrado, sino también en peligro. 
La desforestación va en aumento, con casi 100 millones de hectáreas perdidas tan sólo en el ultimo decenio... en gran parte porque millones de agricultores pobres de África y América Latina se ven obligados a cortar árboles, al no tener acceso a la tierra o a las fuentes energéticas. 
Al mismo tiempo, las emisiones de dióxido de carbono están aumentando: la meta de la Unión Europea consiste en reducir los gases que producen el efecto de invernadero en un 8 por ciento en 2010, pero con las políticas actuales sólo se logrará el 0,5 por ciento. 
De las especies del mundo, el 12 por ciento de las aves, el 24 por ciento de los mamíferos y el 30 por ciento de los peces son vulnerables o están en peligro inmediato de extinción. 
El imperativo medioambiental es aún mas grave en los países en desarrollo, donde viven cinco mil millones de los seis mil millones de personas de la Tierra. 
En esas naciones, el medio ambiente está vinculado directamente con el desarrollo humano... y con la pobreza. 
Más de mil millones de personas en los países en desarrollo carecen de agua potable; más de dos mil millones no tienen acceso al saneamiento básico. 
De cinco a seis millones de personas, la mayoría niños, mueren todos los años a consecuencia de enfermedades transmitidas por el agua, como, por ejemplo, la diarrea, y la contaminación del aire. 
Con las tendencias actuales, no se alcanzarán las metas del Milenio. 
¿Qué se debe hacer? 
Como punto de partida, debemos reconocer el desequilibrio fundamental en la ecuación medioambiental mundial. 
Los países más ricos causan gran parte de los daños medioambientales. 
Pese a representar tan sólo el 15 por ciento de la población del mundo, causan el 50 por ciento de las emisiones de dióxido de carbono... con todas sus consecuencias para el cambio climático. 
Pero los países más pobres pagan gran parte de los "costos"... al perder hasta el 8 por ciento de su PIB al año por la degradación medioambiental, además de padecer efectos devastadores en la salud y el bienestar humano. 
Por ser mayor la contribución de los países ricos a los daños medioambientales, deben hacerse cargo de una mayor responsabilidad para solucionar el problema, lo que significa cambiar la forma de producir y consumir energía: reducir las subvenciones, velar por una fijación de precios apropiada e imponer unos impuesto adecuados a los productos que dañan el medio ambiente. 
También significa aportar mas recursos a los países en desarrollo para la conservación medioambiental. 
Entre 1990 y 2000, la financiación de proyectos medioambientales siguió aproximadamente la misma vía que las corrientes mundiales de asistencia para el desarrollo: se mantuvo estancada. 
La ayuda para el medio ambiente ascendió, por término medio, a 2.000 millones de dólares al año... mucho menos de lo que la comunidad internacional, primero en la Cumbre de Río de 1992 y después en la Cumbre de Johannesburgo, diez años después, consideró necesario. 
Desde el punto de vista de las prioridades mundiales, esa cifra resulta incomparable con la de 900.000 millones de dólares que el mundo asigna actualmente a gastos militares al año. 
Para ganar la guerra contra la degradación medioambiental, necesitamos un importante cambio de rumbo. 
Tres sectores pueden contribuir a acelerar los avances: 
• Los países desarrollados deben dar ejemplo orientándose hacia la utilización de métodos de producción y consumo inocuos para el medio ambiente, incluidos un mayor control de las emisiones de gases que provocan el efecto de invernadero y la utilización de mecanismos innovadores como los fondos de carbono para comprar compensaciones (reducciones de los gases que provocan el efecto de invernadero) a países en desarrollo. 
Además, los países mas ricos deben aumentar sus compromisos de ayuda bilateral y multilateral. 
Un buen comienzo seria invertir la tendencia en declive de las contribuciones al Fondo para el Medio Ambiente Mundial. 
Desde su creación en 1991, la financiación del FMAM ha disminuido en casi un 10 por ciento como parte proporcional del PIB de las 38 naciones contribuyentes. 
• Los países en desarrollo deben mejorar sus políticas relativas a los sectores decisivos del agua, la energía, el transporte y el comercio, incluidas políticas en materia de fijación de precios, lo que contribuiría a reducir el consumo de recursos naturales escasos. 
Además, se deben integrar más plenamente las preocupaciones medioambientales en la formulación de políticas en pro del desarrollo. 
• La comunidad internacional debe comprometerse más en serio con la energía renovable y la eficiencia energética y otras fuentes de energía medioambientalmente inocuas. 
De seguir la situación como hasta ahora, en 2030 las emisiones de dióxido de carbono serían un 70 por ciento mayores que en la actualidad y la energía renovable representaría tan solo el 4 por ciento de la utilización total de la energía, frente al 2 por ciento actual. 
Necesitamos el tipo de esfuerzo común lanzado en la agricultura hace una generación y que propició la Revolución Verde. 
En los 25 próximos años otros 2.000 millones de personas se sumarán a la población mundial -la inmensa mayoría en las naciones mas pobres- con grandes demandas de energía y crecimiento económico. 
Si no se logra dicho crecimiento de forma medioambientalmente sostenible, sus efectos en la pobreza y el bienestar humano serán desastrosos. 
Dentro de 25 años, será demasiado tarde para inclinarse por las opciones idóneas. 
Por el bien de nuestros hijos y de los hijos de nuestros hijos, debemos actuar ahora. 

Para hacer que las inversiones en materia de VIH/SIDA cuenten 
NUEVA YORK – Es peligroso creer que el fin del sida está a la vista. 
Unos 30 millones de personas en todo el mundo viven con el VIH y, si persisten las tendencias actuales, es probable que otros 30 millones se infecten en el próximo decenio. 
La financiación por parte de los gobiernos de países desarrollados está diminuyendo, tendencia que se debe invertir, pero también debemos reconocer que se han gastado miles de millones de dólares en intentos bien intencionados de salvar vidas, con una falta alarmante de evaluación de calidad de sus resultados. 
Ello es aplicable no sólo a las campañas en pro de la abstinencia, cuya eficacia no está demostrada, sino también a muchos otros pilares fundamentales de la lucha contra el sida. 
En un nivel sistémico, no sabemos qué funciona, dónde y por qué... o cómo reproducir nuestros éxitos. 
En el proyecto RethinkHIV, el Centro del Consenso de Copenhague y la Fundación Rush pidieron a 30 de los más importantes economistas que han estudiado lo relativo al VIH, apoyados por epidemiólogos, demógrafos y profesionales médicos, que analizaran las reacciones más prometedoras a la epidemia en la región del mundo más gravemente afectada por ella, el África subsahariana. 
Se les pidió que examinaran lo que se podría lograr con inversiones suplementarias en seis sectores decisivos: prevención de la transmisión sexual, reducción de la transmisión no sexual, tratamiento de quienes tienen la enfermedad, iniciativas para utilizar el fortalecimiento de la política social y del sistema de salud para luchar contra el VIH/SIDA e investigación sobre vacunas. 
Los informes de investigación resultantes ofrecen el primer intento amplio jamás hecho de análisis eficaz en función de los costos de las prioridades en materia de sida. 
La economía puede ofrecer una nueva perspectiva, al mostrarnos el valor total para la sociedad de las diferentes opciones de gasto. 
Entre las inversiones válidas, algunas son muy costosas y logran pocos resultados positivos; otras son notablemente baratas e increíblemente eficaces. 
Ya se trate del sida o de otros problemas, se deben gastar los fondos suplementarios primero allí donde puedan lograr el mayor rendimiento. 
Para iniciar un diálogo sobre las prioridades en materia de VIH/SIDA basado en las investigaciones de RethinkHIV, el Centro de Consenso de Copenhague y la Fundación Rush pidieron a cinco economistas de categoría mundial –incluidos tres premios Nobel– que formularan sus conclusiones sobre cuál sería la forma mejor de gastar la financiación suplementaria. 
El equipo se centró en cinco inversiones que, a su juicio, debían ocupar los primeros puestos de las listas de las autoridades. 
Lo más importante es que recalcaron la urgente necesidad de una mayor inversión para la obtención de una vacuna contra el VIH. 
Se trata claramente de una reacción a largo plazo contra la epidemia: las investigaciones de Dean Jamison y Robert Hecht para RethinkHIV indican que faltan unos veinte años para poder hacer una vacunación en gran escala y que aumentando en un 10 por ciento –es decir, 100 millones de dólares al año– la financiación actual se reduciría en buena medida esa proyección, con lo que se salvarían millones de vidas y posiblemente se acabaría con la epidemia a largo plazo, al tiempo que se mejoraría espectacularmente la comprensión científica de la enfermedad a corto plazo. 
Es probable que por cada dólar gastado los beneficios ascendieran a decenas de dólares. 
Como reacción a más corto plazo contra la epidemia, las investigaciones del economista Lori Bollinger convencieron a los premios Nobel de que con unos gastos suplementarios de tan sólo 140 millones de dólares al año podríamos eliminar prácticamente la transmisión maternoinfantil del VIH de aquí a 2015. 
En 2008, unos 350.000 niños pequeños contrajeron el VIH con el embarazo, el parto o la lactancia materna, lo que representa el 20 por ciento, aproximadamente, de todas las nuevas infecciones. 
Como disponemos de programas tan eficaces en función de los costos para poner fin a esa tragedia, los premios Nobel concluyeron que se trataba de una inversión convincente. 
También lo es gastar más para lograr que las transfusiones de sangre sean inocuas. 
Bollinger calculó que, con una inversión anual de dos millones de dólares a lo largo de cinco años, se lograrían transfusiones de sangre inocuas en un ciento por ciento de aquí a 2015 y se evitarían más de 131.000 infecciones de VIH, además de aliviar el miedo a la infección de casi quinientos millones de personas que, de lo contrario, recibirían sangre cuya inocuidad no estaría certificada. 
Los premios Nobel concluyeron también que la de asignarlos a la circuncisión masculina es una utilización excelente de los fondos. 
Se centraron en particular en los beneficios a largo plazo de la circuncisión infantil masculina, al sostener que existe un potencial en gran escala y no explotado para introducir ese baratísimo procedimiento en toda África. 
Sabemos que la circuncisión de los adultos masculinos reduce en hasta el 60 por ciento las probabilidades de transmisión de una mujer a un hombre. 
Las investigaciones de Jere Behrman y Hans-Peter Kohler, de la Universidad de Pensilvania, revelan claramente que la medida fundamental debe ser la de buscar la formas mejores de ampliar la circuncisión de los adultos en toda la región y convencer a los hombres de que la de circuncidarse es una buena idea. 
También debemos introducir el asesoramiento para velar por que los hombres no consideren la circuncisión una vacuna y, a consecuencia de ello, se entreguen a conductas más peligrosas. 
Por último, el equipo de premios Nobel, basándose en las investigaciones de Mead Over y Geoffrey Garnett, concluyó que los recursos suplementarios para el tratamiento deben ir destinados en primer lugar a los pacientes más enfermos y más infecciosos. 
Como el tratamiento es caro, las tasas de beneficiarios siguen siendo extraordinariamente insuficientes, pero el tratamiento no es sólo un imperativo ético; también es importante para prevenir y reducir la transmisión sexual. 
El equipo de expertos no sólo determinó los usos más prioritarios de los fondos suplementarios, sino que, además, puso de relieve los sectores prometedores en los que las investigaciones eran más necesarias. 
Como señalaron Anna Vassal, Michelle Remme y Charlotte Watts, de la Escuela de Higiene y Medicina Tropical de Londres, las desigualdades entre los sexos y la violencia doméstica están relacionadas con un aumento importante del riesgo de infección por VIH. 
Así, pues, si se sumaran los programas de capacitación en materia de diferencias entre los sexos a los actuales programas de apoyo a la agricultura y la microfinanciación, encaminados a mejorar los ingresos, se podrían socavar las normas sobre los papeles de los dos sexos que consagran la dependencia de las mujeres respecto de los hombres o justifican la violencia doméstica. 
Es una propuesta que merece una mayor investigación, como también la de William McGreevey, de la Universidad de Georgetown, de que se aumenten las medidas encaminadas a centrar el tratamiento de los pacientes seropositivos con el VIH para reducir las infecciones oportunistas de meningitis criptocócica. 
Tenemos que detener la reciente disminución de financiación de la lucha contra el sida y conseguir recursos suplementarios para avanzar en dicha lucha. 
Al subrayar la importancia de las inversiones racionales, incluidas algunas que actualmente no figuran en los primeros puestos de las listas de tareas pendientes de las autoridades, RethinkHIV expone los argumentos económicos en pro de que así se haga precisamente. 

La trampa de los tratados sobre derechos humanos 
En momentos en que EEUU se prepara para iniciar la guerra contra el terrorismo a las puertas de Saddam Hussein, la administración Bush repetidamente ha llamado la atención sobre las violaciones a los derechos humanos en Irak. 
Nos dice el Presidente Bush que el régimen iraquí es responsable de torturas y ejecuciones extrajudiciales y que priva al pueblo iraquí de libertades civiles y políticas básicas. 
Sin embargo, ni una sola vez el Presidente ha sugerido que estos problemas se puedan enfrentar a través del sistema de tratados sobre derechos humanos de la ONU, un sistema que Irak se ha comprometido a obedecer en virtud de los mismos principios de cuya violación que se le acusa. 
Tal vez esto se deba a que la administración Bush, que acaba de marginarse del tratado que crea el Tribunal Penal Internacional, en estos momentos preferiría no concentrar la atención en los tratados de la ONU. 
O quizás se deba a que Irak no es de ningún modo un caso aislado en cuanto al incumplimiento de sus compromisos derivados de los tratados sobre derechos humanos. 
Sea cual sea la razón, la obvia falta de relevancia del sistema de tratados sobre derechos humanos en los debates actuales es un signo preocupante. 
En los cincuenta años que han transcurrido desde la creación de la Declaración Universal de los Derechos Humanos, la comunidad mundial ha creado cerca de 100 acuerdos universales y regionales en este campo, que cubren temas tan diversos como la discriminación contra la mujer, la tortura impulsada por el estado, y el derecho a la negociación colectiva. 
Si bien estas iniciativas son claros símbolos del constante compromiso mundial con la protección de los derechos humanos, llama la atención lo poco que se sabe acerca de su verdadera eficacia en cuanto al logro de sus objetivos. 
Mi propia investigación reciente sugiere que los tratados a menudo no son tan efectivos como podríamos esperar. 
Aunque en general los países que ratifican los tratados tienen mejores historiales de derechos humanos que los países que no lo hacen, en realidad los países con los peores historiales ratifican muchos tratados tan frecuentemente como las naciones que tienen las mejores prácticas. 
De hecho, la mitad de los países responsables de los casos más recientes de genocidio generalizado, incluidos Ruanda en 1994 y Yugoslavia a principios de los años 90, habían ratificado la Convención sobre Prevención y Castigo del Crimen de Genocidio. 
En lo esencial, esta fue la misma proporción de ratificación de los países que no habían cometido genocidio. 
Es más, las violaciones a los tratados sobre derechos humanos abundan. 
Irak, que acaba de tener elecciones en las que Saddam Hussein fue reelegido sin rivales con un 100% de los votos, hace tiempo que ha ratificado el Convenio Internacional sobre Derechos Civiles y Políticos. 
Y Afganistán, que bajo los talibanes prohibió la participación de las mujeres en la vida política o cívica, fue y es miembro de la Convención sobre Derechos Políticos de la Mujer. 
Por supuesto, el que algunos estados canallas ratifiquen los tratados de derechos humanos no debería poner en cuestión la validez del sistema de tratados como un todo. 
Los tratados de derechos humanos sirven para promover mejoras graduales en las prácticas de derechos humanos, tanto en los países que los ratifican como en los que no lo hacen, mediante cambios en una visión común acerca de qué comportamientos son aceptables. 
La tortura se consideraba en el pasado una práctica estatal aceptable. 
Ya no lo es, en parte gracias a la creación de varios tratados que prohíben su uso. 
Los tratados sobre derechos humanos también pueden tener efectos positivos en el largo plazo en los países que los ratifican, creando compromisos políticos en que los activistas de derechos humanos se pueden apoyar a medida que presionan a las naciones a que hagan mejoras graduales, aunque sea a regañadientes, en esa dirección. 
Sin embargo, tras examinar las prácticas de 166 países a lo largo de un periodo de 40 años, no he encontrado evidencias claras de que los tratados sobre derechos humanos de la ONU tengan un impacto positivo directo y medible en las prácticas de derechos humanos de los países particulares que los ratifican. 
Tal vez esto no debería sorprender. 
En su mayoría, los tratados sobre derechos humanos tienen escasas formas de monitoreo y aplicación, y los países que se unen a ellos enfrentan pocos o ningún castigo si su retórica no corresponde a los hechos. 
En este contexto, es quizás esperable que algunos países se sientan tentados a usar la ratificación para intentar aplacar a quienes presionan por mejoras en el campo de los derechos humanos, convirtiendo de este modo a la ratificación en un sustituto de las mejoras reales que deberían poner en práctica. 
Entonces, ¿qué debería hacerse para lograr que el sistema de tratados sobre derechos humanos sea más eficaz? 
Esta pregunta exige la atención internacional. 
Un primer paso hacia el fortalecimiento del sistema sería aumentar la confianza en el establecimiento interno de políticas, con un sistema más fuerte de monitoreo de expertos independientes. 
Mientras más información tengamos acerca de las prácticas de derechos humanos de los países, más difícil será para ellos cometer abusos impunemente. 
Por sobre todo, los guardianes de los derechos humanos deben permanecer vigilantes, viendo la ratificación de los tratados no como el fin de la lucha por la dignidad humana, sino como el comienzo de una campaña en constante evolución. 

El camino hacia el euro 
La ampliación de la Unión Europea en mayo próximo es uno de los temas más importantes no sólo para los gobiernos de los países que ingresarán, sino también para sus bancos centrales. 
En el momento de la adhesión, se convertirán en miembros del Banco Central Europeo, y se espera que los nuevos participantes tomen medidas activas enfocadas al cumplimiento de las condiciones necesarias para su futura admisión en la zona del euro. 
Aunque la ampliación misma de la zona del euro todavía está en el futuro relativamente lejano (la fecha más cercana posible sería enero de 2007), los nuevos miembros deben preparar sus estrategias de ingreso con bastante anticipación. 
Por ello, el año pasado en la mayoría de estos países los bancos centrales y los gobiernos intensificaron la cooperación para definir posturas conjuntas sobre la adopción del euro. 
De manera similar, dentro de la UE se dieron intensos debates que culminaron con la adopción por parte del BCE de la "Postura política sobre asuntos de tipo de cambio relacionados con los países de nuevo ingreso". 
Ese documento expresa la postura del Consejo de Gobierno del BCE sobre la membresía en el mecanismo de tipo de cambio (ERM II), precondición clave para el ingreso futuro a la zona del euro. 
Los debates fueron acalorados. 
Los países nuevos tuvieron que decidir el mejor momento para la ampliación de la zona del euro, una tarea difícil porque la teoría económica no ofrece respuestas claras al respecto, y porque varios de esos países están luchando con desequilibrios fiscales que están muy por encima del techo del 3% del PIB que impone el Tratado de Maastricht. 
Por su parte, el bando de la UE tuvo que tratar el problema de equilibrar el trato justo entre miembros nuevos y viejos de la zona del euro con la garantía de una ampliación sin dificultades. 
Puede haber cierto margen de maniobra entre estos dos aspectos, ya que los criterios de adhesión a la UE se definieron en un momento en el que la zona del euro no existía, y cuando las prácticas de tipo de cambio y los regímenes de política monetaria eran distintos de los actuales. 
Sin embargo, ha surgido un consenso amplio sobre varios asuntos. 
Primero, la mayoría de la gente ha entendido que ninguna solución universal es óptima para todos los miembros nuevos. 
Existen muchas condiciones específicas de cada país, como el desarrollo económico presente, el régimen de política monetaria y la postura fiscal. 
A este respecto, los miembros nuevos se pueden dividir en dos grupos. 
De un lado están los países pequeños (los Estados bálticos, por ejemplo) que usan mecanismos como los consejos monetarios para fijar sus tipos de cambio al euro. 
Esos países han demostrado que pueden carecer de políticas monetarias propias sin tensiones severas. 
Así, no hay razón para prevenirlos de un ingreso demasiado rápido a la zona del euro o para obligarlos a cambiar sus regímenes de tipo de cambio antes de ingresar. 
Así, las instituciones de la UE tienen razón al aceptar que los consejos monetarios son consistentes con el régimen del ERM II, aunque al mismo tiempo se han reservado el derecho de evaluar a cada país caso por caso. 
Por otra parte, es claro que la hoja de ruta hacia la zona del euro puede ser totalmente distinta para los países más grandes que tienen tipos de cambio flotantes y regímenes de política monetaria que buscan alcanzar metas de inflación. 
Una segunda área de consenso ha surgido de los frecuentes debates sobre los conflictos potenciales entre la convergencia económica nominal y la real entre los miembros nuevos y los actuales de la UE. 
Pero la mayoría de los nuevos ya han logrado avances sustanciales en la disminución de la inflación y de las tasas de interés nominal. 
Además, varios análisis empíricos demuestran que la convergencia real no debe representar un obstáculo importante para la ampliación. 
Así, el énfasis principal se ha desplazado hacia la convergencia estructural, financiera y cíclica, a tono con la teoría económica acerca de las llamadas "áreas óptimas de las divisas". 
Generalmente se observa que el grado de convergencia en términos de comercio exterior, flujos de capital e integración del sector bancario es muy alto, mientras que la convergencia cíclica y la movilidad laboral han sido bajas hasta el momento. 
Existen, sin embargo, diferencias importantes entre los países en cuanto a eso. 
Tercero, aunque los países de Europa central originalmente anunciaron fechas distintas para adherirse a la zona del euro, sus planes se han ido acercando, y van generalmente del 2008 al 2010. 
La mayor limitación práctica a la que se enfrentan es su presupuesto público. 
Muchos países (incluyendo a la República Checa, Hungría y Polonia) tienen grandes déficits presupuestales y tienen que implementar reformas de mediano plazo para lograr que sus sistemas de pensiones sean sustentables y para hacer una revisión a fondo de sus excesivamente generosos sistemas de seguridad social. 
Dada la sensibilidad política de estos temas, la consolidación fiscal será todo un reto. 
Cuarto, es vital que las instituciones de la UE hayan hablado de manera más abierta sobre los criterios de convergencia. 
Lo más importante es que el BCE haya restado énfasis dentro de su postura política al rango de fluctuación del ±2.25 % que existía en el ERM II como criterio para evaluar la estabilidad del tipo de cambio. 
Eso corresponde con el punto de vista que compartían muchos de los miembros nuevos en el sentido de que un rango tan estrecho incrementaría los riesgos de manejar los preparativos para adoptar el euro. 
Ahora, la estabilidad del tipo de cambio se medirá de acuerdo con indicadores económicos básicos y con el conjunto de la política económica de los países, y no con una aplicación rígida de reglas mecánicas. 
Por último, el BCE ha propuesto una reforma al mecanismo de votación dentro de su Consejo de Gobierno para limitar el número de miembros con derecho a voto. 
Aunque muchos, incluyéndome a mí mismo, no consideramos que ésta sea la solución definitiva óptima, es un acuerdo importante que permitirá el arranque de la ampliación de la zona del euro. 
El trabajo que se llevó a cabo en 2003 nos acerca mucho a la ampliación de la zona del euro. 
Algunos países podrán avanzar más rápido, sobre todo aquéllos que cuentan con tipos de cambio fijados al euro, mientras que para otros, los años 2008-2010 parecen ser una meta más realista. 
Pero en la mayoría de los casos, se han establecido estrategias para el ingreso que sirven como estabilizadores importantes de los mercados financieros y los agentes económicos. 


El momento de la verdad para Europa se acerca 
El rechazo al euro por parte de Suecia deja al desnudo la decisión fundamental a que se enfrenta Europa actualmente. 
Despacio, muy despacio, la Unión Europea está llegando al momento de la verdad en el que sus miembros tendrán que decidir qué clase de Unión quieren. 
¿Quieren acaso una Unión políticamente integrada, que tal vez se convierta con el tiempo en una verdadera federación? 
¿O quieren un club económico suelto, basado esencialmente en un mercado económico único, con unas cuantas adiciones opcionales de naturaleza política? 
La UE se ha enfrentado a esta pregunta desde sus inicios, y hasta ahora la respuesta que han dado los gobiernos miembros ha sido avanzar al ritmo de los más renuentes. 
Pero eso podría estar cambiando. 
Este año o el próximo, podría quedar claro de una vez por todas que la brecha entre los federalistas y los nacionalistas es demasiado profunda para poder superarla. 
En ese punto, los federalistas verán si pueden encontar una forma de continuar por sí solos. 
Si lo logran, habrá una Europa a dos niveles, con un núcleo interno políticamente integrado y miembros asociados de manera menos formal en el exterior. 
La idea de una Unión a dos niveles, o con geometría variable, se ha discutido desde hace mucho, sobre todo como una manera sutil de contrarrestar las maniobras euroescépticas retardatarias de varios gobiernos británicos sucesivos. 
En gran parte, esos debates solían llegar a la triste conclusión de que una Europa a dos niveles sería extremadamente difícil de negociar. 
Afortunadamente, la idea de una Unión de geometría variable pareció ser menos urgente cuando Tony Blair llegó al poder. 
Lo que está reviviendo ahora la idea de la geometría variable es la perspectiva de la ampliación masiva de la UE con el ingreso de diez miembros nuevos de Europa oriental y el Mediterráneo, multiplicada por la crisis política dentro de Europa por la guerra de Estados Unidos en contra de Iraq. 
Todo el mundo sabe que una UE mucho más grande tiene que estar más integrada políticamente si se quiere evitar que se paralice abruptamente por el puro peso de las cifras. 
Esta es una cuestión de aritmética simple, no de ideología. 
Para atacar ese problema, hace unos meses se sometió a los gobiernos miembros un borrador de constitución de la UE que (entre otras cosas) ampliaría el peso del voto por mayoría. 
Las negociaciones formales sobre ese borrador comienzan el mes próximo. 
Desgraciadamente, es cada vez más claro que algunos miembros secundarios de la UE y muchos de los nuevos miembros tienen la intención de modificar el borrador, pues sienten que va muy lejos hacia la integración política. 
A algunos países pequeños no les agrada la idea de un Presidente del Consejo de Ministros permanente, ya que temen que fortalecería la influencia de los países grandes a costa de ellos. 
A ciertos países medianos, como España y Polonia, no les gustan las propuestas sobre las reglas para el voto por mayoría, que operaría según el peso de la población. 
Algunos países pequeños no quieren adelgazar la Comisión y no les agradan los recortes propuestos en el número de comisionados por país miembro. 
Los neutrales, como Finlandia y Austria, se oponen a los planes para establecer una cooperación más estrecha en materia de defensa. 
Y así sucesivamente. 
Estas preocupaciones son comprensibles, y sobre todo el que los nuevos Estados miembros de Europa oriental, que no tienen experiencia en la integración voluntaria (pero les sobra en integración involuntaria) se muestren recelosos sobre algunos aspectos del anteproyecto de constitución. 
El problema es que si los gobiernos comienzan a modificar el borrador, es probable que todo se venga abajo. 
Es difícil adivinar las consecuencias de tal fracaso. 
Ello depende de la manera en la que se desarrolle el fracaso en la sala de conferencias. 
Pero si las negociaciones se frustran porque los miembros nuevos, o los países pequeños, o los países medianos, o los neutrales se oponen a las reformas necesarias para hacer que la UE ampliada sea viable, es seguro que aquellos Estados miembros en favor de una mayor integración, esencialmente los seis miembros fundadores (Francia, Alemania, los países del Benelux, y tal vez Italia) comenzarán a trabajar a fin de encontrar medios para construir una estructura alternativa. 
Esta es la verdadera importancia del voto del domingo pasado, cuando el pueblo sueco decidió, por un margen sorprendentemente amplio, no adherirse al euro. 
No estaban votando en contra del euro; estaban votando en contra de una mayor dosis de Europa. 
El gobierno de Suecia quería que el país se adhiriera, porque temía a las consecuencias de quedarse fuera. 
Pero el gobierno no quiso discutir a favor de ello por razones políticas. 
Los suecos siempre han sido fríos en lo que se refiere a los aspectos políticos de la membresía en la UE. 
Pero era difícil esperar que votaran en favor de adoptar el euro basándose en consideraciones puramente económicas cuando la economía sueca se está desempeñando mejor que la de la zona euro. 
Lo mismo sucede en Gran Bretaña. 
Tony Blair quiere que el país se una al euro, porque no quiere quedar excluído del núcleo europeo. 
Pero finge que se trata de una cuestión económica porque no se atreve a hablar en favor, ni cree en una mayor integración política. 
Algunos observadores sostienen que las perspectivas de Gran Bretaña de unirse al euro han resultado dañadas por el voto negativo sueco o por las consecuencias internas de la guerra contra Iraq. 
Pero eso es simplista e incorrecto. 
Tony Blair no llevará a Gran Bretaña al euro porque no puede articular la única plataforma real en favor de la membresía, que es política. 
Incluso si pudiera articularla, no convencería al pueblo británico, que ha sido condicionado durante 50 años por el euroescepticismo de sus líderes políticos. 
El que las negociaciones para una nueva Constitución de la UE puedan tener alguna esperanza de éxito podría decidirse el sábado durante una reunión entre Tony Blair de Gran Bretaña, el canciller Gerhard Schröder de Alemania y el presidente Jacques Chirac de Francia. 
El apoyo incondicional de Blair a la guerra ilegal de Estados Unidos contra Iraq dañó seriamente las relaciones de Gran Bretaña con los otros dos Estados. 
Uno de los fines de la reunión del sábado será resolver las diferencias sobre los próximos pasos en Iraq. 
Pero el propósito más importante para Blair será tratar de garantizar que, si las negociaciones sobre la Constitución de la UE fracasan, Gran Bretaña no se quede varada permanentemente en el anillo exterior de una Europa de dos niveles. 

Hacer las paces entre el darwinismo y el cristianismo 
¿Están condenadas las ciencia y la religión a una enemistad mutua? 
Todo chico aprende en la escuela cómo Galileo fue obligado a arrodillarse y abjurar de su creencia de que la tierra gira alrededor del sol, o cómo la Iglesia se alzó nuevamente en 1859, cuando Charles Darwin publicó El origen de las e species, donde argumentaba que todos los organismos vivientes, incluidos los seres humanos, eran el resultado de un largo y lento proceso de evolución. 
Hoy, especialmente en los Estados Unidos, muchos cristianos (los llamados "creacionistas") aún plantean que los orígenes de la humanidad se deben buscar en los primeros capítulos del Génesis, no en las investigaciones científicas. 
Pero la interrelación entre evolución y religión va más allá de la oposición y el conflicto. 
Las ideas evolucionistas tienen su origen en la religión. 
Los antiguos greigos no tenían los conceptos de progreso, tiempo direccional e historia lineal, que culminaran en la humanidad. 
Este concepto es un legado del judeocristianismo, y en el siglo 18 los primeros evolucionistas (gente como la gran influencia de Charles Darwin, Erasmo) enmarcaron sus ideas en el contexto de esta versión religiosa de los orígenes. 
Darwin mismo estaba muy influido por las ideas cristianas, especialmente donde menos lo esperamos: en su creencia en la selección natural (el objeto principal del rechazo de la Iglesia) como fuerza motora de la evolución. 
Darwin argumentó que nacen más organismos que los que pueden sobrevivir y reproducirse; que esto hace que exista una lucha por la existencia; y que el éxito en esta lucha refleja en parte las diferencias físicas y conductuales entre ganadores y perdedores. 
Los ganadores son aquellos que se adaptan bien a su ambiente, es decir, desarrollan características que les ayudan a sobrevivir y reproducirse. 
Tras el énfasis de Darwin en la adaptación se encuentra su educación cristiana. 
Un argumento tradicional para la existencia de Dios, el así llamado "argumento del diseño" plantea que las partes orgánicas están adaptadas y que la única manera en que pudieron llegar a existir es a través de la acción de algún tipo de inteligencia. 
El ojo, por ejemplo, es como un telescopio. 
Puesto que los telecopios son fabricados por alguien, el ojo debe tener alguien que lo haya creado: el Gran Óptico de los Cielos. 
Darwin aceptaba la naturaleza diseñada de los organismos y sus partes. 
Pero más que a un Dios Cristiano, apeló al concepto científico de la selección natural. 
La ciencia y la religión aún luchan por el legado de la teoría de evolución de Darwin a través de la selección natural. 
Como lo remarcara el conocido biólogo de Oxford, Richard Dawkins, "Si bien antes de Darwin era posible sostener un ateísmo lógicamente fundado, Darwin hizo posible ser un ateo con fundamentos intelectuales". 
Sin la selección natural, tenía sentido buscar en Dios la explicación última. 
Pero después de Darwin y la selección natural, tenemos una explicación de una adaptación no impulsada por Dios, lo que hace posible ser un no creyente, incluso aceptando que los organismos y sus partes tienen un diseño. 
Pero Dawkins va más allá y argumenta que si uno es un seguidor de Darwin, entonces debería ser un ateo. 
Dawkins está de acuerdo con los creacionistas en una cosa: la incompatibilidad entre darwinismo y cristianismo. 
En su libro River out of Eden escribe: "El universo que observamos tiene precisamente las propiedades que esperaríamos de la ausencia, en su base, de un diseño o un propósito, la carencia de un bien o un mal, nada excepto una indiferencia ciega y desalmada". 
En todo el resto del libro ataca a la religión directamente: "Los tipos de visiones del universo que las personas religiosas han adoptado tradicionalmente han sido mínimos, patéticos y mezquinos en comparación con la manera en que el universo realmente está conformado. 
El universo presentado por las religiones organizadas es un pobre y pequeño modelo medieval, extremadamente limitado". 
Por mi parte, no estoy seguro de cuán limitado era realmente el universo medieval. 
La mayor parte de los pensadores de entonces aceptaban las estimaciones árabes de que el universo tenía doscientos millones de millas de ancho, espacio suficiente para albergar una buena cantidad de seres, ¡también a ateos de Oxford! 
Pero obviamente, se crea o no en la existencia del Dios Cristiano (o cualquier otro tipo de Dios), las sombrías conclusiones de Dawkins no son una consecuencia inevitable. 
Puede que no sea necesario ser cristiano a la luz del darwinismo, pero esto no significa que no se pueda serlo. 
De hecho, Juan Pablo II, un hombre que no es conocido precisamente por la bladura de sus compromisos religiosos, ha apoyado abiertamente la evolución, incluso el darwinismo.Es cierto que plantea una intervención especial para la llegada de las almas humanas, pero en todo caso las almas (si es que existen) difícilmente son conceptos científicos. 
Las personas como Dawkins, y también los Creacionistas, en lo que a esto respecta, cometen un error acerca de los propósitos de la ciencia y la religión. 
La ciencia intenta describir el mundo físico y cómo éste funciona. 
La religión buscar dar un significado al mundo y a nuestro lugar en él. 
La ciencia plantea preguntas que requieren respuestas inmediatas. 
La religión hace preguntas fundamentales y esenciales. 
No hay conflicto, excepto cuando las persoans piensan erróneamente que las preguntas de un dominio exigen respuestas del otro. 
La ciencia y la religión, la evolución y el cristianismo, no tienen por qué estar en conflicto, pero sólo si cada una conoce su lugar en los asuntos humanos y se mantiene dentro de esos límites. 

Comprender el impasse climático 
NUEVA YORK – Todas las señales sugieren que el planeta sigue dirigiéndose en línea recta al desastre climático. 
La Administración Nacional Oceanográfica y Atmosférica de los Estados Unidos ha publicado su "Informe del Estado del Clima", que cubre de enero a mayo. 
Los primeros cinco meses de este año fueron los más cálidos de los que se tenga registro desde 1880. 
Este mayo fue el más cálido de la historia. 
En la actualidad varias partes del mundo están siendo afectadas por intensas olas de calor. 
Y, sin embargo, todavía no tomamos medidas eficaces. 
Hay varias razones para ello, y tenemos que comprenderlas para salir del punto muerto en que nos encontramos. 
En primer lugar, el reto económico del cambio climático causado por las actividades humanas es verdaderamente complejo. 
Este cambio surge de dos fuentes principales de emisiones de gases de invernadero (principalmente dióxido de carbono, metano y óxido nitroso): el uso de combustibles fósiles para generar energía y las actividades agrícolas (lo que incluye la deforestación para crear nuevas tierras de cultivo y pastoreo). 
No es tarea pequeña cambiar los sistemas energéticos y agrícolas del mundo. 
No basta con agitar los brazos y declarar que el cambio climático es una emergencia. 
Necesitamos contar con una estrategia práctica para reestructurar dos sectores económicos centrales para la economía global y que involucran a la población de todo el mundo. 
El segundo desafío importante al abordar el cambio climático es la complejidad de la ciencia misma. 
La comprensión actual del clima de la Tierra y del componente causado por el hombre es resultado de un trabajo científico extremadamente complejo del que forman parte miles de científicos de todo el mundo. 
Esta comprensión científica es incompleta y sigue habiendo incertidumbres significativas acerca de las magnitudes, los marcos temporales y los peligros precisos del cambio climático. 
Naturalmente, a la opinión pública le resulta entender digerir toda esta complejidad e incertidumbre, especialmente porque los cambios en el clima están ocurriendo en un marco de décadas y siglos, más que meses y años. 
Más aún, de año en año e incluso de década en década las variaciones naturales en el clima se mezclan con el cambio climático causado por el hombre, lo que hace todavía más difícil determinar específicamente el daño que generamos. 
Esto ha dado origen a un tercer problema al abordar el cambio climático, que se origina en una combinación de importantes implicancias económicas del problema y la incertidumbre que lo rodea: la brutal y destructiva campaña contra la ciencia por parte de poderosos intereses creados e ideologías, que al parecer apuntan a crear una atmósfera de ignorancia y confusión. 
The Wall Street Journal, por ejemplo, el más importante periódico de negocios de Estados Unidos, ha emprendido por décadas una virulenta campaña contra la ciencia del clima. 
Quienes participan de ella no sólo están mal informados en lo científico, sino que no muestran interés alguno por mejorar la manera en que se informan. 
Han declinado repetidos ofrecimientos de climatólogos para reunirse y debatir seriamente los temas. 
Las grandes compañías petroleras y otros grandes intereses corporativos también forman parte de este juego y han financiado campañas de descrédito de la ciencia del clima. 
Su método general ha sido exagerar sus incertidumbres y dejar la impresión de que los climatólogos son una pieza de una especie de conspiración para asustar a la opinión pública. 
Se trata de una acusación absurda, y las acusaciones absurdas pueden concitar apoyo público si se presentan en un formato hábil y bien financiado. 
Si sumamos estos tres factores -el enorme reto económico de reducir los gases de invernadero, la complejidad de la ciencia del clima y las campañas deliberadas por confundir al público y desacreditar la ciencia- llegamos a un cuarto problema que abarca a todo el resto: la falta de voluntad o incapacidad de los políticos estadounidenses para formular una política sensata acerca del cambio climático. 
Estados Unidos tiene una responsabilidad desproporcionada por la inacción sobre el cambio climático, ya que por largo tiempo ha sido el mayor emisor de gases de invernadero... hasta el año pasado, cuando China pasó a ocupar ese lugar. 
Incluso hoy, las emisiones estadounidenses per cápita son cuatro veces las de China. 
No obstante, y a pesar del papel central de EE.UU. en las emisiones globales, el Senado estadounidense no ha hecho nada al respecto desde la ratificación del tratado de las Naciones Unidas sobre el cambio climático hace 16 años. 
Cuando Barack Obama fue electo presidente de Estados Unidos hubo espacio para la esperanza. 
Sin embargo, si bien es claro que Obama quisiera avanzar sobre el asunto, hasta ahora ha seguido una estrategia fallida de negociar con senadores y sectores clave de la industria para intentar generar un acuerdo. 
Pero los grupos de intereses creados han dominado el proceso y Obama no ha podido dar pasos en la dirección necesaria. 
La administración Obama debería haber intentado -y todavía debería hacerlo- un enfoque alternativo. 
En lugar de negociar con intereses creados en la trastienda de la Casa Blanca y el Congreso, Obama debería presentar un plan coherente al pueblo estadounidense, proponiendo una sólida estrategia para los próximos 20 años tendiente a reducir la dependencia de EE.UU. de los combustibles fósiles, realizar la conversión a vehículos eléctricos y expandir las fuentes de energía no basadas en carbono, como la eólica y la solar. 
Tras ello, debería presentar un coste estimado para la implementación de estos tres cambios en fases a lo largo del tiempo y demostrar que los costes serían modestos en comparación con los enormes beneficios. 
Extrañamente, a pesar de ser un candidato del cambio, Obama no ha optado por presentar planes reales de acción para un cambio. 
Su administración está cada vez más enredada en la paralizante trampa de los grupos de intereses creados. 
Es difícil decir si se trata de un resultado intencional, de manera que Obama y su partido puedan seguir movilizando grandes contribuciones de campaña, o consecuencia de una mala toma de decisiones. Es posible que refleje un poco de ambos. 
Lo que es claro es que, como resultado, estamos acercándonos peligrosamente al desastre. 
Y la naturaleza nos está diciendo que nuestro actual modelo económico es peligroso y suicida. 
A menos que encontremos un verdadero liderazgo global en los próximos años, aprenderemos la lección de las maneras más duras posibles. 

Lograr que el FMI y el Banco Mundial trabajen para los pobres 
Durante mucho tiempo el Banco Mundial ha proclamado su sueño de “un mundo sin pobreza”. 
De igual manera podría decirse que el Fondo Monetario Internacional quiere “un mundo libre de crisis financieras”. 
Estos son objetivos cruciales y abrumadores pero son demasiado limitados para el siglo XXI. 
Para seguir siendo relevantes, las instituciones de Bretton Woods deben adaptarse plenamente a las necesidades de los países emergentes, y pueden iniciar este proceso en las reuniones del FMI y del Banco Mundial que se celebrarán en Washington esta primavera. 
Como muchos reconocen ahora, el FMI debería ver más allá del manejo de las crisis financieras y empezar a abordar las conductas económicas no cooperativas –especialmente en el campo monetario. 
La comunidad internacional resultaría beneficiada si el FMI se convierte en un centro de vigilancia conjunta y diálogo permanente entre los países ricos, los pobres y los emergentes del mundo. 
Pero para que eso suceda, los dos últimos necesitan una voz más fuerte. 
Afortunadamente, tal reforma al fin está en la agenda. 
En la cumbre del FMI y el Banco Mundial del otoño pasado se aprobó un incremento en las cuotas de votación de las economías emergentes con menor representación: China, México, Corea del Sur y Turquía. 
En una segunda ronda de ajustes será necesario involucrar a otras economías que van a un ritmo acelerado sin aplastar la voz de los más pobres. 
En cuanto al Banco Mundial, no necesita tanto “reposicionarse” en los países emergentes sino afianzarse en ellos, al igual que la industria de la ayuda al desarrollo en general. 
La comunidad internacional debe resistir las demandas miopes de retirarse de los países con ingresos medianos bajo el argumento de que ahora podrían “continuar por su cuenta”. 
Cuando se trata de la gobernanza mundial, las enfermedades contagiosas, el cambio climático o las amenazas a la biodiversidad, la importancia de estos países habla por sí misma. 
Representan el 44% de la población infectada con el VIH/SIDA, el 47% de las emisiones globales de CO2 y el 52% de las zonas naturales protegidas del planeta. 
La comunidad internacional sencillamente no puede abandonarlos en asuntos tan cruciales sin poner en riesgo su propio futuro. 
El combate a la pobreza es un objetivo no negociable. 
Pero no puede ser el único propósito de la asistencia internacional ni del Banco Mundial. 
De hecho, un compromiso auténtico de reducción de la pobreza supone trabajar con estos países. 
Son el hogar del 70% de la población que vive con menos de dos dólares al día, y se enfrentan al desempleo masivo, enormes desigualdades, falta de infraestructura, desequilibrios regionales y toda una letanía de otros retos. 
Algunos críticos aducen que ya no es necesario prestar dinero público a los países con ingresos medianos debido a que tienen acceso a los mercados financieros. 
Es verdad, los flujos de capital privado han crecido como consecuencia de la liberalización global y de los esquemas de privatización de estos países. 
Pero los flujos de capital privado han demostrado ser volátiles y proclives a las interrupciones repentinas, como lo ilustran las crisis financieras asiática y rusa de finales de la década de 1990 o, más recientemente, la retirada de los inversionistas del sector de la infraestructura. 
Otro argumento de reserva contra los préstamos públicos es que no dejan espacio a la inversión privada. 
Sin embargo, hay evidencias crecientes que documentan el impacto positivo de la inversión pública en la productividad y el crecimiento económico. 
Indican que hay complementariedad y no sustitución entre los fondos públicos y los privados. 
En última instancia, los detractores recurren al argumento de que los préstamos multilaterales a los países con ingresos medianos están menguando junto con la demanda. 
Pero, el que el volumen de los préstamos haya disminuido en una tercera parte desde la última crisis es sólo un regreso a la normalidad. 
Después de un récord histórico debido a la ayuda de emergencia a países como Corea del Sur o Argentina, los préstamos han regresado a su línea de tendencia normal de 25 mil millones de dólares anuales aproximadamente. 
Si bien los préstamos del Banco Mundial cayeron por debajo del nivel que tenían a mediados de los años 1990, están aumentando de nuevo, lo que refleja la expansión de los bancos multilaterales regionales y que el péndulo de las políticas está regresando hacia proyectos de infraestructura financiados con fondos públicos. 
Esto no significa que el funcionamiento habitual deba ser suficiente para el Banco Mundial. 
Sus productos tienen que adaptarse. 
Con la descentralización que está en proceso en muchas economías emergentes, las autoridades subnacionales están asumiendo más responsabilidades. 
El Banco debería ser capaz de trabajar con ellas en ausencia de garantías soberanas e incrementar su oferta de préstamos en moneda local, ya que estos socios no pueden correr riesgos cambiarios. 
Los seguros y las garantías pueden ayudar a crear espacios para el sector privado. 
Más allá de esto, se necesita más ingeniería financiera para aprovechar la creatividad de los mercados financieros. 
Por último, como lo ha señalado David de Ferranti, ex vicepresidente del Banco Mundial, esta organización debe ampliar sus relaciones intelectuales y participar con los profesionales altamente capacitados, las consultorías e instituciones de investigación que ahora ostentan los países emergentes. 
El Banco debe estar abierto al ingenio local si quiere ser aceptado por los países de ingresos medianos y ser relevante en ellos. 
En términos de la paridad del poder adquisitivo, el ingreso per cápita en los países con ingresos medianos todavía es de un 15% del de las naciones desarrolladas. 
Aún no ha llegado el momento de decir adiós. 
La convergencia está en camino, pero a fin de minimizar su costo global se requiere rediseñar las instituciones de Bretton Woods para que respondan a los retos a que se enfrentan los países emergentes. 

Un plan mundial para poner fin a la malaria 
ABU DHABI – Nadie debería morir por una enfermedad evitable; pero cada año, estas matan a dos millones de niños, muchos de ellos demasiado pobres para tener acceso a un tratamiento adecuado. 
En la mayoría de los casos, la dolencia causante pudo evitarse, para empezar, o tratarse con medicamentos que ya existen. 
La malaria, una enfermedad con riesgo para la vida, transmitida por mosquitos, es una de estas enfermedades. 
Hace menos de un siglo, en todo el mundo (incluso en Norteamérica y Europa) las familias vivían con miedo a la picadura de un mosquito. 
La malaria no sólo se cobraba vidas de niños y adultos, sino que también perpetuaba la pobreza y limitaba el crecimiento económico global, al impedir a millones de personas alcanzar su pleno potencial. 
Ya hay más de 30 países que eliminaron el parásito causante de la malaria, y al menos otros diez van camino de lograrlo de aquí a 2020. 
Sin embargo, la malaria sigue siendo una de las principales causas de muerte de niños de hasta cinco años en África subsahariana, y se cobra la vida de un niño cada dos minutos. 
La malaria también es una carga económica: su costo para la economía africana asciende a unos 12 000 millones de dólares al año. 
Pese a una intensa labor de investigación y desarrollo que ya lleva varias décadas y produjo más de 20 vacunas candidatas en evaluación, todavía no hay una inmunización comercialmente disponible contra la malaria. 
Pero hay varias medidas preventivas que pueden contribuir a reducir el riesgo de infección, por ejemplo: cubrir las camas con toldos mosquiteros tratados con insecticida, rociar con insecticida las paredes internas de las casas y aplicar medidas profilácticas dirigidas a los grupos más vulnerables. 
Hoy tenemos una oportunidad para continuar los avances ya logrados; para ello hay que destacar y apoyar diversas iniciativas e investigaciones con potencial de erradicar la malaria. 
Por ejemplo, científicos del Instituto de Investigación de la Malaria perteneciente a la Escuela de Salud Pública Johns Hopkins Bloomberg descubrieron un mecanismo para la difusión de la resistencia al parásito de la malaria en poblaciones de mosquitos. 
Estos hallazgos pueden servir para el desarrollo de estrategias autopropagantes de control de la malaria, que reducirían la necesidad de aplicación continua de insecticidas o uso de toldos mosquiteros. 
Otra importante iniciativa que merece apoyo son las pautas para el “control de vectores” de la Organización Mundial de la Salud, que proponen estrategias para el control de mosquitos, moscas y otros insectos transmisores de la enfermedad. 
El plan de la OMS plantea una nueva estrategia para fortalecer el control de vectores en todo el mundo, por medio del incremento de recursos, la mejora de la vigilancia, una mayor coordinación y acciones integradas que incluyan a diversos sectores y enfermedades. 
Los programas sanitarios internacionales deben ayudar a los países donde la malaria es endémica a elaborar y mejorar estrategias de control de vectores. 
También hay que analizar la relación entre el cambio medioambiental y la incidencia de la malaria. 
Por ejemplo, la deforestación provoca proliferación de zanjas y charcos que pueden acumular agua menos ácida, propicia para el desarrollo de larvas de mosquitos; por eso, los países con mucha pérdida de bosques suelen tener una mayor incidencia de malaria. 
La deforestación también reduce la absorción de lluvia, lo que aumenta el volumen de agua estancada. 
En los Emiratos Árabes Unidos, creemos que eliminar las enfermedades es fundamental para el desarrollo global. 
Las personas sanas están en mejores condiciones para estudiar, contribuir a la economía y cuidar de sus familias, lo que genera un efecto multiplicador que impulsa aún más la prosperidad y el desarrollo. 
También creemos en una estrategia holística que incluya compromisos financieros estables, promoción de la investigación y la innovación a través del desarrollo de infraestructuras, y reuniones periódicas de los líderes globales de la lucha contra las enfermedades para mantener el empuje y compartir ideas. 
La colaboración es esencial para la erradicación de las enfermedades. 
Por eso el jeque Mohammed bin Zayed, príncipe heredero de Abu Dhabi, contribuyó 30 millones de dólares a la alianza Roll Back Malaria, principal marco internacional para la lucha contra esta enfermedad. 
Me enorgullece integrar la junta directiva de Roll Back Malaria, porque creo que una diversidad de visiones en el nivel dirigencial es vital para hallar soluciones a esta enfermedad, en particular ahora que nos adentramos en un nuevo capítulo en la lucha para erradicarla. 
Los líderes que apoyan la salud mundial son cada vez más y ya representan a poblaciones de todo el mundo. 
Esto es importante, porque para salvar la mayor cantidad posible de vidas, es necesario que alianzas como Roll Back Malaria trabajen en el nivel internacional. 
Esta semana más de 200 líderes de la lucha contra las enfermedades se reunirán en Abu Dhabi en un foro llamado Reaching the Last Mile [Alcanzar la última milla]; esperamos que sea una ocasión para fomentar más colaboración mundial. 
El objetivo de esta reunión es compartir ideas y buenas prácticas sobre cómo cartografiar, controlar o eliminar enfermedades evitables, incluidas innovaciones que tal vez ayuden a poner fin a la malaria en todo el mundo. 
En el siglo XX conseguimos por primera vez en la historia erradicar una enfermedad (la viruela). 
Erradicar, eliminar o controlar las enfermedades no es fácil, especialmente en el caso de la malaria. 
Hace unos años creíamos que terminar con esta enfermedad estaba fuera de nuestro alcance, pero la colaboración internacional permitió avances impresionantes. 
Entre 2000 y 2015, la intervención en salud pública salvó la vida de 6,2 millones de personas, de las que 5,9 millones fueron niños de hasta cinco años. 
Se calcula que en 2020 se necesitarán unos 6400 millones de dólares al año para financiar la lucha mundial contra la malaria.No será fácil, pero juntos podemos crear un futuro saludable, próspero y estable para millones de personas vulnerables, con más oportunidades para las generaciones venideras. 

La reaparición mortal de la malaria 
SINGAPUR – La impresionante disminución en la cantidad de muertes a causa de la malaria desde inicios del presente siglo es uno de los grandes éxitos de salud pública de los últimos años. 
Gracias a inversiones concertadas y destinadas a la prevención, diagnóstico y tratamiento, el número de personas que mueren debido a esta enfermedad cada año ha disminuido en un 60% desde el año 2000, salvándose así más de seis millones de vidas. 
Y, sin embargo, el momento en el que el sueño de eliminar la malaria parece estar más cerca de hacerse realidad, una creciente resistencia a los medicamentos se constituye como una amenaza a estos notables logros. 
En Camboya surgió la resistencia al más eficaz medicamento contra la malaria, la artemisinina y dicha resistencia se está propagando a lo largo de la región del delta del Mekong. 
Si no se llevan a cabo acciones eficaces y oportunas, esta nueva forma de malaria resistente se propagará – un patrón que ya ha ocurrido dos veces con los antiguos medicamentos contra la malaria. 
Los gobiernos, las organizaciones internacionales, los grupos de la sociedad civil y las empresas deben tomar medidas urgentes para evitar una epidemia de malaria resistente y, consecuentemente, evitar que se repita un suceso doloroso. 
Con el fin de retrasar la propagación de la resistencia por un período de tiempo que sea lo suficiente largo como para permitir que nuevos fármacos sean puestos al servicio de las personas, se debe lograr un objetivo urgente a corto plazo: prevenir que la resistencia se asiente en el sur y el sudeste de Asia, evitando que la enfermedad se propague a otros lugares. 
Si la historia sirve de guía, la resistencia a la artemisinina podría desplazarse hacia la India y de allí al África subsahariana y al resto del mundo, poniendo millones de vidas en riesgo y décadas de avance en peligro. 
En la década de 1950, surgió una resistencia a otro medicamento, la cloroquina, a lo largo de la frontera entre Tailandia y Camboya. 
Lo mismo sucedió en la década de 1970 con la sulfadoxina-pirimetamina (SP). 
Desde el sudeste de Asia, la resistencia a la cloroquina y a la SP se extendió a la India, y desde allí a África y a gran parte del resto del mundo. 
Millones de personas murieron a consecuencia de ello, la mayoría de ellas fueron niños pequeños africanos. 
Las consecuencias de una resistencia generalizada a la artemisinina serían igualmente devastadoras. 
Incluso los cálculos más conservadores pintan un panorama sombrío. 
Un estudio determinó que su propagación podría dar lugar a más de 116.000 muertes adicionales cada año y a aproximadamente $417 millones de dólares en costos médicos y pérdidas de productividad que se vinculan a dicha situación – una cifra que se adiciona y aumenta los $12 mil millones en pérdidas de productividad que la malaria ya cuesta en el África subsahariana cada año. 
A pesar de que la preocupación ha echado amplias raíces durante los últimos ocho años, no se ha contenido la resistencia a la artemisinina. 
Por el contrario, ahora se ha detectado en Camboya, Vietnam, Laos, Tailandia y Myanmar, en la frontera oriental de la India. 
Se ha dado un muy bienvenido aumento en el apoyo de los donantes, en particular el apoyo que brinda la Iniciativa Regional contra la Resistencia a la Artemisinina, financiada por una donación de $100 millones del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Pero, el lento fortalecimiento de las intervenciones de control convencionales no está demostrando ser capaz de avanzar a un ritmo que supere al de la propagación de la resistencia. 
Para dar fin a la malaria, necesitamos un frente mundial unido contra los impulsores de la resistencia. 
De manera adicional a los esfuerzos para contener la resistencia a la artemisinina en la subregión del Gran Mekong, se necesita una acción que vaya más allá. 
De acuerdo con la Organización Mundial de la Salud, a partir de noviembre del año 2015, las autoridades sanitarias nacionales en seis países africanos y en Colombia aún no habían retirado sus autorizaciones de comercialización de monoterapias de artemisinina oral – que es un importante impulsor de la resistencia. 
Será necesario un mayor compromiso del sector privado. 
Hasta diciembre del año 2015, veintiún fabricantes de medicamentos que fueron consultados por la OMS todavía no habían aceptado mediante acuerdo detener la producción de monoterapias de artemisinina oral. 
Más de dos tercios de estas empresas se encuentran en Asia. 
Las empresas farmacéuticas que se basan en la investigación también deben invertir en la próxima generación de medicamentos contra la malaria. 
Mientras que muchos tratamientos basados en la artemisinina siguen siendo eficaces, en algún momento tendrán que ser reemplazados – o dichos tratamientos correrán el riesgo de convertirse en parte del problema. 
A través de una asociación público-privada con el Consejo de Desarrollo Económico de Singapur, el Instituto Novartis de Enfermedades Tropicales ha llevado a la formación de un consorcio de investigación con este objetivo preciso. 
El esfuerzo ya ha encontrado dos prometedores nuevos candidatos a fármacos antimaláricos que en la actualidad se encuentran en la Fase 2 de ensayos clínicos – estas nuevas clases de compuestos tratan a la malaria en formas distintas a las formas que la tratan las terapias de hoy en día y, por lo tanto, tienen el potencial para combatir la resistencia que surge a los fármacos. 
En términos más generales, las asociaciones de desarrollo de productos, tales como la Iniciativa Medicamentos para Enfermedades Olvidadas y la “Medicines for Malaria Venture” (Empresa conjunta de medicamentos contra la malaria), están reuniendo a socios académicos, farmacéuticos y financiadores para brindar nuevos tratamientos potenciales para enfermedades olvidadas. 
Estas colaboraciones pueden actuar como guías para que compuestos prometedores atraviesen por el largo y costoso proceso de desarrollo y aprobación de medicamentos. 
Hoy en día, se están desarrollando otros dos compuestos antimaláricos en Fase 2 de ensayos clínicos con el apoyo de “Medicines for Malaria Venture” – uno en asociación con Takeda Pharmaceuticals y los Institutos Nacionales de Salud de Estados Unidos y otro con la compañía farmacéutica francesa Sanofi. 
Podemos estar ganando muchas batallas contra la malaria, pero existen señales de advertencia familiares que indican que podríamos perder la guerra. 
La actual propagación de la resistencia a la artemisinina en Asia amenaza la vida de los niños en África en el mañana. 
Es por eso que necesitamos acciones eficaces para prevenir la propagación de la resistencia a la artemisinina, incluyéndose entre dichas acciones inversiones urgentes en la próxima generación de tratamientos contra la malaria. 
Si no prestamos atención a la historia de la malaria, podemos estar condenados a repetirla. 

No abandonemos la lucha contra la malaria 
BASILEA – Poner fin a una epidemia es como correr una maratón; y en el caso de la malaria, estamos cerca de la línea de llegada. 
Pero no debemos perder el ritmo conseguido. 
En las últimas décadas, gobiernos, organizaciones no gubernamentales y el sector privado hicieron grandes avances en la ciencia del tratamiento de la malaria, y canalizaron a esa causa una cantidad extraordinaria de recursos. 
Las inversiones rindieron: la mortalidad mundial por malaria se redujo un 60% entre 2000 y 2015. 
Sin embargo, el progreso logrado corre riesgo, por el incremento de desafíos como la resistencia a fármacos e insecticidas. 
Ya van dos años consecutivos de aumento de la cantidad de muertes por malaria, y la financiación está estancada. 
Por eso, este año, el Día Mundial de la Malaria (25 de abril) debe alentarnos a redoblar el esfuerzo. 
Para erradicar la malaria se necesitarán nuevas soluciones médicas y de política sanitaria, además de una voluntad política más firme. 
Hace ya dos decenios que mi empresa, Novartis, está activa en África, donde se dedica a la provisión de medicamentos contra la malaria y a apoyar los sistemas sanitarios en colaboración con los gobiernos. 
En ese lapso, aprendimos que necesitamos más información de primera mano de los expertos en malaria que trabajan en la vanguardia de la lucha. 
A tal fin, encargamos el estudio Malaria Futures for Africa, copresidido por Richard Kamwi, embajador de la organización intergubernamental Eliminate 8, y Bob Snow, del programa KEMRI‑Wellcome Trust y la Universidad de Oxford. 
El estudio reúne recomendaciones de ministros de salud, directores de programas nacionales de control de la malaria, académicos y líderes comunitarios, de 14 países africanos; todos ellos ofrecen perspectivas cruciales sobre desafíos y oportunidades importantes en la lucha contra la enfermedad. 
Una de las conclusiones más claras del estudio es que necesitamos armarnos mejor contra la creciente amenaza de la resistencia a fármacos e insecticidas, mediante la inversión en investigación y desarrollo para la próxima generación de tratamientos contra la malaria. 
Los mosquitos portadores de malaria han desarrollado resistencia a los insecticidas comunes en 61 países del mundo. 
Y en el sudeste de Asia, algunas cepas del parásito causante de la malaria también empezaron a volverse resistentes a la artemisinina, componente básico de los tratamientos estándar. 
Sin una respuesta concertada de la comunidad sanitaria internacional, existe el riesgo de que las cepas de malaria resistentes a fármacos se extiendan a África y causen más de 100 000 muertes adicionales al año. 
Para evitarlo, debemos invertir más en alianzas público‑privadas innovadoras como GAVI, Medicines for Malaria Venture y el Wellcome Trust, todas ellas dedicadas a desarrollar nuevas herramientas de prevención y tratamiento. 
Otra enseñanza clave del estudio es que tenemos que usar mejor las herramientas que ya tenemos. 
En promedio, muere un niño de malaria cada dos minutos, pero sólo uno de cada cinco niños infectados recibe el tratamiento adecuado. 
Hace casi diez años, Novartis ayudó a desarrollar el medicamento estándar en tratamiento de la malaria pediátrica, y hemos donado más de 350 millones de dosis desde 2009. 
Pero la malaria sigue causando muertes, lo que demuestra que el tratamiento no llega a todos los niños necesitados. 
Es evidente la necesidad de ampliar el acceso a medicamentos, no sólo con medidas ad hoc, sino también aumentando las capacidades de los sistemas sanitarios. 
Por eso el próximo capítulo del desarrollo sanitario global debe centrarse en mejorar el suministro de atención médica. 
Desde 2000, la comunidad sanitaria internacional salvó millones de vidas, con su respuesta a epidemias específicas, por ejemplo las de VIH, tuberculosis y malaria. 
Pero ahora hay que integrar plenamente estos esfuerzos a los sistemas sanitarios nacionales, para que todos los pacientes reciban uniformemente atención de alta calidad. 
El progreso demandará resolver la escasez de médicos y enfermeros, adoptar sistemas de registro electrónicos y fortalecer la disponibilidad y la calidad de la atención primaria. 
Estas medidas ayudarán no sólo en el combate contra las enfermedades infecciosas, sino también en los esfuerzos actuales para el tratamiento de enfermedades crónicas, que están imponiendo una carga sanitaria adicional a muchos países en desarrollo. 
No hace falta decir que mejorar los sistemas sanitarios demanda más recursos y liderazgo firme, particularmente en los países más afectados por la malaria. 
Y casi todos los participantes del estudio expresaron la necesidad de trascender los mecanismos tradicionales de financiación basada en donaciones, hacia un mejor aprovechamiento de los recursos locales. 
En este frente, Ghana es uno de los países que señala el camino. 
En respuesta a una disminución de donaciones, el gobierno ghanés reunió a los líderes del sector privado del país para crear la Ghana Malaria Foundation. Ahora mismo esta organización se dedica a cubrir necesidades urgentes de recursos, pero en algún momento ayudará a liderar un esfuerzo sostenible y nacional para la eliminación de la malaria en Ghana. 
Es un momento difícil en la lucha contra la malaria. 
Pero también es un momento de oportunidad. 
Por su parte, Novartis anunció hace poco que en los próximos cinco años invertirá más de cien millones de dólares en I+D de medicamentos contra la malaria, para ayudar a contener las nuevas cepas de patógenos resistentes. 
Por ahora nuestra atención está puesta en completar ensayos clínicos para dos posibles medicamentos prometedores. 
A la par del desarrollo de estas terapias, también trabajamos en elaborar una estrategia para que los pacientes en países donde la malaria es endémica tengan acceso a ellas, y para mejorar la eficacia de nuestra respuesta, mediante la identificación de las áreas donde la enfermedad se cobra más víctimas. 
La lucha contra la malaria ha sido una maratón que ya lleva varias décadas. 
Con los Objetivos de Desarrollo Sostenible de las Naciones Unidas, el mundo se comprometió formalmente a poner fin a la epidemia de malaria de aquí a 2030. 
El objetivo ya está a la vista, pero no podemos dar por sentado que las estrategias actuales nos llevarán hasta la línea de llegada. 
En vez de eso, debemos escuchar a quienes trabajan en las primeras líneas y atender su llamado a que renovemos el compromiso de poner fin a la malaria. 
La inversión en herramientas de próxima generación y la creación de sistemas sanitarios sostenibles nos permitirán desterrar esta enfermedad a los libros de historia de una vez y para siempre. 


Malasia se vuelve islámica 
SINGAPUR – En el actual clima político de Malasia, ya no es posible distinguir a los radicales islámicos de los moderados islámicos. 
A pesar del alarde oficial sobre la población diversa del país y su compromiso con el pluralismo, el Islam y el gobierno esencialmente se han fusionado. 
Durante dos décadas, la gobernante Organización Nacional de Malayos Unidos (UMNO, por su sigla en inglés) invirtió una enorme cantidad de recursos públicos en la construcción de una red de instituciones islámicas. 
La intención inicial del gobierno era eludir las demandas radicales de una versión extrema de gobernancia islámica. 
Con el tiempo, sin embargo, el esfuerzo por doblegar a sus críticos llevó a la UMNO a islamizar excesivamente el Estado. 
El programa de la UMNO ha implementado la sharia (ley musulmana), tribunales de la sharia y una gigantesca burocracia islámica, un esfuerzo colectivo que ha cobrado vida propia. 
La cantidad de leyes islámicas instituidas se ha cuadruplicado en apenas poco más de diez años. 
Después de Irán o Arabia Saudita, el sistema judicial de la sharia en Malasia probablemente sea el más costoso del mundo musulmán, y la burocracia acompañante no sólo es grande sino que tiene más incidencia que el parlamento nacional. 
Las leyes islámicas en Malasia se basan en la doctrina religiosa, pero son codificadas y sancionadas como estatutos por los parlamentos estatales. 
No se requiere demasiado debate para su implementación, ya que el miedo a la herejía hace que la mayoría de los críticos se abstengan de cuestionar cualquier cosa considerada islámica. 
Mientras que la UMNO sigue haciendo alarde de su defensa islámica, el partido está enfrentando opciones difíciles, en especial porque desea mantener la inversión extranjera en un contexto cada vez más polarizado. 
Por ejemplo, el ministro de Asuntos Interiores, Hishamuddin Hussein, recientemente organizó una conferencia de prensa en respaldo de los musulmanes que manifestaron contra la construcción de un templo hindú en su vecindario. 
Los manifestantes desfilaron por las calles con una cabeza de vaca cubierta de sangre, luego la escupieron y la pisotearon. 
Esto fue una ofensa para los hindúes de Malasia, que consideran a la vaca un animal sagrado. 
Apenas una semana antes, una madre joven de nombre Kartika fue sentenciada por la corte sharia de Malasia a seis azotes con una caña y multada en 1.500 dólares después de haber sido descubierta bebiendo cerveza en un hotel. 
Si bien la sentencia todavía está en el limbo, Hussein hizo pública su aceptación del castigo invitando a los flageladores oficiales a su oficina para mostrarles cómo debía llevarse a cabo un azote islámico. 
Los hombres utilizaron una silla como blanco ficticio de su golpiza, y dejaron a Hussein satisfecho de que el azote islámico puede usarse apropiadamente como un castigo para las mujeres. 
Irónicamente, Hishamuddin Hussein está lejos de pertenecer a la línea dura islámica. 
Hijo del tercer primer ministro de Malasia y primo del actual primer ministro, en general es considerado un hombre moderno, moderado y cosmopolita. 
Un verdadero partidario de la línea dura es Nik Aziz, el jefe de gobierno del estado Kelantan, que también es el líder espiritual del principal partido islámico de Malasia, PAS, que actualmente controla dos gobiernos estatales. 
Sin embargo, Aziz se opuso a la protesta anti-hindú y hasta calificó a un grupo de manifestantes antimusulmanes en el Reino Unido de más civilizados en su actitud. 
En consecuencia, ya no es acertado pensar en el PAS como un partido fundamentalista y en la UMNO como una organización moderada. 
Las estrategias partidarias los están llevando en direcciones inesperadas. 
El giro más radical de la UMNO se corresponde a los intentos de moderación del PAS. 
El PAS apunta a los votantes más improbables: los no musulmanes, que representan el 40% de la población de Malasia y que están cada vez más alejados de la UMNO. 
La UMNO, mientras tanto, no cesa en su intento de dividir a la coalición opositora, a la que pertenece el PAS. 
La coalición actualmente está liderada por el ex viceprimer ministro Anwar Ibrahim, y ha ganado ímpetu político a partir de victorias reales en la elección general del año pasado. 
Preocupada por sus pérdidas, la UMNO ha reivindicado la defensa del Islam en Malasia. 
La protesta de la "cabeza de vaca", encabezada por miembros de la UMNO, rápidamente alimentó una manipulación con sesgo racial del sentimiento público. 
La fórmula es simple: retratar al Islam como amenazado por los infieles, y luego hacer que la UMNO salga al rescate de la comunidad musulmana asediada. 
El azote de Kartika, por otra parte, no es un ejemplo de manipulación política, y por esta razón tal vez resulte aún más preocupante. 
Su sentencia estuvo respaldada rotundamente por los intelectuales musulmanes modernistas, que insistieron en que el castigo estaba justamente aplicado y no podía cuestionarse porque tiene sanción divina. 
Estos no son políticos, sino ex idealistas que están dichosos con que sus objetivos de islamizar el Estado se estén concretando. 
La mayoría están en contra de la UMNO y respalda al PAS. 
Como resultado, la UMNO se encuentra estrujada entre un lobby islámico que presiona por una mayor "talibanización" del país y las voces crecientes de la crítica internacional, que no pueden ignorarse, ya que el partido necesita seguidores radicales e inversores extranjeros para permanecer en el poder. 
Lograr un equilibrio estos dos grupos se está volviendo cada vez más difícil para la UMNO. 
La política islámica ha cobrado vida propia. 
Pero la oposición también se verá obligada a definir el papel de la religión en Malasia, si alguna vez tiene la oportunidad de formar gobierno. 
Cuando era un joven radical islámico, Anwar Ibrahim solía preguntar: ¿cómo se islamiza el gobierno? 
Ahora tiene que descifrar cómo se lo gobierna. 

Mali y la reforma del Islam 
PARÍS – Mali es un país de África occidental, sin salida al mar, con una población de 15 millones de personas y una superficie de 1.240.000 kilómetros cuadrados (478.800 millas cuadradas), de la que tres cuartas partes son desierto. 
En el siglo XIV, el poderoso imperio de Mali incluía partes de lo que hoy es Senegal, Guinea y Níger. 
Vencido y dividido, en el siglo XIX se convirtió en colonia francesa y recuperó la independencia en 1960. 
La población de Mali es variada: en el norte habitan nómadas del desierto (entre los que se destacan los tuaregs) y en el sur, una mayoría de poblaciones negras sedentarias. 
Aunque hay gran diversidad lingüística, el Islam (al que adhiere casi el 95% de la población) es un factor de cohesión. 
La principal actividad económica es la agricultura, especialmente en el amplio delta interno del río Níger, que es hogar de muchas tribus, entre ellas el pueblo dogón, notable por su escultura y su arquitectura. 
Tras una larga dictadura militar, Mali se convirtió entre 1991 y 2012 en un ejemplo de triunfo de la democracia en África; pero después, un golpe de Estado desbarató las rudimentarias instituciones públicas. 
Los tuaregs del norte, que viajan entre el país y Mauritania, Argelia y Níger, fueron muy afectados por la persistente sequía y el colapso de la economía de caravanas. 
Muchos se volcaron al tráfico de armas, esclavos y oro, y algunos demandan la independencia. 
Tras la feroz guerra religiosa que despedazó a Argelia en los noventa, numerosos musulmanes árabes fundamentalistas huyeron en dirección sur hacia el vasto Sahara que cubre partes de Mali. 
Después, la caída del régimen libio del coronel Muamar el Gadafi en 2011, obtenida con ayuda de Occidente, impulsó a más fundamentalistas a huir al desierto, pero no sin antes hacerse de una parte importante del arsenal pesado de Gadafi y gran cantidad de vehículos. 
Los fundamentalistas, convertidos en bandidos de poca monta, llegaron a un entendimiento con los traficantes nómades, y finalmente todos terminaron abrazando la retórica fundamentalista de venganza contra los infieles. 
En enero de 2013, estos grupos formaron un convoy con varios cientos de camionetas y vehículos todoterreno armados con ametralladoras de alto calibre. 
En poco tiempo, tres ciudades del desierto, Gao, Kidal y Timbuctú, cayeron en sus manos. 
Los nuevos amos destruyeron monumentos islámicos (incluidas algunas de las glorias de Timbuctú) y comenzaron a aplicar la sharía, con lo que mujeres que nunca antes habían llevado el velo se vieron obligadas a hacerlo. 
Los convoyes llegaron a amenazar a la capital, Bamako, de población mayoritariamente negra. 
Presa del pánico, el presidente en ejercicio Dioncounda Traoré pidió a las autoridades francesas la activación de un acuerdo bilateral de defensa, a pesar de haber participado en el golpe de Estado que envió al exilio al anterior presidente legalmente electo, Amadou Toumani Touré, y provocó el colapso del Estado y daño en las relaciones con Francia. 
Francia no tiene en Mali otro interés que la protección de sus ciudadanos y la estabilidad de la región del Sahel. 
De hecho, hace años que Francia retiró todos sus destacamentos militares permanentes de Mali. 
Y ahora que en el país viven menos de mil ciudadanos franceses, incluso desde un punto de vista pragmático el interés de Francia en Mali es relativamente escaso. 
Aunque en aislamiento, el presidente francés François Hollande respondió con firmeza y valentía al pedido de ayuda de Traoré, decisión que todos comprendieron y aprobaron en Francia. 
Pocos insinúan que la intervención militar de Francia haya sido un recurso para recapturar la antigua colonia imperial. 
Y Estados Unidos (normalmente indiferente a la integridad del estado maliense y el bienestar de sus ciudadanos) fue consciente de la posibilidad de que el territorio de Mali cayera en manos de fundamentalistas o terroristas, de modo que decidió apoyar la intervención francesa con medios de transporte, comunicaciones, logística e inteligencia. 
Por motivos similares, Gran Bretaña (habitualmente alérgica a cualquier política de defensa común europea) ofreció dos aviones. 
En cuanto a Europa, no hizo nada, tal como era previsible. 
La intervención francesa fue todo un éxito. 
En pocos días logró enviar casi 3.000 hombres fuertemente armados y eficientemente motorizados, que recapturaron Gao, Kidal y Timbuctú y pusieron Bamako a salvo. 
Los fundamentalistas perdieron la mayor parte de sus vehículos y armas en los bombardeos aéreos franceses y tuvieron que huir apresuradamente al desierto. 
Las tropas francesas ya están listas para volver a casa. 
Pero ¿deberían hacerlo? Todavía quedan en el desierto miles de asesinos fundamentalistas, que aunque ahora están mal motorizados, siguen armados. 
Por supuesto que Mali no es el único país que se enfrenta a una insurrección fundamentalista (una clase de violencia típica de la actual crisis del Islam). 
Las cultas, luminosas, ilustradas tradiciones de siglos anteriores parecen haberse desvanecido. 
Muchos países con mayoría musulmana perdieron su oportunidad de despegue económico y ahora son terreno fértil para la prédica del fundamentalismo islamista. 
Estos países necesitan encarar reformas dolorosas y de amplio alcance para obtener prosperidad económica, una meta que también presupone cambios culturales. 
En el mundo cristiano, la Reforma fue un factor esencial en la formación de la democracia y el capitalismo. 
Pero en el Islam contemporáneo, los poderosos siempre se las arreglaron para eliminar a los potenciales reformistas; por eso el mundo islámico está debilitado en gran medida y parcialmente colonizado, humillado y económicamente impotente. 
El petróleo beneficia a un puñado de príncipes. 
A pesar de las penurias que soportan, solo unos pocos miles de los mil quinientos millones de musulmanes del mundo abrazaron el proyecto extremista de matar infieles y moderados. 
Sin embargo, en medio de la confusión política y religiosa resultante (y dado el silencio que guardan las autoridades religiosas ante la retórica islamista) ningún estado musulmán puede resolver sus problemas por sí solo, sino que se necesita ayuda externa. 
Mali fue el primero en pedirla, y las autoridades religiosas locales apoyaron al gobierno cuando solicitó asistencia militar de Francia. 
Ahora es preciso reconstituir el ejército maliense, entrenar a la policía y reestructurar el gobierno, objetivos cuyo logro también depende de que las autoridades religiosas apoyen las reformas necesarias. 
Igual que en Mali, colaborar con la reforma de los estados musulmanes no puede ser tarea exclusiva de Francia. 
Es responsabilidad de todo Occidente. 

Una inversión de desarrollo que durará generaciones 
PRAGA – La desnutrición recibe mucho menos atención que la mayor parte de los demás retos del planeta. 
Sin embargo, es un área donde una inversión relativamente pequeña puede tener el efecto más potente. 
Se estima que dos mil millones de personas no reciben las vitaminas y minerales esenciales que necesitan para crecer y desarrollarse, principalmente hierro, yodo, vitamina A y zinc. 
Peor aún, la desnutrición y subnutrición son parte de un cruel ciclo en que ambas son causas y efectos de la pobreza. 
Se trata de un ciclo que afecta de manera desproporcionada a niños y bebés, sobre los cuales la desnutrición tiene consecuencias devastadoras, como discapacidades mentales, problemas de aprendizaje en la escuela, y mala salud en general. 
Incluso deficiencias nutricionales moderadas pueden afectar el desarrollo de un niño, y puesto que cuando crezca le resultará más difícil obtener un buen trabajo, la desnutrición afecta no solo sus vidas, sino también las de las generaciones siguientes. 
Idealmente, los nutrientes deberían proceder de una dieta variada y equilibrada. 
Ya que esto no es siempre posible, particularmente en países pobres, los gobiernos y las organizaciones tienen la responsabilidad de ayudar. 
Por más de una década, el centro de estudios que dirijo, el Consenso de Copenhague, ha estudiado y comparado las opciones de desarrollo a disposición de los gobiernos y organizaciones donantes que funcionan a niveles nacional, regional y global. 
Colaboramos con los más reputados economistas, entre los que se cuentan varios premios Nobel, para determinar las mejores maneras de enfrentar los mayores retos de la humanidad. 
Durante este tiempo, hemos puesto de relieve una amplia gama de causas importantes. 
Por ejemplo, en 2004 nuestros estudios sirvieron de argumentación para intensificar la lucha contra el VIH/SIDA, cuando se convirtió en una prioridad del gobierno danés. 
Y el año pasado, el presidente colombiano Juan Manuel Santos declaró que gracias a nuestros estudios sobre biodiversidad se cuadruplicó el tamaño de una reserva marina en la costa de su país. 
Todavía, las inversiones diseñadas para combatir la “hambruna secreta” o deficiencias de micronutrientes han estado constantemente en los primeros puestos de nuestras listas de prioridades. 
La evidencia muestra con claridad que la ruptura de los ciclos intergeneracionales de pobreza y subnutrición es una de las maneras más potentes de mejorar las vidas en cualquier lugar del planeta. 
Tanto en 2008 como 2012, los proyectos del Consenso de Copenhague centrados en las prioridades globales para el desarrollo concluyeron que las autoridades y filántropos deberían considerar como una prioridad el combate de la desnutrición. 
En cada uno de estos proyectos, los expertos produjeron decenas de informes de investigación que examinaban de qué modo era mejor destinar recursos sobre una variedad de problemas, desde conflictos armados y destrucción de la biodiversidad a la propagación de enfermedades infecciosas y la higienización. 
Incluso ante decenas de atractivas inversiones para escoger, en el examen de los datos los economistas premiados con el Nobel encontraron que las medidas para combatir la desnutrición se encontraban entre las opciones más potentes. 
El estudio de 2012 demostró que una inversión de apenas $100 por niño podría pagar una serie de intervenciones –incluidos micronutrientes, mejoras a la calidad dietética y programas de cambio de conducta- que reducirían en un 36% la desnutrición en los países en desarrollo. 
En otras palabras, cada dólar que se destinara a reducir la subnutrición crónica –incluso en países muy pobres- crearía un retorno a la sociedad por un valor de $30. 
El estudio de 2012 tuvo un efecto tangible. 
El año siguiente, una coalición de organizaciones no gubernamentales prometió aportar más de $750 millones a programas de nutrición, basándose en parte en nuestros hallazgos. 
De modo similar, el ex Primer Ministro David Cameron citó el mismo estudio en un encuentro de 2013 sobre “Nutrición para el crecimiento”, cuando los gobiernos del G8 se comprometieron a gastar $4,15 mil millones más en la lucha contra la desnutrición. 
Lo que es cierto al nivel global también lo es al interior de muchos países. 
Los dos proyectos más recientes del Consenso de Copenhague se centraron en Bangladesh y Haití. 
En Bangladesh, 30.000 niños mueren cada año debido a la desnutrición. 
Llamamos a invertir más en intervenciones que apuntaran a llegar a niños en sus 1000 primeros días de vida, y en un giro promisorio, nuestros estudios fueron un factor del Segundo Plan de Acción para la Nutrición de Bangladesh. 
En Haití, el gobierno con el apoyo de la USAID, ha lanzado el primer proyecto de enriquecimiento de alimentos, lo que ayuda a muchas personas a la vez, porque añade nutrientes a alimentos de amplio consumo, como productos básicos (trigo, arroz, aceites) o condimentos (sal, salsa de soja, azúcar). 
Es apenas un arma en la lucha contra la desnutrición (otras herramientas son iniciativas de educación y selección de objetivos, como proporcionar suplementos a madres y recién nacidos), pero es una muy importante. 
El enriquecimiento no es una idea nueva. 
La mayoría de los habitantes de los países ricos se benefician de ella, lo sepan o no. 
A principios del siglo XX, comenzó en Suiza la iodización de la sal, y desde entonces se ha aplicado en todo el mundo. 
La margarina fortalecida con vitamina A se introdujo en Dinamarca en 1918. 
Y en los años 30, se introdujeron en varios países desarrollados leche fortalecida con vitamina A y harina enriquecida con hierro y vitaminas B. En este punto, el enriquecimiento de los alimentos es casi universal en el mundo desarrollado, pero sigue ausente de los países de ingresos bajos y medios. 
El proyecto en Haití se centrará en enriquecer la harina de trigo con hierro y ácido fólico, aceites vegetales y sal con yodo. 
Tras presentar nuestras conclusiones al Presidente haitiano Jovenel Moïse, adoptó medidas que requieren que todo el trigo esté fortificado con micronutrientes dentro de un año. 
Y durante el lanzamiento del nuevo programa, un funcionario de EE.UU. citó los estudios del Consenso de Copenhague para demostrar que la fortificación es una de “las inversiones más eficaces en el desarrollo de Haití”. 
Un informe de investigación realizado por Stephen Vosti de la Universidad de California, Davis, indica que un 95% de la harina de trigo de Haití se podría fortificar por una década con una inversión de apenas $5,1 de micronutrientes premezclados, equipos y formación. 
Esta inversión relativamente pequeña rendiría extraordinarios beneficios, como prevenir 140 muertes por defectos del tubo neural y más de 250.000 casos de anemia por año. 
En términos monetarios, cada dólar que se gastara generaría beneficios para la sociedad haitiana por un valor de $24. 
No existe una panacea para todos los retos actuales para el desarrollo. 
Pero las políticas de mejorar la nutrición se acercan mucho, ya que tienen el potencial de poner fin a un cruel ciclo de pobreza y desnutrición que puede durar generaciones. 

Los muchos rostros de la desnutrición 
ABUJA – Si usted está sentado con otras dos personas en este momento, es probable que uno de ustedes esté desnutrido. 
Y tal vez ni siquiera lo sepa. 
Sí, es verdad: una de cada tres personas en todo el mundo sufre de desnutrición, pero no siempre se ve como uno podría suponer. 
Desde los dos mil millones de adultos que tienen exceso de peso hasta los 159 millones de niños con un retraso en el crecimiento, la desnutrición adopta muchas formas. 
Como médica, veo mujeres que parecen saludables, pero que padecen anemia, debido en parte a una baja ingesta de hierro. 
Y veo hombres con una condición física relativamente buena con vientres voluminosos, lo que aumenta su riesgo de cardiopatías. 
En África occidental se registran algunas de las tasas más altas de desnutrición del mundo. 
Eso incluye el "rostro" más obvio de la enfermedad: aproximadamente el 9% de los niños menores de cinco años de África occidental están malnutridos o son demasiado delgados para su altura. 
En los casos más severos, la malnutrición es fatal. 
Pero África occidental también sufre muchas otras formas de desnutrición. 
Un tercio de los niños menores de cinco años en la región tienen un retraso en el crecimiento (son demasiado bajos para su edad), un estado físico con efectos irreversibles en el desarrollo cognitivo. 
Según los estudios El costo del hambre en África, los niños con retraso en el crecimiento en todo el continente reciben hasta 3,6 años menos de escolaridad que los niños bien alimentados. 
El problema no afecta sólo a los niños. 
La mitad de las mujeres en edad reproductiva en África occidental son anémicas. 
La anemia no sólo contribuye a casi una quinta parte de las muertes maternas a nivel global; los bebés que nacen de madres anémicas también tienen más probabilidades de tener un peso por debajo del apropiado. 
El resultado es un ciclo vicioso de mala salud. 
Quizás el rostro menos obvio de la desnutrición no sea la subalimentación, sino el exceso de peso y la obesidad. 
Hoy, el 31% de los adultos en África occidental tienen sobrepeso o son obesos. 
En Nigeria, mi país natal, el porcentaje es del 33%. 
Más allá de las cardiopatías, ese peso adicional aumenta el riesgo de diabetes, alta presión arterial y apoplejías, entre otras cosas. 
La desnutrición también tiene serias consecuencias económicas. 
El Informe de Nutrición Global de 2016 estima que, en toda África, la desnutrición resulta en una pérdida del 11% del PIB -más que las pérdidas anuales generadas por la crisis financiera global de 2008-2010. 
A nivel individual, los adultos que sufrieron un retraso en el crecimiento en la niñez -un estado físico que ha afectado casi al 70% de la población activa en algunas zonas- suelen enfrentan una capacidad reducida para trabajar y ganarse la vida, debido a los desafíos que sufrieron en su desarrollo. 
Los efectos de la malnutrición en el desarrollo humano y el progreso económico son casi profundos por igual. 
El imperativo de hacer frente a la desnutrición no podría ser más evidente. 
Sin embargo, el progreso ha sido diverso, especialmente en África occidental. 
Sin duda, algunos países han tenido un éxito impresionante, gracias a medidas gubernamentales decisivas. 
En apenas una década, Ghana redujo el retraso en el crecimiento a casi la mitad, en parte a través de inversiones en áreas que afectan la alimentación, como la agricultura y la protección social. 
El gobierno de Níger redujo a la mitad la cantidad de muertes de niños de menos de cinco años en un período similar, gracias a decisiones presupuestarias y operativas específicas para abordar el serio problema de la malnutrición. 
Pero otros países prácticamente no hicieron mella en el problema de la desnutrición. 
En Togo, las tasas de retraso en el crecimiento apenas se modificaron en los últimos diez años. 
En Mali y Guinea, el retraso en el crecimiento está en aumento. 
Y estos países no son los únicos. 
Muchos otros países africanos pueden estar a punto de empezar a escribir sus propias historias de éxito. 
Costa de Marfil se ha propuesto reducir el retraso en el crecimiento, mientras que Senegal está cerca de iniciar acciones para abordar la malnutrición. 
En ambos países, una inversión extra -tanto política como financiera- podría tener un impacto enorme. 
Sin embargo, los donantes y los gobiernos siguen mostrándose reacios a ofrecer el financiamiento necesario. 
Según el Informe de Nutrición Global de 2016, los fondos de donantes para intervenciones centradas en la alimentación están estancados en 1.000 millones de dólares. 
Nueve gobiernos de África occidental invierten, en promedio, apenas poco más del 1% de sus presupuestos en la nutrición. 
Y, sin embargo, la nutrición es una de las mejores inversiones que se pueden hacer: cada dólar invertido en nutrición genera 16 dólares en retornos. 
En muchos países, como la India, las enfermedades relacionadas con la obesidad como las cardiopatías se están consumiendo hasta el 30% de los ingresos anuales de las familias. 
A menos que los gobiernos africanos comiencen a hacer elecciones e inversiones inteligentes, el continente puede enfrentar un destino similar. 
Muchos gobiernos africanos se han propuesto objetivos ambiciosos vinculados a la seguridad, la estabilidad y la prosperidad económica a largo plazo. 
La alimentación es crítica para alcanzar cualquiera de ellos. 
Es esencial para el desarrollo de nuestro continente y, por ende, debería ser una alta prioridad para los responsables de las políticas. 


Estados Unidos y Europa ante una negociación difícil 
LONDRES – Casi dos décadas después de propuesta la idea, la semana pasada Estados Unidos y la Unión Europea acordaron comenzar a negociar un Acuerdo Transatlántico de Comercio e Inversión (ATCI), cuyo lanzamiento (previsto para inicios de 2015) se presentó como un muy necesario “estímulo sin déficit” que ayudará a aumentar un 0,5% anual el PIB conjunto y mejorar el nivel de empleo a ambos lados del Atlántico. 
Si bien el objetivo de ambas partes es eliminar todos los aranceles que aún rigen sobre el comercio bilateral, lo que les urge especialmente es reducir la maraña de barreras no arancelarias (formada sobre todo por normas y regulaciones técnicas y sanitarias contrapuestas) que han trabado el desarrollo de la relación económica bilateral. 
Un refuerzo de la cooperación entre Estados Unidos y la Unión Europea en temas regulatorios también puede ayudarlos a confrontar lo que en opinión del empresariado es una competencia cada vez más desleal por parte de China, tanto en el frente interno como fuera de él. 
Pero, ¿estará el ATCI a la altura de las expectativas? 
Hay un dato elocuente, y es que el Grupo de Trabajo de Alto Nivel de la Unión Europea y Estados Unidos para el Crecimiento y el Empleo, encargado de la tarea de identificar las políticas y medidas que deberían definir las negociaciones, recomendó proceder con más cautela. 
De hecho, el informe final del grupo, publicado en la primera quincena de este mes, señala que el acuerdo “debería prever la posibilidad de introducir cambios a lo largo del tiempo” con el objetivo de avanzar “progresivamente hacia un mercado transatlántico más integrado”. 
En concreto, el grupo recomendó establecer “un mecanismo continuo para mejorar el diálogo y la cooperación” en asuntos regulatorios y en lo referido a las barreras no arancelarias, así como un “marco para la identificación de oportunidades de (…) futura cooperación en materia regulatoria”. 
La cautela se justifica, porque algunos principios regulatorios básicos seguidos por una u otra de las partes son completamente diferentes e incluso incompatibles. 
Por ejemplo, la UE adhiere desde hace mucho tiempo al “principio de precaución”, que impide la entrada al mercado europeo de productos potencialmente dañinos para la salud humana, aún cuando la evidencia científica todavía no sea concluyente. 
Este principio sustenta el rechazo de la Unión Europea a importar alimentos genéticamente modificados (GM) desde Estados Unidos, donde se los consume en abundancia. 
Pero importantes congresistas estadounidenses insisten en que el acuerdo no será exitoso si no incluye la apertura del mercado de la Unión Europea a todos los productos agrícolas de Estados Unidos. 
Otra área en la que puede haber desacuerdo se debe a un conflicto de ideas en lo concerniente con la privacidad personal, que puede dificultar la apertura del mercado digital (meta en la que ambas partes coinciden). 
Durante las últimas semanas, se acusó a importantes empresas tecnológicas de Estados Unidos (entre ellas Google y Facebook) de presionar agresivamente al Parlamento Europeo para que suspenda sus planes de reforzar las normas de protección de la privacidad en la Unión Europea. 
Un tercer problema se origina en el profundo escepticismo de Europa hacia los mercados financieros. 
El día después de que el presidente estadounidense, Barack Obama, anunciara el inicio de las negociaciones para el ATCI, la Comisión Europea publicó su plan para un impuesto a las transacciones financieras en la eurozona, que aumentaría los costos de los bancos estadounidenses que operan en mercados de la Unión Europea. 
A veces, las barreras transatlánticas contra el comercio y las inversiones ocultan conflictos de intereses y actitudes profundamente enraizadas; por ejemplo, en temas como la protección francesa del preciado sector audiovisual del país y la intención estadounidense de impedir la entrada de Europa a su icónica industria aerocomercial. 
Los negociadores también tendrán que superar importantes obstáculos estructurales. 
Así como la Comisión Europea deberá luchar para obtener de los 27 estados miembros un claro mandato de negociación, Estados Unidos también enfrenta sus propios problemas internos de coordinación. 
El éxito de los países europeos en la creación del mercado común en 1992 no se logró armonizando todas las normas y regulaciones de los diferentes países, sino acordando su reconocimiento mutuo. 
Es decir, cuando un estado miembro de la UE aprueba la comercialización de determinado producto, otros países también lo consideran suficientemente seguro para la venta. 
Tal vez una política similar de “reconocimiento mutuo” sea la clave del éxito de las negociaciones comerciales entre Estados Unidos y la Unión Europea, pero solo si ambas partes superan los sesgos incorporados en sus sistemas regulatorios y políticos. 
Estas barreras son claramente apreciables en Estados Unidos, donde el marco jurídico dentro del cual operan las agencias regulatorias federales (por ejemplo, la Agencia de Protección Ambiental y la Administración de Alimentos y Medicamentos) depende del Congreso. 
Por eso, no basta que la administración estadounidense y sus agencias federales acepten la equivalencia entre una norma de seguridad establecida y probada en Frankfurt o en Atenas y su contrapartida estadounidense, sino que también deben hacerlo las comisiones legislativas. 
Por su parte, la UE debería reconsiderar, por ejemplo, su política respecto de los alimentos GM. 
Para superar las discrepancias entre países que dificultaban el establecimiento de un mercado común, la UE instituyó un proceso de votación legalmente vinculante que permitía tomar ciertas decisiones regulatorias por mayoría calificada contra la oposición de algunos estados miembros. 
Pero los atascos que trabarán inevitablemente las negociaciones transatlánticas en este tema no se podrán resolver del mismo modo. 
A la vista de semejantes obstáculos, no es extraño que el grupo de trabajo de alto nivel haya preferido bajarle el tono a las negociaciones del ATCI. 
Pero esto no quiere decir que el acuerdo de cooperación sea inútil. 
Si bien en término medio los aranceles transatlánticos oscilan solamente entre el 3 y el 5 por ciento (con cifras más altas para ciertos productos problemáticos), la eliminación de aranceles puede tener un importante efecto, ya que el comercio bilateral total asciende a 650.000 millones de dólares al año. 
Simplificar los procedimientos aduaneros y abrir los mercados de adquisición de bienes y servicios para el sector público también resultará beneficioso. 
Y a la larga, establecer un mecanismo formal para consultas transatlánticas en temas regulatorios dará sus frutos, de a un sector por vez. 
Tal vez el ATCI que se firme en 2015 no sea el acuerdo revolucionario e integral que muchos observadores esperan, pero aún así será un paso fundamental hacia un mercado transatlántico más integrado. 

La administración del petróleo iraquí 
En los últimos meses, la producción petrolera de Irak ha llegado a más de dos millones de barriles diarios. 
A este ritmo, la producción y exportación actuales de crudo ya rebasan las predicciones de después de la invasión. 
Los expertos habían supuesto que la falta de financiamiento y de seguridad, los problemas para estabilizar a un gobierno legítimo y el atraso tecnológico limitarían severamente la producción iraquí. 
A pesar de los pronósticos, la producción diaria alcanzó un récord post-invasión de 2.5 millones de barriles en marzo. 
Varios factores permitieron que Irak aumentara su producción. 
El más importante fueron los 2.3 mil millones de dólares que la administración Bush dio a Irak para que reanudara la producción petrolera. 
Después de la invasión, nadie esperaba que Irak recibiera créditos, ya no se diga subvenciones abiertas. 
Sin embargo, se invirtieron 2.3 mil millones de dólares directamente en el sector petrolero iraquí. 
Para proteger los campos y otras instalaciones petroleras, los estadounidenses dedicaron una fuerza masiva y abrumadora de soldados y contratistas privados. 
El nivel de protección no tiene precedentes, incluso si se le compara con el régimen de Saddam. 
En el aspecto técnico, la administración Bush contrató a las mejores compañías de servicios petroleros del mundo para renovar los campos petroleros iraquíes que plantean varios retos tecnológicos. 
Todavía les falta mucho por hacer, pero ya hay claras mejoras. 
Además, la guerra no cambió la calidad de los campos iraquíes, que siguen estando entre los más ricos del mundo y que pueden producir crudo con poco esfuerzo e inversiones relativamente pequeñas. 
Por último, los altos precios del petróleo en los últimos 12 meses han generado ganancias inesperadamente grandes para el presupuesto iraquí, lo que ha permitido financiar otros sectores sin descuidar la industria petrolera. 
Los precios elevados también permitieron que la Autoridad Provisional de la Coalición contratara aún más personal de seguridad privada para proteger las refinerías y los oleoductos. 
Darle a Irak los fondos para la recuperación de su industria petrolera ha sido una de las mejores decisiones posteriores a la guerra que la administración Bush ha tomado. 
El dinero le permitió a Irak empezar a abordar asuntos de seguridad, producción y tecnología en todo su sistema petrolero. 
Pero queda una pregunta: ¿se mantendrá el crecimiento de la producción después de la transferencia de la soberanía a un gobierno iraquí que tuvo lugar a finales de junio? 
A pesar de la inyección masiva de capital y de la seguridad sin precedentes, los insurgentes se las han ingeniado para interrumpir o reducir la producción y la exportación petrolera varias veces desde la invasión. 
Casi a diario sigue habiendo atentados contra oleoductos u otras instalaciones petroleras en algún lugar de Irak, y la transferencia del poder no ha reducido hasta el momento esos ataques. 
Como la administración Bush y el mismo Saddam, los insurgentes saben que quien controle el petróleo controla el destino de Irak. 
El nuevo gobierno iraquí, aun con el apoyo de la fuerza militar de los EU, sencillamente no podrá garantizar un flujo predecible de petróleo y la producción seguirá siendo bastante volátil. 
Al mismo tiempo, es esencial mantener el flujo de fondos hacia el sector petrolero de Irak, no sólo para su crecimiento sino para su supervivencia misma. 
El dinero sirve para la regeneración tecnológica y para la seguridad. 
Incluso bajo las mejores circunstancias para Irak, con precios altos del petróleo, los fondos disponibles para mantener y modernizar la industria petrolera son limitados. 
Si los precios caen en el futuro, la industria sufrirá enormemente. 
Esto plantea una interesante relación entre Irak y Arabia Saudita. 
Sólo Arabia Saudita es capaz de manipular la producción mundial de petróleo de manera que haya espacio para el crudo iraquí y que los precios se mantengan altos. 
En contraste, sólo Arabia Saudita puede inundar los mercados y reducir los precios muy por debajo de su nivel actual. 
Una caída en los ingresos petroleros sería devastadora para el incipiente gobierno iraquí. 
Los ingresos actuales apenas son suficientes para cubrir los gastos del Estado, ya no se diga para pagar la reconstrucción, las deudas y las reparaciones de guerra. 
Incluso si el presidente Bush lograra la reelección, es muy improbable que los EU otorguen otra subvención a un Irak soberano. 
Teóricamente, los créditos internacionales podrían ser una alternativa, pero, ¿quién le prestaría a un gobierno inestable, por no decir un gobierno cuya legitimidad no ha quedado establecida del todo? 
De la misma manera, por el momento no se puede pensar en la privatización. 
El nuevo gobierno tendrá que arreglárselas y planear una ruta lenta hacia su recuperación petrolera, tal como lo hizo el régimen de Saddam. 
Al mismo tiempo, la lógica de un renovado apoyo estadounidense a la industria petrolera iraquí sigue siendo fuerte. 
El financiamiento normal no llega. 
Sólo las subvenciones de los EU podrán reducir la volatilidad de la producción. 
El régimen de Saddam provocó la mayor parte de la volatilidad en los mercados petroleros en los últimos 30 años. 
De hecho, cada vez que los precios del petróleo han llegado a un máximo desde 1973, algún acontecimiento relacionado con Irak ha sido la causa. 
Uno esperaría que al eliminar ese régimen se reduzca la volatilidad de los mercados y se estabilicen los precios del petróleo. 
Desgraciadamente, parece que Irak seguirá siendo fuente importante de alzas en los precios del petróleo debido a una producción muy errática. 
En el futuro cercano, una de las principales consecuencias de la invasión a Irak será una mayor volatilidad y, con ello, precios más elevados. 

Gestión de riesgos para salvar a los pobres 
Los ministros de Hacienda del G-8 han acordado cancelar los 40.000 millones de dólares que deben los dieciocho países más pobres del mundo. 
Es un triunfo del sentido común, pero, como representa 238 dólares por persona en los dieciocho países, el alivio de la deuda por sí solo en modo alguno es suficiente para ayudar a los pobres. 
Por fortuna, otras medidas complementarán el aumento de la generosidad de los países desarrollados. 
La más notable es un importante movimiento encaminado a prestar servicios bien concebidos de gestión de riesgos a los pobres, que podrían ascender en última instancia a más de 40.000 millones de dólares. 
Solemos pensar que los nuevos productos de gestión de riesgos, como, por ejemplo, los novedosos tipos de seguros o los derivados financieros, interesarán primordialmente a los ricos o al menos a personas relativamente adineradas. 
En realidad, se están creando nuevos productos de gestión de riesgos para algunas de las personas más pobres de África, Asia y América Latina. 
Es importante reconocer que las personas más pobres del mundo no son las mismas de un año para otro. 
La buena y la mala suerte alternan al azar y las personas más pobres son particularmente vulnerables cuando azota la desgracia, como, por ejemplo, un huracán en un pueblo de pescadores. 
Por eso, la gestión de riesgos, al suavizar los momentos de penuria de ingresos, pueden ser extraordinariamente importantes para aliviar los efectos de la pobreza. 
Además, si no se gestionan, los riesgos destruyen las perspectivas del crecimiento económico. 
Sin una gestión de riesgos, los pobres no experimentarán con nuevos cultivos o métodos más productivos, porque cualquier error podría ser desastroso. 
Por ejemplo, en zonas rurales de subsistencia, una mala cosecha puede provocar el hambre antes de que se haya recogido la cosecha del año siguiente. 
Lo más habitual es que provoque “simplemente” un desplome repentino de la base económica, con la consecuencia de años de privaciones en el futuro. 
Si una familia pobre dedicada a la agricultura de subsistencia no recibe ayuda durante el año siguiente a una mala cosecha, sus miembros pueden comerse sus bestias de carga, talar árboles que aportan nutrientes al suelo, vender las herramientas agrícolas que tengan e incluso comerse las semillas reservadas para la plantación en la próxima estación. 
La aportación de dinero, en el momento en que es necesaria, es esencial. 
Por desgracia, según Joanna Syroka del grupo de gestión de riesgos relacionados con las materias primas del Banco Mundial, la ayuda oficial extranjera y las obras de beneficencia privada suelen llegar demasiado tarde, con frecuencia cuando se ha declarado el hambre y mucho después de que las familias hayan adoptado medidas extremas y hayan consumido su capital para sobrevivir. 
Si bien la ayuda puede mantenerlos con vida, quedan económicamente paralizados durante años. 
Syroka y sus colegas están procurando fomentar la utilización de la tecnología financiera moderna para velar por que la ayuda llegue a tiempo –y en volumen suficiente—para evitar semejantes consecuencias. 
El antiguo instrumento para gestionar los riesgos de los agricultores es el seguro de las cosechas, que corresponde directamente a la pérdida de una cosecha, pero esa clase de seguro adolece de lo que los economistas llaman un “riesgo moral”, porque reduce los incentivos de los agricultores para velar por el éxito de la cosecha. 
El agricultor puede desatender los cultivos o negarse a invertir para salvar una cosecha en peligro, si sabe que va recibir una compensación. 
El agricultor puede incluso plantar una cosecha que sabe que se va a perder. 
Ésa es la razón por la que no abundan los aseguradores privados y con frecuencia el seguro de las cosechas requiere onerosas subvenciones estatales. 
Pero la tecnología de los seguros está mejorando, a lo que contribuye la mejora de la tecnología de la información. 
Se puede abordar el riesgo moral implícito en el seguro de cosechas haciendo que las compensaciones no dependan de la pérdida efectiva de la cosecha, sino del mal tiempo que la causa. 
Como el agricultor no puede asegurar el tiempo atmosférico, no hay riesgo moral. 
En el pasado, el seguro del tiempo atmosférico no podía servir para gestionar eficazmente el riesgo de un agricultor, porque no podíamos calibrar suficientemente los efectos del tiempo atmosférico en los cultivos. 
Para que el seguro sea eficaz como mecanismo de gestión de riesgos, se debe calibrar el tiempo atmosférico en un nivel local perfectamente detallado y se deben hacer las mediciones correctas en el momento adecuado. 
Los cultivos son particularmente vulnerables en determinados momentos: por ejemplo, cuando las semillas empiezan a germinar o cuando el mal tiempo del año anterior pone en peligro las plantas vivaces. 
En la actualidad, el seguro del tiempo atmosférico utiliza un número mayor de complejas estaciones climatológicas y conocimientos agronómicos profundos para calibrar los efectos del tiempo atmosférico en la agricultura local. 
Los efectos varían según los cultivos y el seguro del tiempo atmosférico debe tener en cuenta los diversos cultivos de una explotación y cuándo se plantan... complejidades que la moderna tecnología de la información puede resolver. 
Muchas compañías se dedican ya a ofrecer seguros del tiempo atmosférico a los agricultores pobres, con éxitos notables de ICICI Lombard y BASIX en la India y de la Corporación Financiera Internacional y la compañía de seguros Credo Classic en Ucrania. 
Una labor similar está en marcha en África, encabezada por el Banco Mundial y diversos gobiernos de países de la América central están colaborando con el Banco Interamericano de Desarrollo y el Banco Central Americano para la Integración Económica. 
El número de organismos y gobiernos que participan en el movimiento encaminado a la consecución de una compleja gestión de riesgos para los pobres es alentador. 
Al mismo tiempo, la aplicación de la tecnología, los seguros y las finanzas para la gestión de riesgos requiere una proporción pequeña de unos presupuestos muy justos de ayuda extranjera: un número relativamente pequeño de oficinistas, teléfonos portátiles y computadoras. 
Con la actual revolución de la tecnología de la información y las comunicaciones, los teléfonos y las computadoras costarán cada vez menos, aun cuando aumenten los costos de muchas materias primas necesarias para el desarrollo. 
Jeffrey Sachs sostiene en su nuevo libro The End of Poverty (“El fin de la pobreza”) que con la ayuda adecuada de los países avanzados el mundo podría ver el fin de la pobreza, tal como la conocemos, en los próximos decenios, lo que ha movido a algunos a calificarlo de idealista soñador, pero, si tenemos en cuenta la mayor generosidad de las naciones ricas y la aplicación de una tecnología financiera y de seguros perfeccionada, podría estar en lo cierto precisamente. 

La gestión de la Tierra 
En algún momento de los veinte próximos años, la relación entre los seres humanos y el mundo natural va a cambiar, profundamente y para siempre. 
No ocurrirá de repente, sino que los actuales descubrimientos científicos harán inevitable el cambio. 
Nos guste o no, estemos o no preparados, dichos descubrimientos científicos nos están haciendo internarnos por la vía de la gestión del ecosistema mundial, en lugar de ser simples participantes en él. 
Me gusta pensar sobre esa revolución que se avecina desde el punto de vista histórico. 
Durante los más de tres millones y medio de años en que seres que podríamos llamar "humanos" caminaron por la Tierra formaron parte sin ambigüedad alguna del sistema natural. 
Las leyes de hierro de la evolución regían su supervivencia y los que no podían competir morían temprano y pronto eran olvidados. 
Nuestras únicas defensas contra un mundo hostil fueron las primitivas herramientas de piedra y el fuego... un tipo de protección mínima, en el mejor de los casos. 
Después, hace unos 10.000 años, sucedió algo extraordinario. 
En algún lugar de las montañas Taurus, en lo que hoy es Turquía, un grupo de personas, probablemente mujeres, empezaron a desarrollar un nuevo conjunto de tecnologías que cambiarían la relación de los seres humanos con su medio ambiente. 
Llamamos "agricultura" a esas tecnologías, que brindaron por primera vez a los seres humanos la capacidad para moverse fuera de las leyes de la selección natural. 
Nuestros antepasados dejaron de tener que contentarse con los alimentos que la naturaleza ofrecía... podían empezar a cultivar los suyos y así superar con mucho el escaso suministro de la naturaleza. 
Desde el nacimiento de la agricultura, la historia humana ha sido un constante avance en una mayor liberación de las limitaciones impuestas por la naturaleza. 
En lugar de generar energía utilizando los músculos humanos y animales, creamos máquinas que pudieran liberar la luz del sol almacenada en el carbón y el petróleo. 
En lugar de depender de defensas naturales contra las enfermedades, inventamos antibióticos y otros instrumentos de la medicina moderna. 
El resultado es que los seres humanos han dejado de formar parte, en realidad, de la naturaleza... la supervivencia de nuestra especie ya no depende de nuestra capacidad para competir en la jungla darwiniana. 
Dependemos de nuestras estructura social y tecnología, en lugar de nuestros genes. 
Hoy, estamos preparados para dar otro paso de gigante, que nos devolverá al sistema natural de nuestro planeta, en lugar de separarnos más aún de él. 
Por primera vez en la Historia, estamos empezando a entender cómo funcionan las cosas vivas que nos rodean, cómo encajan todas las piezas. 
Algunos de esos avances son teóricos y nos permiten elaborar modelos computadorizados de sistemas complejos como bosques de extensión continental u océanos enteros. 
Otros son más triviales, pues entrañan experimentos a largo plazo y la observación de ecosistemas menores, como, por ejemplo, parcelas de hierba de las praderas o pantanos. 
Por último, tenemos, naturalmente, los espectaculares avances en nuestro conocimiento de la genómica, la ciencia que nos permite entender los mecanismos básicos que funcionan dentro de todos los sistemas vivos, incluidos los humanos. 
Esos nuevos sectores de la ciencia juntos nos permitirán gestionar los ecosistemas en nuestro planeta, al predecir los efectos de las intervenciones humanas y anticipar el flujo de los ciclos naturales. 
En verdad tenemos el poder para pasar a ser los gestores del planeta Tierra. 
Se trata de una responsabilidad que no podemos rehuir. 
La analogía que me gusta recurre al ejemplo doméstico del cuidado de un césped suburbano. 
Podemos optar por cortar la hierba y en ese caso producimos un tipo de ecosistema, un tipo de futuro. 
O podemos optar por no cortar la hierba y en ese caso producimos otro tipo de ecosistema, otro tipo de futuro. 
En cualquiera de los dos casos, nuestras acciones determinan lo que sucede al césped. 
Lo único que no podemos hacer es dejar de decidir. 
Hagamos lo que hagamos, aun cuando decidamos no hacer nada, el futuro del césped depende de nosotros. 
En realidad, nuestra relación con el planeta será la de un jardinero con un jardín. 
El jardinero no destruye sus plantas indiscriminadamente, sino que arranca los hierbajos periódicamente. 
El jardinero no "conquista" sus plantas, sino que las estudia para producir el jardín deseado. 
Lo más importante de todo es que el jardinero no gestiona el jardín por el bien de las plantas, sino por otro objetivo: producir alimentos o flores o embellecer. 
Del mismo modo, los seres humanos están a punto de poder gestionar el planeta y las decisiones que adoptemos determinarán lo que será el futuro del planeta. 
Dado el espactacular ritmo al que avanza la ciencia en estos días, no es demasiado temprano para empezar a pensar en cómo vamos a abordar esa nueva e imponente responsabilidad. 

Cómo manejar la crisis global de migración 
Hoy en día, los debates sobre la migración tienden a concentrarse en el impacto que ejercen los recién llegados sobre la cohesión social. 
Quienes abogan por una política de mayor apertura sostienen que las poblaciones están envejeciendo y las fuerzas de trabajo están disminuyendo, por lo que se requiere de una mayor inmigración para mantener estándares de vida altos. 
Sus oponentes se enfocan en los efectos destructivos de la migración, en especial sobre los ciudadanos más vulnerables en países que ya padecen altas tasas de desempleo. 
No obstante, lo que se necesita es un visión más profunda y global que la de cualquiera de estos dos bandos. 
Entre 1800 y 1950, la población de Europa creció en un 269%, de 203 millones a 547 millones de habitantes, a medida que el continente experimentó extraordinarios cambios económicos, convulsiones sociales y desórdenes políticos. 
La emigración de Europa representó una válvula de seguridad crítica para el continente, sin la cual la presión sobre las poblaciones y los Estados habría sido insostenible. 
Durante esos 150 años, los europeos emigraron en masa a América Latina, elevando su población en 50 millones de personas, a América del Norte, que experimentó un aumento de 75 millones, y a Oceanía, donde la población creció en 11 millones. 
El excedente de población rural podía encontrar tierras para labrar en las vastas fronteras del Nuevo Mundo, o empleos industriales en sus crecientes ciudades. 
Los más aventurados y ambiciosos podían buscar fama y fortuna en las colonias de Africa y Asia. 
Sin embargo, la emigración fue más que una simple válvula de seguridad. 
Contribuyó también a la riqueza material y cultural de Europa. 
Las remesas que enviaban los trabajadores temporales italianos desde Argentina evitaron que muchos pueblos rurales de su país cayeran en la miseria. 
Los mercados del mundo se abrieron a las exportaciones de bienes y capitales europeos. 
Al mismo tiempo se dieron cambios importantes en el Tercer Mundo que se acelerarían en las décadas de la posguerra: la independencia de la India, la liberación en China, la descolonización en Asia y Africa, la consolidación nacional y la industrialización en América Latina. 
Estos cambios alimentaron aumentos masivos de población. 
Entre 1950 y 2050, se prevé que la población de Africa crezca un 800%, de 221 millones de habitantes a casi mil ochocientos millones, la de Asia en un 375%, de mil cuatrocientos millones a 5 mil trescientos millones, y la de América Latina en un 484%, de 167 a 809 millones. 
En las próximas décadas se dará un crecimiento aun más acelerado. 
Entre 2000 y 2010, 700 millones de jóvenes ingresarán a los mercados laborales de los países en desarrollo; eso es más que la fuerza laboral total del mundo industrializado en estos momentos. 
La situación de Indonesia es reveladora. 
Treinta por ciento de su población de 230 millones de habitantes es menor de 15 años, de manera que la economía del país debe crecer al 8% para simplemente absorber a los nuevos trabajadores. 
Sin embargo, actualmente Indonesia apenas está creciendo a la mitad de esa tasa. 
Es previsible que las condiciones sociopolíticas en los países en desarrollo donde el crecimiento demográfico es mayor que el económico (situación que se da en todo el Medio Oriente y el Norte de Africa) se van a deteriorar con rapidez en los próximos años. 
Así, las barreras de entrada, sobre todo en Europa, producirán oleadas crecientes de inmigración ilegal, con toda la criminalidad, la corrupción y el sufrimiento que ello implica (según algunas estimaciones, las ganancias que se obtienen del tráfico ilegal de personas ya son mayores que las que genera el tráfico de drogas). 
Las tendencias actuales apuntan hacia una mayor inestabilidad, que incluye la guerra. 
Para manejar esta situación, no se ofrecen panaceas ni se esperan milagros. 
No obstante, los lineamientos siguientes pueden ayudar a evitar un desastre: 
Los páises ricos, sobre todo en Europa, deben desmantelar las barreras comerciales a las exportaciones de los países en desarrollo y dejar de hacer dumping con productos agrícolas subsidiados. 
Los países de la OCDE deben cumplir con la meta de asignar el equivalente al 0.7% del PNB a asistencia externa. 
El volumen de la inversión extranjera directa (IED) en los países en desarrollo debe aumentarse y repartirse mejor. 
Aproximadamente el 80% de la IED en los países en desarrollo se limita a cinco economías: China, Hong Kong, Corea, Brasil y México. 
Las lecciones de la última década indican que un flujo de dinero hacia inversiones constructivas en los países en desarrollo habría generado mayores ganancias que todos los Enrons, WorldComs y Vivendis, y al mismo tiempo habría sentado las bases para un desarrollo local dinámico. 
Se debe dar más énfasis al mejoramiento de la calidad de los gobiernos en los países en desarrollo. 
En todas partes donde el crecimiento demográfico es más acelerado que el económico, la culpa es principalmente de los regímenes corruptos e ineficientes y de los obstáculos que ponen al espíritu empresarial y a la creación de riqueza. 
Como resultado, los ricos en el Medio Oriente, por ejemplo, invierten sus capitales en países desarrollados, no en los suyos. 
Europa debe abrir mucho más sus puertas. 
Esto no es simplemente una cuestión de aumentar la tasa de migración legal, sino también de fortalecer la calidad de la integración. 
Si se maneja bien, los beneficios económicos serán considerables tanto para el mundo en desarrollo (mayores remesas, pero también más experiencias y oportunidades para aprender) como para los países ricos (una fuerza laboral más joven, dinámica y frecuentemente emprendedora). 
Ninguna de estas tareas será fácil, pero es imperativo que los líderes mundiales emprendanestrategias positivas de globalización com éstas, y no las políticas negativas, defensivas y proteccionistas que son tan comunes actualmente. 
De otra forma, se arriesgan a lanzar a sus ciudadanos hacia un periodo de violencia, destrucción y desintegración que podría durar varias décadas y recordar los horrores de la primera mitad del siglo XX. 

La gestión de la política del agua 
AMMÁN – El próximo Día Mundial del Agua, el 22 de marzo, es una oportunidad para llamar la atención sobre algo que para muchos países ya es una triste realidad: la disponibilidad de agua potable se está volviendo un factor estratégico cada vez más determinante en los asuntos regionales y globales. 
Las consecuencias de no gestionar los recursos hídricos con extremo cuidado pueden ser devastadoras. 
El año pasado, el informe de las Naciones Unidas sobre desarrollo de los recursos hídricos destacó una vez más cómo la brecha creciente entre la demanda y la oferta puede ser fuente de conflictos. 
El Foro Económico Mundial evaluó que las crisis por el agua hoy son la mayor amenaza global: más peligrosas que un atentado terrorista o una debacle financiera, y más probables que un incidente con armas de destrucción masiva. 
Y hay investigaciones del centro de estudios Strategic Foresight Group que muestran la importancia de la buena gestión del agua: es muy difícil que haya una guerra entre países que administran en forma conjunta recursos hídricos compartidos. 
Medio Oriente es un trágico ejemplo de las consecuencias de la falta de cooperación regional. 
Irak, Siria y Turquía han competido por cada metro cúbico de los ríos Tigris y Éufrates. 
Y el resultado fue que todos perdieron. 
Importantes partes de las cuencas de ambos ríos hoy están bajo control de actores no estatales. 
Y la escasez de agua agravó la crisis de refugiados de la región (en sí misma, un ejemplo perfecto de mala administración). 
Lo más triste es que la tragedia se podía evitar. 
En 2010, en el Foro para el Oeste de Asia y el Norte de África, en Ammán, propusimos la creación de “círculos de cooperación” para institucionalizar la colaboración entre Irak, Jordania, Líbano, Siria y Turquía en cuestiones ambientales e hídricas. 
Un acuerdo similar hubiera ayudado a gestionar los recursos ambientales compartidos por Jordania, Israel y Palestina. 
Una organización supranacional, de haberse creado, hubiera servido para elaborar estrategias conjuntas para el manejo de sequías, la coordinación de esquemas de cultivo, el desarrollo de criterios comunes para la supervisión de flujos fluviales y la implementación de planes de inversión para la creación de oportunidades económicas y el desarrollo de tecnologías de tratamiento del agua. 
Otras regiones han hecho precisamente eso. 
Países que comparten ríos en África, el sudeste de Asia y América latina se dieron cuenta de que los intereses nacionales y la estabilidad regional pueden reforzarse mutuamente cuando las necesidades humanas se ponen por encima del chauvinismo. 
El año pasado, como parte de los Objetivos de Desarrollo Sostenible de la ONU, la comunidad internacional se comprometió a “garantizar la disponibilidad de agua y su gestión sostenible y el saneamiento para todos”. 
Este compromiso incluye la meta de “ampliar la cooperación internacional”. 
Los encargados de implementarlo deben recordar que la cooperación en asuntos hídricos no es solo firmar tratados y tener reuniones. 
También implica la planificación conjunta de proyectos de infraestructura, la gestión de inundaciones y sequías, el desarrollo de una estrategia integral contra el cambio climático, la protección de la calidad de los cursos de agua y la celebración periódica de cumbres para resolver posibles tensiones entre las necesidades de agua y otros bienes públicos. 
El Strategic Foresight Group ha elaborado un “cociente de cooperación hídrica” que puede servir como medida del grado de colaboración entre países que comparten cuencas fluviales y lagos. 
De 263 cuencas fluviales compartidas, solo la cuarta parte cuenta con organismos de cooperación realmente funcionales. 
Es fundamental que dentro del plazo fijado para el cumplimiento de los ODS (2030), todas las cuencas fluviales compartidas del mundo tengan organismos de esa clase. 
La cooperación transfronteriza reporta grandes dividendos a los habitantes pobres de los países en desarrollo. 
El acuerdo entre naciones para la construcción y la gestión de infraestructuras fundamentales reduce demoras, ahorra costos y permite un reparto óptimo de los beneficios. 
Si todos los países en desarrollo con cuencas fluviales compartidas cooperaran con sus vecinos, sus índices de crecimiento económico probablemente aumentarían un punto porcentual o más. 
La comunidad internacional debe alentar dicha cooperación, mediante la creación de instrumentos financieros que habiliten fondos en forma concesional y preferencial. 
Puede ser que al principio, un Plan Marshall para las cuencas fluviales compartidas parezca una propuesta cara; pero el costo de la inacción puede ser mucho mayor (basta pensar en la amenaza que solo para Europa supone la entrada masiva de refugiados). 
Además, la comunidad internacional debe actuar sin demora para preservar infraestructuras hídricas cruciales de actos de violencia y terrorismo. 
Muchos ríos, incluidos el Tigris y el Éufrates, han sido y siguen siendo cunas de civilización. 
La ONU debe analizar la creación de fuerzas de paz especiales para protegerlos. 
Por último, el derecho internacional debe apuntar no solo a resolver conflictos, sino a prevenirlos. 
En particular, se necesita un firme tratado internacional que regule la descarga de efluentes en cuerpos hídricos. 
En la actualidad, la mayoría de los desacuerdos en torno al agua tienen que ver con el reparto de las cantidades, pero en el futuro, los conflictos serán cada vez más por la calidad del agua, conforme las prácticas de irrigación, la industrialización y la urbanización contribuyan a aumentar los niveles de contaminación. 
El Día Mundial del Agua es la ocasión ideal para iniciar una nueva agenda en pos de un uso prudente del agua. 
Pero todos los días deben ser días de trabajar juntos para gestionar uno de los recursos más importantes del planeta. 

Pautas para un desarrollo urbanístico correcto 
WASHINGTON, DC – El mundo en desarrollo está viviendo un proceso de urbanización acelerada: se espera que la cantidad de habitantes de ciudades llegue a los cuatro mil millones en 2030, el doble del nivel de 2000. 
Sin embargo, la planificación urbana desorganizada y poco coordinada está llena de riesgos, amenazando con arruinar las esperanzas de los emigrantes de una mejor vida con condiciones poco sanitarias, desempleo y una alta exposición a catástrofes naturales. 
En muchos aspectos, la urbanización es un proceso racional. 
Después de todo, las ciudades son centros generadores de prosperidad donde se concentra más del 80% de la actividad económica mundial. 
Y su densidad facilita la entrega de servicios públicos como educación, atención de salud y servicios básicos. 
De hecho, suministrar redes de agua potable en áreas urbanas cuesta entre US$ 0,70 y 0,80 por metro cúbico, en comparación con US$ 2 en áreas con poca densidad poblacional. 
Sin embargo, la alta concentración de bienes y personas (especialmente en áreas costeras) es un problema económico, ya que en ellas se encuentran en riesgo de catástrofes naturales bienes por un valor de cerca de US$ 3 mil millones. 
En las próximas dos décadas esta vulnerabilidad no hará más que aumentar, a medida que las ciudades tripliquen su superficie construida hasta llegar a los 60.000 kilómetros cuadrados, a menudo sin contar con infraestructura o políticas básicas para prevenir la construcción y el asentamiento en lugares vulnerables y con tendencia a sufrir catástrofes. 
Para enfocar bien el proceso de urbanización, las autoridades deben adoptar medidas urgentes que permitan construir ciudades sostenibles. 
Mediante una gestión eficaz del uso del suelo pueden posibilitar un acceso confiable y asequible a servicios básicos, educación, vivienda, transporte y atención de salud a la creciente población urbana, al tiempo que reducen sus niveles de emisiones de carbono. 
Antes que todo, esto implica abandonar la percepción de que se puede llegar a una solución intermedia entre “construir más ciudades” para dar respuesta al rápido crecimiento urbano y “construir ciudades de buena manera” para lograr buenos resultados sociales y ambientales. 
De hecho, las evidencias demuestran que construir ciudades de buena manera permite alcanzar beneficios en el corto plazo y, al mismo tiempo, reducir los costes de largo plazo relacionados con la extensión, la congestión, la contaminación y el cambio climático. 
La alternativa (construir ciudades alrededor de un modelo de transporte de vehículos individuales y baja densidad) obligaría a los planificadores urbanos a esforzarse por elevar la densidad y desarrollar sistemas de transporte público más adelante, reto al que Estados Unidos enfrenta en la actualidad. 
Un informe publicado recientemente por el Banco Mundial contiene una serie de puntos prácticos para construir ciudades sostenibles. 
Este marco, surgido de una iniciativa de tres años para desarrollar una base de hechos y análisis fiables procedentes de países con experiencias urbanas diversas, como Uganda, China, India y Corea del Sur, puede ayudar a las autoridades a comprender los obstáculos que enfrenta el proceso de urbanización e identificar pautas factibles en términos fiscales, técnicos y políticos. 
El marco refleja tres aspectos centrales del desarrollo urbano: planificación, conexión y financiación. 
Una conclusión importante fue que, con independencia del nivel o la velocidad de urbanización, la planificación de la gestión del uso del suelo debe ser la gran prioridad. 
Al definir con claridad los derechos de propiedad e implementar sistemas eficaces de uso del suelo que vayan coordinados con la infraestructura, especialmente el transporte, las autoridades pueden ayudar a que las ciudades atraigan inversión privada, conecten a las personas con los puestos de trabajo, reduzcan los riesgos ambientales y sociales y disminuyan la vulnerabilidad a las catástrofes naturales. 
Dado que es probable que el crecimiento urbano en los países en desarrollo ocurra principalmente en ciudades secundarias, todavía está abierta la oportunidad (aunque se está cerrando con rapidez) de dar forma al diseño urbano para asegurar que, por ejemplo, sus residentes no pierdan la mitad del día yendo y viniendo del trabajo. 
Si bien no existe un modelo único para manejar la urbanización rápida, hay algunos casos positivos que sirven de guía. 
Por ejemplo, Seúl más que triplicó su población entre 1960 y 2000. 
Sus autoridades se adelantaron a los retos por venir, fortaleciendo las instituciones a cargo de valorar y poner precio al suelo, formando un cuerpo de profesionales para asegurar la transparencia en el proceso de tasación y difundiendo información sobre el valor del suelo. 
Al mismo tiempo, el gobierno apoyó la construcción de rascacielos residenciales para absorber la creciente población urbana y desarrolló múltiples modos de transporte, como autovías, redes de ferrocarriles y líneas de metro, que han ayudado a conectar a personas con oportunidades de empleo dentro de las ciudades y entre ellas. 
De manera similar, las autoridades de Singapur y Japón trataron el transporte público como un aspecto crucial de los planes de uso del suelo y, como resultado, pueden lucir hoy uno de los niveles de consumo de energía más bajos del mundo como proporción del PIB. 
Para estimular a los ciudadanos a utilizar el transporte público, las autoridades de Tokio redujeron el subsidio a los automóviles privados para hacer que su uso fuera cinco veces más costoso que usar transporte público. 
La inversión complementaria en transporte de alta velocidad entre ciudades ha reducido a menos de dos horas y media los tiempos de desplazamiento entre las dos grandes aglomeraciones urbanas japonesas (Tokio y Osaka, que se encuentran separadas por 505 kilómetros), integrando así los mercados laboral e inmobiliario y elevando la productividad. 
Por supuesto, para financiar un desarrollo urbano rápido se requieren importantes inversiones que permitan la construcción de sistemas eficientes de transporte, suministro de agua, manejo de desechos sólidos y remoción y tratamiento de las aguas residuales. 
Pero, dado que estas inversiones apuntalan el desarrollo económico, los mayores ingresos por impuestos implicarían una financiación más sostenible, así una mayor capacidad de las autoridades locales de aprovechar los mercados inmobiliarios y desarrollar estrategias para los mercados de deuda en moneda local. 
En Mumbai, la subasta de 13 hectáreas de tierra en el nuevo centro financiero, el Complejo Bandra-Kurla, generó cerca de US$ 1,2 mil millones, lo que equivale a cerca de diez veces el gasto total de la Autoridad para el Desarrollo de la Región Metropolitana de Mumbai en 2005 y seis veces el valor total de los bonos municipales emitidos por todos los servicios públicos y gobiernos locales en India en más de una década. 
De manera similar, la subasta en Estambul de una vieja estación de trenes y un edificio de gobierno en 2007 generó US$ 1,5 mil millones, más que todos los gastos e inversiones en infraestructura de la ciudad en 2005. 
Y el ministerio de finanzas de Colombia ha desarrollado Findeter, un banco de bonos que financia proyectos regionales de infraestructura urbana al proporcionar recursos a intermediarios financieros que, a su vez, los asignan a autoridades subnacionales. 
Al construir ciudades sostenibles, las autoridades pueden apoyar el desarrollo social y económico y reducir los daños al medio ambiente. 
Manejar el proceso de urbanización a medida que va ocurriendo, en lugar de intentar arreglar las ciudades más tarde, es una oportunidad que los gobernantes de los países en desarrollo no se deberían dar el lujo de desperdiciar. 

El futuro brillante de Manchester 
MANCHESTER – Estoy orgulloso de haber nacido en Manchester, a pesar del hecho de que nunca viví allí de manera permanente desde que terminé la escuela y me fui a la universidad, a los 18 años. 
Nací en el hospital St. Mary's cerca del centro de la ciudad, fui educado en un suburbio agradable en el sur de Manchester y asistí a la escuela primaria e intermedia en un barrio cercano y más duro, antes de ir a Burnage para cursar la escuela secundaria. 
Treinta y ocho años después fui a Burnage, aparentemente al igual que Salman Abedi, el presunto atacante suicida del Manchester Arena. 
La atrocidad perpetrada por Abedi, que el Estado Islámico se ha adjudicado, probablemente sea peor que el espantoso bombardeo por parte del Ejército Republicano Irlandés que destruyó partes del centro de la ciudad hace 21 años, un episodio que, para muchos, desempeñó un papel clave en el renacimiento de Manchester. 
Al menos en aquel caso, los atacantes enviaron una advertencia 90 minutos antes que ayudó a salvar vidas. 
El acto salvaje de Abedi, por el contrario, mató a por lo menos 22 personas, muchas de ellas niños. 
En los últimos años, me involucré activamente en todo lo vinculado a las políticas ligadas a la recuperación económica de esta gran ciudad. 
Presidí un grupo de asesores económicos ante el Gran Consejo de Manchester, y luego me desempeñé como presidente de la Comisión de Crecimiento de las Ciudades, que promovía la "Usina del Norte", un programa para vincular a las ciudades del norte británico en una unidad económica cohesionada. 
Posteriormente, fui parte durante un período breve del gobierno de David Cameron, para ayudar a implementar las primeras etapas de la Usina del Norte. 
Nunca asistí a un concierto en el Manchester Arena, pero parece ser un gran lugar para la ciudad. 
De la misma manera que el aeropuerto de Manchester se convirtió en un núcleo de transporte que beneficia a la Usina del Norte, el estadio desempeña un papel similar en términos de entretenimiento en vivo. 
Como indican los tristes informes sobre las personas afectadas, los asistentes provenían de muchas partes del norte de Inglaterra (y también de otros lugares). 
En los últimos años, Manchester ha recibido muchos elogios por su recuperación económica, inclusive su posición en el corazón geográfico de la Usina del Norte, y estoy seguro de que esto continuará siendo así. 
Los niveles de empleo y las encuestas de PMI regionales sobre comercio indican que, durante gran parte de los dos últimos años, el impulso económico ha sido mayor en el noroeste de Inglaterra que en el país en general, inclusive en Londres. 
Si esto se debe o no a la política de la Usina del Norte es difícil de inferir; por el motivo que sea, es un dato inmensamente bienvenido y algo que es importante sustentar. 
Me suele irritar que mucha gente todavía se pregunte qué es exactamente la Usina del Norte. 
En su núcleo, representa la geografía económica que yace de Liverpool hacia el oeste, de Sheffield hacia el este y de Leeds hacia el noreste, con Manchester en el medio. 
La distancia de Manchester al centro de cualquiera de esas otras ciudades es menos de 64 kilómetros, una distancia menor que las líneas Central, Piccadilly o District del metro de Londres. 
Si los 7-8 millones de personas que viven en esas ciudades -y en las numerosas ciudades, pueblos y otras áreas entre ellas- se pueden conectar mediante infraestructura, pueden actuar como una unidad única en términos de sus roles como consumidores y productores. 
La Usina del Norte sería entonces un genuino punto de inflexión estructural para la economía de Gran Bretaña. 
Por cierto, junto con Londres, sería una segunda zona económica dinámica que se apunta a escala global. 
Es esta premisa simple la que llevó al gobierno anterior a colocar mis ideas en el centro de sus políticas económicas, y la razón por la cual la Usina del Norte se ha vuelto tan atractiva para los negocios aquí en el Reino Unido y en el exterior. 
Es una perspectiva apasionante y, a pesar de tener menos de tres años, está revelando señales de progreso. 
Por cierto, dados los beneficios económicos más amplios de la aglomeración, el mantra de la Usina del Norte se puede extender a la totalidad del norte de Inglaterra, en particular incluir a Hull y al noreste. 
Pero es lo que yo muchas veces llamo de manera poco elegante "Man-Sheff-Leeds-Pool" lo que distingue a la Usina del Norte, y Manchester, que está ubicada en el corazón de la Usina, está efectivamente entre los primeros beneficiarios. 
A pesar de esto, con frecuencia les he dicho a los líderes políticos, a los empresarios, a los actores del mundo filantrópico locales y a otros que, a menos que las zonas fuera de la vecindad inmediata de Manchester se beneficien del dinamismo regional, el éxito del Gran Manchester estará lejos de ser completo. 
Cualquiera que mire un poco más allá de un kilómetro y medio al norte, sur, este y oeste de la Plaza Albert de Manchester -para no hablar de zonas ligeramente menos cercanas como Oldham y Rochdale- puede ver que hay muchas cosas por mejorar, entre ellas la educación, la capacitación profesional y la inclusión para asegurar el éxito a largo plazo. 
Sea cual fuere el motivo perverso de Abedi de 22 años, quien evidentemente se hizo volar por el aire junto con las víctimas inocentes, su accionar censurable no mancillará el futuro brillante y esperanzador de Manchester. 
No digo entender el mundo del terrorismo, pero sí sé que quienes viven en Manchester y sus alrededores y en otras ciudades tienen que sentirse parte de su comunidad y compartir sus aspiraciones. 
Los residentes que se identifican con su comunidad tienen menos probabilidades de hacerle daño -y más probabilidades de contribuir activamente a su renovado vigor. 
Ahora más que nunca, Manchester necesita la visión que ofrece la Usina del Norte. 
Es una visión que otras ciudades y regiones harían bien en emular. 

El destino del hombre/La esperanza del hombre 
Desde hace ya algún tiempo (ciertamente desde los ataques terroristas en contra de los EU del 11 de septiembre de 2001, y antes, cuando veíamos por televisión las matanzas en Kosovo, Sarajevo, Srebrenica, Ruanda y el Congo) las noticias han estado saturadas con la guerra y los rumores sobre la guerra, con las muertes violentas y las amenazas de muertes violentas. 
Todo el mundo, en todas partes, está muy consciente del poder de nuestras armas. 
Desde los misiles con cabezas nucleares hasta los camiones llenos de fertilizante o los explosivos en la cintura, hemos utilizado nuestra tecnología para amplificar la parte oscura de nuestra naturaleza como especie violenta (y ni siquiera propiamente depredadora). 
De ninguna manera quiero minimizar o descartar esta faceta de la historia de la humanidad y de los acontecimientos actuales. 
No quiero que nadie se olvide de que a lo largo de menos de la mitad de los años que formaron el siglo pasado (desde el inicio de la Primera Guerra Mundial hasta la hambruna que siguió al “Gran Salto hacia Adelante” de Mao) los seres humanos mataron a aproximadamente una de cada diez personas en este planeta disparándoles, gaseándolas, apuñalándolas, quemándolas o privándolas de alimentos. 
Pero eso no es todo. 
En efecto, los mataderos humanos del siglo veinte (e incluso los que varios están preparando actualmente) podrían no ser, desde la perspectiva del futuro, la parte más importante de nuestra experiencia y de nuestra condición, o de lo que nuestros descendientes consideren como su historia. 
Para ellos, las características más importantes de nuestra experiencia podrían ser: 
· Lo que los demógrafos de la ONU prevén que será el fin de la explosión poblacional: el cese del crecimiento de la población al llegar a aproximadamente 10 mil millones hacia mediados de este siglo. 
· La llegada de un mundo verdaderamente humano a medida que el número de quienes viven de la agricultura de subsistencia, o cuyos salarios se mantienen a niveles de agricultura de subsistencia por las presiones sobre el mercado laboral que ejercen quienes migran del campo a las atestadas ciudades, se reduce a una pequeña fracción de las poblaciones. 
Durante la mayor parte del siglo veinte, grandes porciones del mundo permanecieron extremadamente pobres debido a una o más de cuatro razones relacionadas entre sí: (1) gobiernos criminalmente mal administrados; (2) falta de maquinaria para hacer algo útil y productivo en la economía mundial además de la agricultura de subsistencia y el trabajo no calificado en el sector servicios; (3) carencia de los sistemas de educación pública necesarios para darle a la gente alfabetización y las capacidades para operar las máquinas; y (4) barreras (legales y físicas) que impidieron que la gente en zonas donde la demanda era baja vendiera el producto de su trabajo donde la demanda era alta. 
Pero a lo largo de la última parte del siglo veinte, esas cuatro causas de la pobreza extrema han ido desapareciendo. 
Gobiernos tan malos como el de Kim Jong Il en Corea del Norte son ya muy raros. 
Casi todos los países del mundo están cuando mucho a una generación de alcanzar la alfabetización casi universal. 
El acelerado ritmo del progreso tecnológico ha creado una gran variedad de invenciones e innovaciones que están al alcance de cualquier país que pueda enviar a alguien a obtener una maestría en ingeniería. 
Más importante aún, las barreras para producir bienes y servicios en Mauricio, Mozambique o Mauritania y venderlos en Nueva York o Berlín, Santiago o Tokio están cayendo rápidamente. 
Los gigantescos barcos para contenedores que aparecieron hace una generación revolucionaron el comercio mundial. 
El uso de la tecnología de la información para administrar el transporte y los canales de distribución probablemente tendrá un efecto igualmente profundo. 
Además, la llegada de internet y el cable de fibra óptica tendrá el mismo impacto para hacer que el trabajo del sector servicios sea comercializable a nivel internacional que el que tuvo la llegada de los barcos de vapor con casco de hierro hace siglo y medio para hacer comercializables grandes volúmenes de productos agrícolas y manufacturas. 
Tomará al menos una generación para que esos cambios se hagan sentir en la mayoría de los rincones del mundo. 
Pero dentro del núcleo industrial de los países más ricos ya hay preocupación por estas inminentes revoluciones. 
En efecto, esa preocupación se hará más fuerte y aguda por el temor de los ciudadanos de los países ricos en el sentido de que, a medida que las barreras al comercio internacional caigan, la distribución del ingreso, el orden social y la política en el núcleo industrial se verán sacudidos hasta sus cimientos. 
Sin embargo, para el mundo en su conjunto, las próximas dos generaciones traerán una oportunidad extraordinaria para el crecimiento económico y la prosperidad mundial. 
Tal vez, después de todo, al final de la historia sí encontraremos una olla de oro. 

La fabricación de la incertidumbre científica 
Durante décadas, la industria tabacalera fabricó algo más que cigarrillos. 
Mientras promocionaba agresivamente productos derivados del tabaco, también montaba una exitosa campaña de relaciones públicas destinada a crear incertidumbre respecto de las características destructivas y letales de sus productos. 
Si bien el descubrimiento de estos esfuerzos llegó demasiado tarde para muchos fumadores, los documentos que salieron a la luz en las demandas legales revelaron esfuerzos concertados para evitar la imposición de una regulación gubernamental mediante el ataque a la ciencia y a los científicos de la salud pública. 
Hay pocos desafíos científicos más complejos que entender las causas de la enfermedad en los seres humanos. 
Los científicos no pueden suministrarle sustancias químicas tóxicas a la gente, por ejemplo, para ver qué dosis causan cáncer. 
En cambio, deben aprovechar los "experimentos naturales" en los que ya ocurrieron exposiciones. 
En el laboratorio, sin duda, los científicos usan animales en condiciones experimentales controladas para investigar el accionar de los agentes tóxicos. 
Pero, a diferencia de la evidencia epidemiológica, los estudios de laboratorio tienen muchas incertidumbres, y los científicos deben hacer una extrapolación de la evidencia específicamente basada en estudios para sacar conclusiones sobre causalidad y recomendar medidas de protección. 
La certeza absoluta rara vez es una opción. 
Sin embargo, gran parte de la "incertidumbre" científica sobre las causas de la enfermedad no es real, sino fabricada. 
Hace años, un ejecutivo de la industria tabacalera puso en papel el slogan perfecto para la campaña de desinformación de su industria: "La duda es nuestro producto". Durante 50 años, las tabacaleras emplearon a una serie de científicos para aseverar (a veces bajo juramento) que no creían que hubiera evidencia concluyente de que fumar cigarrillos causara cáncer de pulmón. 
En el mismo patrón, aunque menos conocidos, se ubican los esfuerzos que se montan para cuestionar los estudios que documentan los efectos adversos para la salud de la exposición al plomo, mercurio, cloruro de vinilo, cromo, berilio, benceno y una larga lista de pesticidas y otras sustancias químicas tóxicas. 
Los contaminantes y los fabricantes de productos peligrosos contratan a expertos para lo que ellos definen como una "defensa de producto", para que desmenucen todo estudio a cuyo hallazgos se oponen, resaltando defectos e incoherencias. 
En muchos casos, no niegan que exista una relación entre la exposición y la enfermedad, pero rápidamente proclaman que "la evidencia es poco concluyente". 
Estas industrias aprendieron que al centrar el debate en las incertidumbres de la ciencia (y la necesidad de más investigación), es posible evitar un debate sobre las políticas públicas. 
Esto puede demorar por años las inversiones necesarias para proteger la salud de la población y el medio ambiente. 
Hoy en día, la campaña más conocida (y probablemente la mejor financiada) para fabricar duda científica está siendo montada por la industria de los combustibles fósiles en un esfuerzo por impugnar el trabajo de los científicos sobre cuestiones vinculadas al cambio climático. 
Frente al abrumador consenso científico mundial sobre el aporte de la actividad humana al calentamiento global en el último siglo, la industria y sus aliados políticos siguen el camino de las tabacaleras. 
La evidencia de todo esto salió a la superficie cuando Frank Luntz, un prominente consultor político republicano, envió un memo sobre estrategias a sus clientes en 2002. 
Luntz aseguró que "El debate científico sigue abierto . 
Los votantes creen que no existe ningún consenso sobre calentamiento global en la comunidad científica. 
Si la población llegara a creer que las cuestiones científicas están dirimidas, sus opiniones sobre el calentamiento global cambiarán en consecuencia". 
Paralelamente a sus intentos por postergar o impedir la regulación a través de aseveraciones sobre incertidumbre científica, los contaminadores y los fabricantes de productos peligrosos promovieron el movimiento de la "ciencia basura", que intenta influir en la opinión pública ridiculizando a los científicos cuya investigación es una amenaza para intereses poderosos, más allá de la calidad de la investigación de esos científicos. 
Los defensores de la "ciencia basura" sostienen que muchos estudios científicos (y hasta métodos científicos) utilizados en el terreno regulatorio y legal están plagados de errores y son, esencialmente, contradictorios o incompletos. 
A todo estudiante de salud pública de primer año se le enseña cómo hizo John Snow para frenar una epidemia de cólera en Londres. 
Durante un período de diez días en septiembre de 1854, durante el cual más de 500 londinenses murieron como consecuencia de la enfermedad, Snow utilizó un mapa de la ciudad para ubicar cada hogar con un caso de cólera. 
Llegó a la conclusión de que los londinenses que bebían de una determinada fuente de agua corrían el mayor riesgo de contraer la enfermedad y recomendó la remoción de la manija de la bomba que suministraba agua potable de esa fuente. 
Al utilizar la mejor evidencia disponible en ese momento, se pudieron evitar cientos de muertes adicionales. 
Si las autoridades del gobierno de Londres hubieran exigido una certeza absoluta, la epidemia se habría prolongado otros 30 años hasta que se identificara la bacteria del cólera. 
La fabricación de incertidumbre científica pone en peligro la salud de la población, así como los programas para proteger la salud pública y compensar a las víctimas. 
Es hora de volver a los principios básicos: usar la mejor evidencia disponible, pero no exigir certeza donde no la hay. 

La China de Mao, 60 años después 
LONDRES – Todo país está formado por su historia, pero los países inventan y reescriben sus historias también. 
La historia de cómo llegamos a ser como somos tiene que adaptarse a nuestro sentido tribal de solidaridad y nuestros logros. 
Exageramos nuestros triunfos y virtudes, ponemos a los villanos afuera, disimulamos nuestras falencias. 
Todo esto hace que el estudio de la historia sea potencialmente revolucionario, y enormemente valioso. 
Los buenos historiadores nos incitan a ser honestos acerca de nosotros mismos y destruyen nuestros autoengaños. 
Esto es particularmente cierto en lo relativo a nuestros héroes de varios rostros, como vemos en el tratamiento del Partido Comunista chino a Mao Zedong. 
En octubre se cumplen 60 años del momento en que Mao se plantó en Tiananmen, Puerta de la Paz Celestial en Beijing, y declaró la fundación de la República Popular. 
Ese momento marcó el comienzo de años de guerras y terribles privaciones; la revolución se había ganado con sangre, sacrificio, heroísmo, los errores de los enemigos y la ayuda manipuladora de Stalin, que se presentó como un amigo. 
Atrás quedaron las décadas de avaros señores de la guerra, codiciosos imperialistas e invasores japoneses, aunque había por delante todavía mucha miseria que sufrir, a medida que se iba arraigando la tiranía de Mao. 
Los juicios acerca de Mao difieren grandemente. 
Para los comunistas de línea dura, fue un triple héroe: histórico, patriótico y de la clase trabajadora mundial. 
Para el valiente carismático disidente Wei Jingsheng, Mao “sumió prácticamente a China entera en un estado de violencia, duplicidad y pobreza.” 
El veredicto oficial del Partido Comunista, indudablemente producto de fieras disputas ideológicas, es que fue un gran marxista y revolucionario, cuyos "grandes errores" durante la Revolución Cultural han tenido como suficiente contrapeso su contribución general a China. “Sus méritos”, arguye, “son primarios y sus errores son secundarios.” 
En Partido Comunista chino no tolerará ningún cuestionamiento a esta visión. 
La implantación de la autoridad de Mao sobre China, su inyección de orgullo patriótico en un país que había sido oprimido y humillado terriblemente por fuerzas internas y externas por más de siglo y medio, y su romántica leyenda como líder revolucionario global contribuyen a la legitimidad moral y política que buscan los líderes chinos. 
Lo que no pueden ganar a través de elecciones democráticas lo adquieren mediante la historia de la revolución y los triunfos económicos de hoy en día. 
Sin embargo, no se puede expurgar del todo el lado oscuro de Mao. 
Demasiada gente recuerda lo que ocurrió: es una parte íntima que sus historias familiares. 
Cómo olvidar el Gran Salto hacia Adelante, que produjo hambrunas masivas y probablemente cerca de 38 millones de muertes. 
Luego vino la locura de la Revolución Cultural, cuando millones sufrieron terriblemente, muchos murieron y muchos más se comportaron vergonzosamente mientras Mao buscaba destruir a quienes habían rescatado a China de sus insensateces anteriores. 
La famosa biografía de Mao escrita por Jung Chang y publicada en 2005 da cuenta de estos terribles acontecimientos con un nivel de sombrío detalle que pone nerviosos a los propagandistas comunistas, y a algunos sinólogos académicos que critican el que los logros de Mao no hayan sido reconocidos lo suficiente. 
Ciertamente, Mao es una figura más interesante que muchos otros tiranos: un poeta, un intelectual, un estudioso de la historia así como un mujeriego que, según su doctor Li Zhisui, gustaba de nadar en el agua, no de bañarse en ella. 
No conozco retrato mejor ni más fascinante de algún líder político que el libro de Li, La vida privada del Presidente Mao. 
Recuerdo haber escuchado una historia acerca de China que da crédito al generoso veredicto de los líderes comunistas sobre Mao. 
La madre de un periodista chino que ahora vive fuera del país se había contado entre quienes regresaron después de 1949 a su patria con su marido y familia, dejando atrás una cómoda vida en una universidad estadounidense. 
Consideraban que regresar era su deber patriótico. 
La familia lo sacrificó todo. 
Fueron víctimas de una ronda tras otra de las tiránicas campañas de Mao contra los “derechistas”, que comenzaron con el silenciamiento de los críticos tras el Movimiento de las Cien Flores en 1956. 
La familia sufrió penurias y escasez, y el padre murió por los maltratos sufridos durante la Revolución Cultural... 
No obstante, la madre nunca se quejó, ya que consideraba que los sacrificios de su familia estaban justificados por la liberación y el ascenso de China. 
Hacia el fin de su vida, su ánimo cambió. 
En los años 90 dio el comienzo del auge económico chino, en los primeros años de su espectacular crecimiento. 
Fue testigo del regreso que la avaricia y la corrupción que creía habían destruido al Kuomintang en los años 30 y 40. 
Se preguntó entonces si su familia había sufrido tanto simplemente para preparar el camino para eso. 
Y, aún así, el renacimiento económico de China -algunos de cuyos efectos perturbaron tanto a esta patriótica mujer- ha sido el acontecimiento más notable de la historia mundial reciente. 
La recuperación económica comenzó en el gobierno de Deng Xiaoping, que había sobrevivido a las purgas de Mao, siendo capaz de dar continuidad a su legado y convertirse en el arquitecto del ascenso de China a la categoría de potencia mundial. 
Con el tiempo, los cientos de millones de chinos que han salido de la pobreza gracias a las reformas de Deng lo verán como un héroe de mayor estatura que Mao. 
Sin embargo, sean cuales hayan sido los terribles defectos de Mao, durante sus años de poder absoluto había una sensación de fines comunes y solidaridad que iban a la par de las penurias que todos sufrían. 
El maoísmo fue una mezcla curiosa y única de guerra de clases e igualdad socialista, enunciado por un hombre que creía que las personas –o al menos, él mismo- podían dar forma a la historia en lugar de ser víctimas de sus mareas y corrientes. 
Es evidente que este credo no ha sobrevivido a su creador. 
Hoy domina un pragmatismo con un rostro leninista. 
Las glorias de enriquecerse han superado con creces a las privaciones de auto sacrificio patriótico. 
Mao hizo que China sintiera por orgullo de sí misma. 
Deng la hizo próspera. 
¿Qué ocurrirá ahora? 
Por el bien de todos, espero que el futuro no desbarate el progreso económico que China, aunque sería una sorpresa si no supone un reto a su sistema político crítico y anquilosado. 



El contragolpe de las sanciones 
BERLÍN – Al intensificarse la crisis en Ucrania, los Estados Unidos y la Unión Europea están encerrados en una batalla de voluntades –y sanciones– con Rusia. 
De hecho, en represalia por la intensificación de las sanciones financieras occidentales, Rusia ha anunciado una prohibición de importaciones agrícolas y de alimentos procedentes de los EE.UU. y la UE, pero la amenaza real para Occidente estriba en las posibles repercusiones de una crisis financiera desencadenada por sus propias sanciones contra Rusia. 
Pensemos en la crisis financiera de Rusia en 1998. 
En agosto de aquel año, el entonces Presidente, Borís Yeltsin, declaró: “No habrá devaluación: eso es seguro”. Tres días después, se devaluó el rublo y los mercados financieros rusos tuvieron una caída en picado. 
Como no cesaban de salir capitales del país, el Gobierno de Rusia se vio obligado a reestructurar su deuda y la economía entró en una recesión profunda. 
Aunque, financieramente, Rusia era relativamente insignificante, su crisis tuvo consecuencias transcendentales. 
Uno de los países más afectados fue la Argentina: la crisis rusa exacerbó la pérdida por parte de los inversores de la confianza en los mercados en ascenso que culminó en la suspensión de pagos de la deuda soberana de la Argentina menos de cuatro años después. 
Ni siquiera los EE.UU. y Europa fueron inmunes, pues el desplome del importante fondo de cobertura Long-Term Capital Management (LTCM) intensificó la ansiedad sobre la viabilidad de muchas otras entidades financieras. 
Los dramas financieros actuales presentan un asombroso parecido con esa experiencia. 
Técnicamente, la Argentina ha suspendido pagos; las entidades y los mercados financieros americanos y europeos están muy nerviosos y Rusia promete que las sanciones que afronta no tendrán repercusiones en su economía. 
La similitud más evidente es la afirmación del Presidente de Rusia, Vladimir Putin, de que su país puede capear todas las sanciones occidentales. 
Puede ser simplemente la expresión de un deseo. 
En realidad, la prohibición a la mayoría de los bancos rusos importantes de hacer operaciones con libertad en los mercados occidentales de capitales podría afectar a toda la economía rusa, no sólo a los propios bancos, y la decisión del banco central de aumentar los tipos de interés para respaldar el rublo puede crear condiciones crediticias mucho más estrictas para las empresas y los hogares, lo que sumiría a la economía rusa en la recesión este año y el próximo. 
El problema de las sanciones financieras es el de que nadie sabe exactamente cómo evolucionará, en particular en una economía tan grande como la de Rusia. 
Si resultan ser más eficaces de lo deseado, representarán una grave amenaza para la estabilidad financiera mundial. 
Las restricciones aplicadas a los bancos rusos que funcionan en Europa y en los EE.UU. parecen leves. 
Los bancos pueden seguir teniendo acceso a los mercados de dinero, atender sus necesidades financieras a corto plazo y contar con el apoyo del banco central, pero el deseo de riesgo de los inversores podría cambiar fácilmente e incitarlos a retirar grandes sumas de capital. 
Aunque la deuda pública de Rusia es modesta, sus reservas de divisas grandes y su economía mucho más fuerte que en 1998, una vez que la manada está corriendo es imposible pararla. 
Los bancos de Europa han concedido casi 200.000 millones de euros (268.000 millones de dólares) en préstamos a entidades y empresas rusas y cuentan con un porcentaje importante de activos de Rusia denominados en euros, lo que los hace particularmente vulnerables. 
Además, las pruebas de solvencia actuales pueden muy bien revelar en los próximos meses grandes agujeros de capital en bancos europeos importantes. 
Por acabar de salir de una recesión profunda, los trastornos financieros podrían hacer fácilmente que Europa se deslizara de nuevo en la recesión, en particular dados los estrechos vínculos de la zona del euro con Rusia en materia de comercio y energía. 
Además, lo que agrava el problema es que nadie entiende de verdad las conexiones precisas entre las entidades y los mercados rusos y europeos. 
El desplome de LTCM en 1998 fue completamente inesperado. 
¿Está Europa preparada actualmente para afrontar una quiebra similar de una importante entidad financiera? 
Las sanciones financieras a Rusia no son selectivas, temporales ni del todo creíbles. 
Si afectan a la economía entera de Rusia y las sufren más duramente los ciudadanos de a pie, el apoyo popular al régimen de Putin puede solidificarse aún más. 
Naturalmente, una desaceleración económica podría erosionar el apoyo popular a Putin, que se basa en las mejoras de los niveles de vida logradas bajo su dirección. 
En ese caso, la reacción de Putin podría ser aún más dañina. 
Otro problema es el de que la aplicación de sanciones a las que no se pueda dar marcha atrás rápidamente elimina el incentivo para Rusia de volver a la mesa de negociación, en particular porque la amenaza de una intensificación de las sanciones financieras no es digna de crédito, en vista del riesgo para la estabilidad financiera europea y estadounidense. 
Una vez que las sanciones empiecen a surtir efecto, nadie puede decir quién se verá afectado ni con qué intensidad y, como demuestra la experiencia de Rusia en 1998 y la de la Argentina después de 2002, el proceso de restablecimiento de la confianza entre los participantes en los mercados es largo y doloroso. 
Esas preocupaciones no significan que los EE.UU. y la UE no deban imponer sanciones a Rusia por su ilegal anexión de Crimea y sus constantes medidas para desestabilizar a la Ucrania oriental, pero unas sanciones que afectaran a la verdadera realidad de la economía rusa –como, por ejemplo, la energía, los recursos naturales y el ejército– podrían constituir una solución mejor. 
Aunque semejantes sanciones pueden no surtir efecto tan rápidamente, serían selectivas, temporales y creíbles, lo que permitiría a los EE.UU. y a Europa controlar –y ajustar– las repercusiones en la dirección y la economía rusas. 
En cualquier caso, los dirigentes de los EE.UU. y de Europa deben reconocer que todas las sanciones tendrán costos –muchos de ellos inesperados– para las dos partes. 
Si no están dispuestos a arriesgar la estabilidad financiera en una partida con Putin para ver quién es el más gallito, tal vez fuese prudente replantearse la composición de las sanciones que impongan. 

La victoria pírrica de Alemania 
BERLÍN – El Tribunal Constitucional de Alemania ha fallado en contra de la promesa del Banco Central Europeo de comprar cantidades potencialmente ilimitadas de bonos estatales de países de la zona del euro con dificultades y ha pedido al Tribunal Europeo de Justicia (TEJ) que confirme su decisión. 
Hasta que así sea, el plan de “operaciones monetarias de compraventa” (OMC) está en realidad muerto, lo que debilita la capacidad del BCE para hacer de apoyo eficaz y creíble de los mercados financieros en un momento en el que los gobiernos europeos siguen sin estar dispuestos a llenar ese vacío. 
El tribunal alemán considera las OMC una violación de la prohibición de financiación monetaria de los Estados. 
Según el tribunal, el plan puede ser legal sólo si es limitado en tamaño ex ante, descarta las pérdidas con deuda soberana y se abstiene de “intervenir en la formación de precios en el mercado”. 
El problema es que casi todas las políticas del BCE violarían esos principios, razón por la cual el fallo representa un grave revés para Europa. 
Desde luego, el BCE aún podría, en principio, recurrir a las OMC, al menos hasta que el TEJ se pronuncie al respecto. 
Sin embargo, en la práctica la oposición en aumento en Alemania a las OMC y otras políticas del BCE imposibilitarán que se utilice ese programa como se había previsto, es decir, para intervenir eficazmente en los mercados de bonos soberanos a fin de frenar el pánico. 
Limitar las compras de bonos estatales ex ante por parte del BCE, como requiere el tribunal alemán, sería absurdo, porque podría incitar fácilmente a la especulación en los mercados. 
A consecuencia de ello, el BCE tendrá que recurrir a otros instrumentos normativos para abordar los mercados financieros disfuncionales, lo que significa centrarse de nuevo en el apoyo a los bancos, además de recurrir a nuevos instrumentos que tengan un efecto más directo en las empresas y los hogares de los países en crisis. 
El fallo del tribunal fortalece al Gobierno de Alemania y a los diputados a su Parlamento que desean que haya menos apoyo a los países en crisis y se oponen a más transferencia de soberanía a Europa. 
En vista del desacuerdo sobre el programa de OMC, el Parlamento alemán, deseoso de evitar futuros fallos del tribunal, podría inclinarse por apoyar sólo los programas de rescate que descarten el apoyo a las OMC, como, por ejemplo, “la línea de crédito preventivo y condicionado” del Mecanismo Europeo de Estabilidad, en lugar de la más flexible “línea de crédito con condiciones reforzadas”. 
Se trata de una mala noticia en última instancia, pues limitará la eficacia del Mecanismo Europeo de Estabilidad. 
Portugal podría ser el primer caso de prueba, si solicita un apoyo del MEE en los próximos meses, si bien su situación puede ser lo bastante sólida para no necesitar apoyo en forma de OMC. 
No se puede saber cómo digerirán los mercados financieros ese fallo del tribunal alemán. 
Puede que haya poca reacción inicial ante la noticia, pues no hay una amenaza inmediata a la estabilidad financiera en la zona del euro, pero la cuestión fundamental es la de cómo reaccionarán los mercados en el futuro ante las malas noticias, ya correspondan a los soberanos o a los bancos. 
El estrecho diálogo interactivo entre los soberanos y los bancos de los países de la zona del euro ha llegado a ser aún más pronunciado en los últimos años, pues los bancos son titulares de una parte cada vez mayor de los bonos estatales de sus países. 
La deficiente capacidad del BCE para abordar los riesgos soberanos y monetarios significa que tendría que romper el diálogo interactivo mediante los bancos, método más difícil y menos eficaz y que aumenta la probabilidad de un pánico en los mercados y una crisis más profunda. 
No obstante, la limitación de la capacidad del BCE para abordar la interdependencia de los soberanos y los bancos podría ejercer una presión mayor en las autoridades de la zona del euro para que afronten directamente los problemas de la banca. 
El próximo examen de la calidad de los activos por parte del BCE y las posteriores pruebas de resistencia de los bancos europeos podrían ser la última oportunidad para reparar el sistema bancario de Europa y evitar un lastre económico debido al sistema financiero de estilo japonés. 
En ese sentido, el fallo del tribunal alemán pone de relieve la necesidad de una rápida realización de la unión bancaria europea, incluidos unos mecanismos de supervisión y resolución que funcionen muy bien. 
Por último, este caso pone de relieve la necesidad de un cambio en los tratados. 
La decisión del tribunal de aceptar la causa contra el programa de las OMC podría desencadenar un diluvio de procesos judiciales contra las instituciones europeas, como, por ejemplo, el BCE y el MEE, siempre que los ciudadanos de los Estados miembros desaprueben sus medidas. 
El fallo es un llamamiento a las autoridades para que hagan un examen profundo del Tratado de Lisboa de la Unión europea, no sólo para fortalecer el BCE y la política monetaria, sino también respecto de todas las reformas institucionales pendientes. 
El fallo del tribunal alemán pone en peligro la capacidad del BCE de hacer de prestador eficaz de último recurso, con lo que reduce su independencia y en última instancia socava su capacidad para abordar los pánicos y las crisis en los mercados y, por tanto, para cumplir su mandato primordial de mantenimiento de la estabilidad de los precios. 
El fallo hace que resulte más urgente que nunca que los gobiernos europeos establezcan una unión bancaria viable y eficaz y fortalezcan el MEE como apoyo para los países en crisis. 

Un plan de sanciones en cuotas 
VARSOVIA – Los líderes occidentales siguen indecisos respecto de sus próximas medidas para procurar detener la agresión rusa a Ucrania. 
Pero hay algo que está suficientemente claro: los tímidos ensayos hechos hasta el momento (sanciones personales, un embargo a la exportación de armas y la suspensión temporal de la pertenencia de Rusia al G8) no han hecho retroceder al presidente ruso, Vladímir Putin. 
Felizmente, existe una solución y es sencilla: que la Unión Europea disponga un embargo a sus importaciones de materias primas rusas, especialmente petróleo y gas. 
La pregunta es si sería viable. 
Si hasta ahora no se hizo, es por buenos motivos. 
Europa depende del suministro ruso de energía, y los bancos y empresas europeos están sumamente expuestos a lo que suceda con Rusia. 
Pero con una estrategia cuidadosamente calibrada, se podría evitar que un embargo a las exportaciones rusas resulte perjudicial para la economía europea. 
En todo caso, lo cierto es que Europa no tiene alternativas. 
Cuanto más evidente se vuelve el deseo de Putin de quedar en la historia rusa como un engrandecedor del imperio (junto con Iván el Terrible, Catalina la Grande y Lenin), igualmente evidente se torna la necesidad de que la Unión Europea actúe decididamente. 
De hecho, si no se le pone freno a Putin, es probable que su ambición crezca aún más y vuelque su atención a los estados bálticos, Moldavia o Asia Central, con consecuencias cada vez más serias para la seguridad europea. 
A diferencia de la débil estrategia que siguió la Unión Europea hasta ahora, un embargo a las exportaciones rusas de petróleo y gas sería una presión real sobre Rusia. 
Las exportaciones de energía suponen el 70% de los ingresos por exportaciones de Rusia y la mitad de la recaudación fiscal; ese dinero se usa para financiar soldados, medios de prensa estatales nacionalistas, ataques informáticos, quintacolumnistas en Ucrania y otros países, y los lujosos estilos de vida de las élites del país, incluido Putin. 
Dado que Europa depende de las fuentes de energía rusas, las importaciones no se pueden cortar de un día para el otro; el embargo se debería introducir en forma incremental. 
El primer paso sería implementar un sistema de cuotas para todas las importaciones de combustibles rusos, una herramienta bien probada en la Unión Europea, que la aplica a menudo a la importación de productos agrícolas de terceros países. 
Durante el primer año del embargo, las empresas que importen energía rusa deberían obtener licencias por la cantidad que hayan importado hasta la fecha. 
A partir del segundo año, la cuota de importación se reduciría 5% cada año, con lo que en una década la Unión Europea reduciría a la mitad el total de sus importaciones de energía rusa. 
De este modo, las economías europeas podrían adaptarse gradualmente a las nuevas condiciones y tendrían tiempo para buscar otras fuentes de energía, mejorar su conservación y reducir el consumo. 
La perspectiva de semejante reducción de sus ingresos por exportaciones sería un llamado a la cordura para el Kremlin, especialmente dado lo difícil que le resultaría encontrar mercados alternativos. 
Por ejemplo, los chinos ya están negociando en duros términos, y saber que los rusos no tienen otras opciones aumentaría aún más su poder de negociación. 
La Unión Europea puede sobrevivir a un embargo. 
Sus compras a Rusia equivalen a un 30% del total de las materias primas que importa y aproximadamente el 20% del gas y el petróleo. 
Pero solamente el 12% del consumo general de energía de la Unión Europea depende de Rusia, es decir que en los próximos diez años, la Unión Europea sólo debería sustituir un 6% de la energía que consume. 
Es un precio muy pequeño a cambio de frenar las ambiciones imperiales de Rusia y reforzar la seguridad europea. 
El problema es que el costo no se repartiría equitativamente en toda Europa, porque la dependencia de las fuentes de energía rusas varía entre países. 
De hecho, hay algunos (como los estados bálticos, Polonia y Eslovaquia) que tienen compromisos con Rusia a largo plazo, de modo que necesitarían más tiempo para estar en condiciones de participar del embargo. 
Felizmente, también para este problema hay una solución: que las empresas puedan comerciar los derechos de importación una vez implementados, lo que les permitiría optimizar el proceso de adaptación. 
Además, la Unión Europea debería trabajar en mejorar el flujo de energía a través de sus fronteras internas, para ayudar a los estados miembros más próximos a Rusia a compensar las pérdidas causadas por el encarecimiento de los combustibles. 
Al mismo tiempo, los países europeos deberían redoblar esfuerzos para diversificar sus suministros de energía, por ejemplo aumentando las compras a países aliados, como los Estados Unidos, y elevando considerablemente el porcentaje de energías renovables dentro del consumo total. 
Disminuir las importaciones de energía rusa perjudicaría mucho más a Rusia que a la Unión Europea. 
De hecho, es la manera más fácil y, probablemente, la más eficaz para obligar a Rusia a respetar las normas internacionales, sin disparar un solo tiro. 

Las pruebas de Polonia para la zona del euro 
VARSOVIA – Los nuevos Estados de la Europa central y oriental que son miembros de la Unión Europea deben ingresar en la zona del euro como parte de sus acuerdos de adhesión, pero el de decidir cuándo adoptar el euro es un asunto objeto de un debate acalorado. 
Lo que está en juego no es sólo un cálculo económico, sino también un juicio sobre las perspectivas de la propia moneda única. 
Para muchos, los beneficios de la pertenencia a la Unión han disminuido desde que se inició la crisis financiera y los candidatos al ingreso, como, por ejemplo, Polonia, pueden obtener la máxima ventaja de ello sólo si tienen claras las condiciones económicas que antes deben darse en sus países. 
Los criterios oficiales para la entrada figuran en el Tratado de Maastrich de 1992, que establece objetivos relativos a la deuda estatal, los déficits presupuestarios, la inflación, los tipos de interés y los tipos de cambio, pero se ha demostrado que la simple consecución de dichos objetivos (o –peor aún– la proximidad a ella) en un momento determinado no es un fundamento suficiente para la adhesión. 
De hecho, la maleabilidad de los criterios de Maastricht ha causado muchos problemas de la zona del euro. 
Mientras las deudas de la zona del euro sigan aumentando y las economías que forman parte de ella divergiendo en lugar de converger, los países candidatos deben someterse también a pruebas de resistencia para ver si pueden soportar las perturbaciones externas y mantener a largo plazo el cumplimiento de los criterios para la adhesión. 
Antes de que Polonia decida compartir la moneda con sus principales socios comerciales, debe examinar tres condiciones económicas fundamentales: su competitividad internacional, la flexibilidad de su mercado laboral y la solidez de su hacienda pública. 
Los mercados de exportación de Polonia están aumentando constantemente, pero no porque el país comercie principalmente con otras dinámicas economías en ascenso ni porque exista una enorme demanda mundial de productos exclusivamente polacos. 
Al contrario: Polonia combina simplemente bajos costos (incluidos los salarios) con una producción de gran calidad. 
Por esa razón, a veces se la llama la “China de Europa”. 
Pero la competitividad basada en el costo, en lugar de en el valor de la marca o la innovación, hace que la economía polaca sea vulnerable. 
Polonia carece de una competitividad profundamente asentada, como, por ejemplo, las de Alemania, los Países Bajos, Austria, Suecia o Suiza. 
Las exportaciones polacas se venden con nombres no polacos (italianos en el caso de los zapatos, por ejemplo, o ingleses en el de la ropa). 
Sus exportaciones de maquinaria forman parte de unas mayores redes multinacionales gestionadas por empresas alemanas, neerlandesas u otras empresas mundiales y, si el zloty se fortaleciera en gran medida, la ventaja de los costos de Polonia desaparecería. 
Aunque las empresas polacas están esforzándose denodadamente para afianzar sus marcas en el extranjero, pueden necesitar decenios para conseguirlo. 
Entretanto, el país debe ser cauteloso a la hora de adherirse al mecanismo de tipos de cambio (MTC II): la estrecha franja dentro de la cual las monedas de los países candidatos deben funcionar durante al menos dos años antes de adoptar el euro. 
Hacerlo podría causar el fortalecimiento del zloty, como ocurrió con la corona eslovaca, y acabar con la ventaja competitiva de Polonia. 
Otro importante aspecto de la competitividad de Polonia es su flexible mercado laboral. 
Uno de cada cuatro empleados no tiene un contrato fijo o es autónomo. 
Una cuarta parte del salario polaco típico comprende elementos variables, gracias a lo cual resulta fácil congelar o incluso reducir la remuneración en épocas de dificultades económicas. 
Eso quiere decir que las empresas pueden contratar a trabajadores con contratos a corto plazo cuando no están seguras de sus perspectivas de negocio; más en general, esa flexibilidad ayuda a la economía a resistir las perturbaciones externas. 
Pero los mercados laborables flexibles tienen también desventajas. 
Las empresas no suelen invertir en el talento de los trabajadores ni impartir nuevas aptitudes y la calidad de las ya existentes puede resentirse de ello. 
A largo plazo, los mercados laborales flexibles aumentan también el desempleo estructural y alimentan el sector no estructurado de la economía. 
Además, la escasez de viviendas de alquiler en Polonia limita la capacidad de los trabajadores para mudarse allí donde estén los puestos de trabajo. 
No cabe duda de que el mercado laboral de Polonia es más parecido al de España que al de Escandinavia, donde una generosa protección social permite una amplia capacitación de los empleados. 
Por último, Polonia necesita una hacienda pública sólida, es decir, un margen fiscal para los estabilizadores automáticos durante las crisis económicas. 
Al ahorrar dinero para tiempos difíciles, el Gobierno puede aplicar medidas anticíclicas, sin por ello dejar de estabilizar la hacienda a lo largo de todo el ciclo económico. 
Semejante política fue aplicada con éxito en 2009 y 2010, pero, cuando las condiciones económicas se deterioraron más adelante, el Gobierno careció de los fondos que necesitaba. 
Una hacienda pública sólida requiere no sólo una deuda pública escasa, sino también una política presupuestaria apropiada, que comprende recortes del gasto (o aumento de los impuestos) durante las épocas de auge, no durante las desaceleraciones, como ha ocurrido recientemente. 
Una competitividad amplia, unos mercados laborales de verdad flexibles y una presupuestación prudente no están fuera del alcance de Polonia. 
En cada uno de los casos, hay otros ejemplos nacionales que emular: la competitividad de Suiza, los mercados laborales de Dinamarca y la hacienda pública de Estonia, por ejemplo. 
Antes de que Polonia se adhiera a la zona del euro, su política económica debe ir encaminada a la consecución de esos criterios de éxito económico a largo plazo. 

Seguir estimulando la demanda mundial es insostenible 
VARSOVIA – Los días de gloria de la economía mundial son evidentemente cosa del pasado. 
Y sin embargo, la dirigencia política sigue ocupada en gestionar la demanda a corto plazo, con la esperanza de poder revivir las impetuosas tasas de crecimiento de antes de la crisis financiera de 2008‑2009. 
Es un error. 
El análisis de los factores de crecimiento neoclásicos (mano de obra, capital y productividad total de los factores) hace dudar de la posibilidad de que una política de estímulo a la demanda sea sostenible a largo plazo, o tan siquiera eficaz a corto plazo. 
Veamos cada uno de esos factores. 
Por el lado de la mano de obra, en los próximos 15 años los cambios demográficos revertirán (o al menos, frenarán) el crecimiento de la oferta laboral en todas partes, menos en África, Medio Oriente y el centro y sur de Asia. 
Habrá escasez de mano de obra en Europa, Japón, Estados Unidos y, posiblemente, China y el este de Asia. 
Si bien esto podría resolverse con la migración a gran escala de trabajadores desde las regiones con excedente a las deficitarias, es casi seguro que dicha solución generaría resistencia en la población local, especialmente en Europa y el este de Asia, de modo que difícilmente obtenga apoyo. 
Otra forma de descomprimir los mercados laborales sería aumentar la tasa de inclusión laboral (especialmente la de mujeres y personas de más edad), pero esto por sí solo no bastará para contrarrestar la reducción de la población en edad de trabajar. 
La economía mundial tampoco puede contar con que haya un aumento de la inversión. 
La ratio global inversión/PIB viene disminuyendo desde hace 30 años (especialmente en las economías avanzadas), y nada parece indicar que vaya a recuperarse en el mediano a largo plazo. 
Hasta hace poco, la caída de la inversión en el mundo desarrollado se compensaba por el rápido aumento de la inversión en los mercados emergentes, sobre todo en Asia. 
Pero también allí esas altas tasas de inversión son insostenibles. 
Lo mismo que en Japón, la tasa de inversión en China (casi el 50% del PIB desde 2009) disminuirá conforme aumente el ingreso per cápita de la población. 
El tercer motor de crecimiento, la productividad total de los factores, tampoco será capaz de mantener un ritmo de crecimiento como el que vimos desde fines de los noventa hasta mediados de la primera década de este siglo. 
En ese período se dio una confluencia de varios fenómenos extraordinarios que contribuyeron al crecimiento de la economía mundial: la revolución de la información y las comunicaciones; el “dividendo de la paz” derivado del fin de la Guerra Fría; y la implementación de reformas promercado en muchos países ex comunistas y otras economías en desarrollo. 
Otro impulso adicional vino de los acuerdos alcanzados en 1994 como parte de las negociaciones de libre comercio conocidas como Ronda de Uruguay, junto con la liberalización general de los flujos de capital. 
Pero en la actualidad no parece haber nada que pueda dar a la economía un impulso parecido, ni por el lado de la innovación ni por el de las políticas públicas. 
No hay nuevas revoluciones tecnológicas a la vista. 
El acuerdo de Bali logrado por la Organización Mundial del Comercio en diciembre pasado es limitado, a pesar de los doce años de negociaciones que demandó; incluso es posible que el efecto de otros muchos acuerdos bilaterales y regionales de libre comercio sea disminuir, en lugar de aumentar, el comercio internacional a escala global. 
Para peor, la crisis financiera de 2008 dejó a los países desarrollados una herencia de falta de crecimiento y alto desempleo que generó demandas de más proteccionismo. 
Con lo que también corre peligro la liberalización financiera de fines de los noventa y primeros años de este siglo. 
En cuanto a las reformas políticas y macroeconómicas de largo alcance introducidas tras el fin de la Guerra Fría, parece que también ya han dado todo de sí. 
Los avances fáciles de hacer ya se hicieron; cualquier cambio estructural futuro llevará más tiempo de negociación y será más difícil de implementar. 
De modo que si los factores del lado de la oferta ya no impulsarán el futuro crecimiento global, habrá que reconsiderar el alcance de las políticas monetarias y fiscales. 
Si el crecimiento actual ya está cerca del pleno potencial, entonces seguir aplicando políticas de estímulo fiscal y monetario sólo servirá para crear más burbujas, agravar los problemas de deuda pública y empeorar las perspectivas de crecimiento a largo plazo al reducir la disponibilidad global de ahorro para financiar la inversión privada. 
En vez de eso, la dirigencia política debería concentrarse en eliminar los obstáculos institucionales y estructurales que limitan el crecimiento de las economías de sus países. 
En los mercados avanzados, los principales son la contracción y el envejecimiento de la población, las rigideces del mercado laboral, un Estado de Bienestar insostenible, la aplicación de impuestos altos y distorsivos, y la deuda pública. 
En los mercados emergentes, la lista de trabas al crecimiento es incluso más larga: la corrupción, la debilidad del imperio de la ley, la captura del Estado, el crimen organizado, las deficiencias en infraestructuras, la mala capacitación de los trabajadores, la falta de acceso a la financiación y el exceso de participación estatal en la economía. 
Además, sigue habiendo mercados de todo tipo y nivel de desarrollo que sufren de proteccionismo, restricciones a los flujos de capital extranjero, un populismo económico en ascenso y programas de asistencia social mal dirigidos o excesivamente pródigos. 
Si resolvemos estos problemas, tanto en el nivel internacional como en el nacional, podremos poner fin al peligroso expansionismo fiscal y monetario del que la economía mundial se ha vuelto dependiente y hacer posible un crecimiento sostenible a largo plazo; aunque dicho crecimiento será a tasas inferiores a las de los años recientes. 

La Dama de Hierro, la libertadora 
JÁRKOV, UCRANIA – Toda prisión es sitio de duelo. 
Pero quizá la amarga ironía que supone que yo me haya enterado de la muerte de Margaret Thatcher en este lugar encierra una metáfora adecuada, ya que su muerte me hizo recordar la sociedad de mi juventud, una sociedad encarcelada cuya liberación se la debemos en gran medida a Thatcher. 
Para muchos de los que crecimos en la Unión Soviética y en sus satélites de Europa del Este, Margaret Thatcher será siempre una heroína. 
No solo abrazó la causa de la libertad (en particular, la libertad económica) en Gran Bretaña y en Occidente, sino que al calificar a Mijaíl Gorbachov como un hombre “con el que se puede negociar” (en un momento en que casi todos los líderes democráticos tenían serias dudas sobre sus políticas de perestroika y glasnost), se convirtió en el catalizador esencial para el desbloqueo de nuestras sociedades gulag. 
De hecho, para todos aquellos que en el mundo ex comunista intentaron construir una sociedad libre con lo que quedó del naufragio del totalitarismo, la “Dama de Hierro” se convirtió en un icono secular. 
Cualidades como su coraje y su perseverancia (no estaba allí para que la obligaran a “dar la vuelta”) nos dieron un ejemplo viviente de liderazgo inquebrantable en momentos de peligro político. 
Su fidelidad a sus principios y su determinación absoluta de luchar y luchar por una causa justa han sido para mí una fuente indudable de inspiración. 
Una de las mayores alegrías de mi vida política fue cuando hace algunos años tuve oportunidad de compartir con Thatcher un almuerzo tranquilo en Londres y expresarle mi gratitud por haber reconocido que en nuestros países había una oportunidad para la libertad y tomar la iniciativa diplomática de ayudar a que se hiciera realidad. 
Mientras ocupé el puesto de primera ministra siempre tuve presente una frase suya: “No soy una política de consenso; soy una política de fuertes convicciones”. Su riguroso sentido de cuál es el auténtico deber de los políticos fue para mí una fuente de ánimo cada vez que tuve que librar alguna batalla política, ya que nuestra responsabilidad como líderes no es conservar el cargo, sino usar nuestro poder para mejorar las vidas de la gente y aumentar el alcance de su libertad. 
Cuando Thatcher expresó por primera vez que creía en el potencial de las reformas prodemocráticas de Gorbachov, yo tenía 24 años, acababa de terminar la universidad y estaba comenzando mi carrera. 
Casi no había esperanzas de que mi vida pudiera ser mejor que la de mi madre y, lo más triste de todo, menos esperanzas aún de que yo pudiera crear una vida mejor para mi pequeña hija. 
La decisión de Thatcher de abrazar la causa de nuestra libertad me galvanizó. 
La gran escritora disidente Nadezhda Mandelshtam había imaginado un futuro en el que solo podríamos “esperar contra toda esperanza”; y sin embargo, apareció una líder que imaginó un futuro donde en vez de miseria y corrupción tendríamos libertad y oportunidades. 
Todavía me maravillo al pensar que ella fue capaz de recoger del suelo la esperanza abandonada de la liberación, cuando nadie (ni siquiera Gorbachov) podía siquiera imaginar que fuera posible. 
Pero por supuesto, Thatcher entendía de libertad, porque la llevaba en el alma. 
Era evidente que nadie la obligaría a dar la vuelta, ni tampoco a aceptar órdenes o a conformarse con la vida limitada que aparentemente su sociedad le tenía reservada. 
En una Gran Bretaña donde todavía era habitual que el destino de cada uno dependiera de la clase social, la hija de un tendero llegada del norte se abrió camino hasta Oxford y brilló allí como estudiante de química. 
Después, tuvo el atrevimiento de entrar en un ámbito reservado a los hombres, el de la política. 
Al convertirse en primera ministra de Gran Bretaña (primera mujer en ocupar ese cargo en toda la historia del país), impulsó las ambiciones de incontables jóvenes mujeres de todo el mundo (incluida yo misma). 
Su ejemplo nos alentó a soñar en grande. 
Y como mujer, Thatcher sabía que lo que traía a los pasillos del poder era inigualable. 
Como dijo al asumir el cargo en 1979: “Cualquier mujer que comprende los problemas de la administración de un hogar está más cerca de comprender los problemas de la administración de un país”. Esa combinación, hija del sentido común, entre valores familiares e integridad fiscal fue un ejemplo para todos los gobernantes electos que la siguieron. 
Por supuesto, entiendo bien que muchos en Gran Bretaña sintieran que la revolución económica y social que Thatcher puso en marcha los había dejado atrás. 
Pero el sentido del thatcherismo, tal como yo lo entendí desde la distancia, siempre se redujo a crear condiciones en las que cualquiera pudiera esforzarse y alcanzar sus sueños. 
Que es lo que yo y todos los demócratas de Ucrania queremos para nuestro país: una sociedad de oportunidades bajo el imperio de la ley (no bajo el dictado de camarillas y oligarcas), en una Europa abierta. 
La historia habla por sí misma. 
Antes del gobierno de Thatcher, a Gran Bretaña se la consideraba “el enfermo de Europa”, un país aquejado de regulaciones asfixiantes, alto desempleo, huelgas constantes y déficit presupuestario crónico. 
Cuando se retiró, 11 años después (fue la primera ministra que más tiempo ocupó el cargo desde que Lord Liverpool lo dejó en 1827), Gran Bretaña era una de las economías más dinámicas de Europa y del mundo. 
Por eso hoy todos somos thatcheristas. 

El espíritu belicoso del thatcherismo 
LONDRES – Margaret Thatcher fue, de los primeros ministros de tiempos de paz que tuvo Gran Bretaña durante el siglo XX, la más grande. 
Las crisis casi simultáneas del comunismo en el este y de la socialdemocracia en el oeste producidas durante los ochenta le dieron una oportunidad para sobresalir por sus acciones, pero aprovechar esa oportunidad requería grandes dotes de liderazgo. 
Su relación con el líder soviético Mijaíl Gorbachov abrió el camino al fin de la Guerra Fría, y sus políticas de privatización mostraron al mundo cómo desmantelar el socialismo de Estado. 
El renacimiento neoliberal de los ochenta será recordado siempre como la revolución de Reagan y Thatcher. 
También fue, de todos los primeros ministros británicos de la era moderna, la que causó más división; tuvo admiradores y detractores por partes iguales, tanto por la seguridad con que defendía sus políticas como por las políticas en sí. 
Se describió a sí misma, y con razón, como una “política de fuertes convicciones”. 
Una convicción es una creencia establecida que no admite discusión. 
Y Thatcher jamás accedía a buscar términos medios, sino que dividía al mundo político en “nosotros” y “ellos”. Al entrar al número 10 de Downing Street, proclamó “Donde haya error, pongamos verdad”, citando a san Francisco de Asís. 
Winston Churchill aconsejó mostrar “magnanimidad en la victoria”. 
Thatcher era valiente y decidida, pero no era magnánima. 
Obtuvo victorias resonantes, pero no fue generosa con los vencidos, ni en las palabras ni en los hechos. 
Por eso donde había discordia, no puso unión. 
Su misión se proyectaba desde una estrecha base ideológica. 
Por instinto y por vocabulario era discípula de Friedrich von Hayek. 
Para Thatcher, lo mismo que para Hayek, el gran error intelectual del siglo XX fue creer que el Estado podía hacer algo mejor que la iniciativa espontánea de los individuos. 
Allí donde otros veían la función estatal de mejorar las condiciones de vida de la gente, ella veía un insidioso camino a la servidumbre. 
Es fácil entender por qué este mensaje tuvo eco en Europa del Este. 
Traducido a términos británicos, el mensaje hablaba de librar el impulso de creación de riqueza del lastre del socialismo, la burocracia y los sindicatos que, en su lectura de la historia, eran los causantes de la decadencia de Gran Bretaña. 
Alguna vez dijo que el Buen Samaritano es digno de admiración gracias a que se ayudó a sí mismo antes de ayudar al pobre. 
Este programa insular de renacimiento nacional la alejó cada vez más de la visión más dirigista de Europa continental. 
En su famoso discurso en Brujas de 1988 declaró con vehemencia: “No hemos disminuido el tamaño del Estado en Gran Bretaña para verlo acrecentado en el nivel de Europa, con un superestado europeo puesto a ejercer un nuevo dominio desde Bruselas”. Las relaciones de Gran Bretaña con la Unión Europea nunca se han recuperado del estado caótico en que las dejó Thatcher. 
Por supuesto, como cualquier político astuto, Thatcher sabía reconocer las batallas imposibles de ganar y las que convenía postergar; pero siempre, antes que buscar acuerdos, prefirió obtener victorias. 
Aunque lo que le valió el mote de “Dama de Hierro” fue su liderazgo decisivo durante la Guerra de las Falklands [Malvinas], la mayor parte de sus batallas las libró contra sectores de su propio pueblo (el “enemigo interno”), como cuando aplastó la huelga de los mineros de 1984 y 1985, o cuando en 1986 abolió el Concejo del Gran Londres liderado por Ken Livingstone. 
Insistía en su humilde origen como hija de un tendero en Grantham y no le tenía paciencia al Establishment, al que culpaba por la decadencia moral y económica de Gran Bretaña. 
Entendía a la clase media baja, compartía sus aspiraciones materiales y sus prejuicios morales y defendía los recortes de gasto público con las palabras que usaría un ama de casa encargada de las cuentas familiares. A los miembros de la clase trabajadora “con aspiraciones” los recompensó vendiéndoles a precio rebajado las viviendas sociales que habitaban. 
Para Thatcher, ayudar a los pobres que se lo merecían era como exprimir algo de dinero del presupuesto de una familia para caridad. 
Y aunque fue la política (mujer) más exitosa de toda la historia de Gran Bretaña, consideraba al feminismo “veneno” y no se preocupó por alentar a otras mujeres a seguirle los pasos. 
Las respuestas de Thatcher al creciente desorden industrial de los setenta fueron “monetarismo” para acabar con la inflación, límites legales contra el poder de los sindicatos y privatización de las hipertrofiadas empresas estatales (algo que para el ex primer ministro conservador Harold Macmillan fue como “vender la cubertería de plata de la familia”). 
Las tres medidas apuntaban a restaurar la autoridad del Estado y el dinamismo económico al mismo tiempo. 
Con ayuda del petróleo del Mar del Norte, Thatcher revirtió la decadencia económica relativa de Gran Bretaña. 
Pero sus victorias trajeron consigo un costo social enorme: en 1984, el desempleo alcanzó al 12% de la fuerza laboral (tres millones de personas), la cifra más alta desde la década de 1930. 
A quienes les tocó crecer en el norte industrial, el thatcherismo los privó de futuro. 
La nueva economía basada en las finanzas y el consumo se saltó una generación. 
Más allá de la admiración que le hayan tenido, la mayoría de los británicos nunca estuvieron convencidos de que los métodos de Thatcher fueran los únicos posibles. 
Aunque ganó tres elecciones consecutivas, el Partido Conservador nunca cosechó más del 43% del voto popular, muy por debajo de los niveles alcanzados por sus líderes de la década de 1950 (Churchill, Anthony Eden y Macmillan). 
El porcentaje de aprobación de Thatcher superó el 50% solamente en cinco de los 137 meses de su mandato. 
De hecho, en temas económicos y sociales, el electorado se fue volviendo cada vez menos thatcherista a medida que transcurría su mandato. 
Su celo misionero no hizo conversos. 
Debió su poder a la división de la oposición y al sistema de elección por mayoría simple. 
Thatcher resumió su proyecto político con estas palabras: “La economía es el método. 
La finalidad es cambiar las almas”. Si la medida del éxito es esa, entonces el thatcherismo, a pesar de sus logros, fue un fracaso. 
Thatcher promovió un auge de las finanzas que aumentó la desigualdad y acrecentó la volatilidad de la economía. 
Su política de “derecho de compra” [de viviendas sociales por parte de sus moradores] propició una escalada de precios inmobiliarios que estimuló a las familias a endeudarse cada vez más. Tras el “Big Bang” (la desregulación de los mercados financieros) de 1986, correr riesgos se convirtió en el comportamiento habitual de la City. 
Estas reformas sembraron las semillas de la crisis financiera de 2008. 
Los “valores victorianos” que Thatcher pretendía fomentar eran incompatibles con la exaltación desenfrenada de la riqueza material que se produjo como consecuencia de sus políticas. 
La sociedad que esperaba instituir, una sociedad ética basada en el interés propio con decencia, se convirtió en una sociedad de codicia basada en un egoísmo grosero. 
Y si alguna vez al mirar atrás sintió dudas, jamás lo manifestó. 

Marginalizing Malaria 
SAN FRANCISCO – El pasado otoño (boreal), Bill y Melinda Gates estremecieron a la comunidad sanitaria global cuando anunciaron el objetivo audaz de erradicar la malaria humana de la faz del planeta. 
Menos que eso, insistieron, no sería suficiente. 
De inmediato estalló un debate acalorado, en el que algunos profesionales experimentados cuestionaron la posibilidad de semejante objetivo. 
Estos escépticos apuntaron al primer Programa de Erradicación Global, un esfuerzo ambicioso que se realizó en los años 1950 para erradicar la malaria de muchas zonas del mundo (Africa quedó excluida). 
A pesar del progreso inicial, los programas de erradicación sucumbieron cuando donantes, gobiernos y poblaciones se cansaron y viraron su atención a otras áreas, permitiendo que la malaria resurgiera a niveles devastadores. 
Nadie está sugiriendo un retorno a las fallidas estrategias del primer programa de erradicación. 
La Fundación Gates comenzó, con criterio, a facilitar consultas con científicos prominentes sobre cómo acelerar el desarrollo de nuevas herramientas potentes, y ya está financiando el desarrollo de una vacuna, así como de nuevos medicamentos y diagnósticos. 
Al mismo tiempo, la Roll Back Malaria Partnership recientemente lanzó un Plan de Negocios Global a largo plazo para unificar las acciones de la comunidad afectada por la malaria y alentar una inversión adicional. 
Todos coinciden en que la erradicación está a décadas de distancia. 
Sin embargo, si bien la erradicación total está más allá del horizonte, y se necesitan nuevas herramientas para llegar allí, es mucho lo que se puede lograr en el corto plazo con nuestro arsenal actual. 
El reciente éxito en países como Etiopía y Rwanda a la hora de expandir el acceso a redes de cama impregnadas de repelente para mosquitos y bajar los índices de malaria está generando confianza en que la enfermedad se puede reducir drásticamente en todo el mundo y, en algunas zonas, eliminar por completo. 
Para materializar esta oportunidad, debe desarrollarse y ejecutarse rápidamente una estrategia sólida. 
En un artículo reciente de la publicación científica británica The Lancet , Oliver Sabot y yo propusimos una estrategia de este tipo. 
El enfoque es simple: un esfuerzo redoblado para reducir las infecciones y las muertes rápidamente en el "corazón" de la malaria (es decir, Africa ecuatorial y un puñado de otras zonas en todo el mundo) debería estar acompañado por una campaña para retrotraer la enfermedad de sus márgenes actuales. 
La malaria tiene límites naturales, determinados por la latitud, la altitud y, en algunos casos, la intervención humana. 
Los países en el margen de esta zona normalmente se benefician con una serie de factores que hacen posible la eliminación completa de la malaria, entre ellos una menor transmisión de la enfermedad, sistemas sanitarios más sólidos y una relativa riqueza nacional. 
Más importante, estos países no están rodeados por la malaria. 
A medida que eliminen exitosamente la malaria, ofrecerán una nueva zona libre de malaria que permitirá a sus vecinos, que han venido implementando medidas agresivas de control en el ínterin, embarcarse en sus propias campañas de erradicación. 
De esta manera, la malaria literalmente se retrotraerá de sus fronteras actuales. 
Esta estrategia ha comenzado a surgir orgánicamente, sin una instigación por parte de la comunidad global. 
En el Pacífico, Vanuatu y las Islas Salomón, en el margen extremo del sudeste de la zona endémica de malaria, se embarcaron en una campaña de erradicación con respaldo del gobierno australiano. 
En todo el mundo, la Comunidad de Desarrollo del Sur de Africa se fijó el objetivo de eliminar la malaria de sus cuatro miembros más al sur -Botswana, Namibia, Sudáfrica y Swazilandia- para 2015. 
Para lograrlo, están en discusiones activas con sus vecinos del norte, a la vez que se están desarrollando innovadoras colaboraciones interfronterizas, en base al modelo de la sociedad altamente exitosa entre Mozambique, Sudáfrica y Swazilandia. 
Otros márgenes de la malaria donde se están llevando a cabo esfuerzos de erradicación son China, las Filipinas y América central. 
Más de un millón de personas mueren cada año como consecuencia de la malaria, la mayoría de ellas niños. 
No obstante, la malaria es una enfermedad prevenible y tratable. 
La tarea de eliminar la malaria, país por país, y llegado el caso alcanzar la erradicación global, está en marcha. 
Esta vez, no debemos descansar hasta que se lleve a cabo por completo. 


Las armas de agosto de Mario Draghi 
WASHINGTON, D.C. – Agosto ha sido un mes peligroso en la historia europea, pero este año podría ser el punto de inflexión para la zona del euro… y tal vez para la economía mundial. 
El 26 de julio, Mario Draghi, Presidente del Banco Central Europeo, declaró que su institución haría “todo lo necesario” para preservar el euro y añadió: “Créanme: será suficiente”. 
La rotunda –y, de hecho, sin precedentes– declaración de Draghi fue interpretada de forma generalizada como una señal de que el BCE no tardaría en reactivar su programa de compra de bonos, centrándose en particular en la deuda española. 
Los mercados de valores de todo el mundo subieron como la espuma. 
Jens Weidemann, del Bundesbank, expresó reservas inmediatamente, pero el día siguiente la Canciller de Alemania, Angela Merkel, y el Presidente de Francia, François Hollande, hicieron pública una declaración conjunta en la que expresaron su determinación de “hacer todo lo necesario para proteger la zona del euro”. 
Yo sostuve recientemente que el BCE, en colaboración con el incipiente MecanismoEuropeo de Estabilidad (MEDE), era la única institución que podía salvar la zona del euro. 
Podría hacerlo comprando bonos italianos y españoles en el mercado secundario con la intención previamente anunciada de mantener sus tipos de interés soberanos por debajo de cierto umbral durante cierto tiempo. 
Es probable que a la declaración de Draghi sigan compras por parte del BCE de bonos soberanos españoles (e italianos). 
Un hombre como Draghi no habría hecho pública esa declaración sin estar convencido de que podría aplicarla hasta el final, pero, para que llegue a ser un decisivo punto de inflexión en la crisis de la zona del euro, deben ocurrir tres cosas. 
En primer lugar, con las renovadas compras de bonos se debe expresar la clara intención de reducir los tipos de interés soberanos hasta niveles sostenibles, que son al menos 200 puntos básicos por debajo de las promedios de julio. 
Recientemente, un diplomático alemán de alto nivel quitó importancia, al parecer, a los tipos de interés de entre 6,5 y 7 por ciento de España con el argumento de que este país se endeudó con casi los mismos tipos en el decenio de 1990, pero con esa declaración pasó por alto, asombrosamente, la mayor inflación de España en el período anterior al euro –con lo que confundió los tipos reales y nominales– y su crecimiento del PIB más rápido. 
En el caso de los países que están siguiendo programas de reformas acordados, el BCE debe comprometerse a reducir los tipos de interés a niveles compatibles con las tasas proyectadas de inflación y crecimiento y anunciar durante cuánto tiempo (nueve meses, pongamos por caso) seguirá haciéndolo. 
No es probable que un programa esporádico funcione sin semejantes objetivos anunciados y podría ser incluso contraproducente, pues los inversores privados podrían perfectamente pedir réditos aún mayores, ya que la participación en aumento del BCE en la deuda estaría considerada prioritaria, con lo que aumentaría su riesgo. 
No sería así, si el BCE anunciara –y demostrase– su determinación de reducir los tipos de interés, cueste lo que cueste, durante un período de tiempo suficiente. 
Con ello permitiría a la zona del euro crear los medios institucionales y legales para lograr una mayor cooperación e integración, como se acordó en la reunión del Consejo Europeo celebrada en junio. 
La segunda cosa que debe ocurrir es que se debe ver a los dirigentes de la zona del euro y a los parlamentos, con la cooperación de los tribunales, impulsando reformas institucionales para crear no sólo el MEDE, sino también una unión bancaria y una mutualización parcial de la deuda, pero, si bien una mayor fusión de la soberanía económica es la única solución a largo plazo para los males de la zona del euro, semejantes reformas no pueden producirse muy rápidamente, razón por la cual el papel del BCE es tan decisivo. 
La zona del euro ya no puede soportar una incertidumbre continua y tipos de interés altos en los países periféricos, por lo que el BCE debe brindar un puente sólido y creíble con el futuro. 
Por último, se deben calibrar de nuevo y detenidamente los propios programas de ajuste. 
A estas alturas, ya debe haber quedado claro que unas medidas de austeridad excesivas y con amortización decreciente suelen ser contraproducentes, porque desencadenan una espiral descendente de producción, empleo e ingresos fiscales. 
De hecho, eso exactamente es lo que dice (aunque con cautela el Fondo Monetario Internacional) en su informe más reciente sobre la zona del euro. 
Se debe aminorar el ritmo de reducción del déficit, en particular en España, porque la producción va determinada a corto plazo por la demanda y la demanda privada no puede substituir a la pública hasta que se haya restablecido cierto grado de confianza en el futuro. 
Se debe combinar esa medida encaminada a apoyar la demanda efectiva con el tipo de reformas estructurales que permitirán a largo plazo un crecimiento más rápido y por el lado de la oferta. 
Si se pudieran aplicar a la vez esas tres medidas –un programa de compra de bonos por parte del BCE para mantener bajos los tipos de interés soberanos, avances concretos con miras a la creación de una auténtica unión económica y una revisión realista de los programas de ajuste actuales–, los recursos que el BCE necesitaría utilizar para sus compras de bonos disminuirían, porque se restablecería la credibilidad. 
Aun cuando hubiera otras malas noticias en Europa –de Grecia, por ejemplo, o de una desaceleración en China mayor de lo esperado–, la zona del euro podría empezar a salir de la crisis este mes. 
Pero eso sólo es posible si esta vez se pone en marcha el “gran bazooka”. 
De lo contrario, la situación de la zona del euro –financiera, política y socialmente– no tardará en resultar indefendible. 


El especialista en "cláusulas knockout" del Banco de Inglaterra 
LONDRES – En Canadá, si uno dice que viene de "London" (por Londres), le preguntan si se refiere a London, Ontario, o a "London", Inglaterra. 
Yo siempre encuentro la pregunta un tanto irritante y me parece que, tal vez, revele la persistencia de una mentalidad imperial arrogante. 
Pero quizá pronto ya no tengan necesidad de preguntar: en Londres, ahora somos todos canadienses. 
Gracias a lo que un analista describió como "su aspecto de estrella de rock y su carisma de relaciones públicas", Mark Carney, el ex presidente del Banco de Canadá, hizo estragos en la ciudad en sus primeras seis semanas como presidente del Banco de Inglaterra. 
El cambio está a la orden del día en el edificio conocido como "Old Lady" de la calle Threadneedle. 
Se va el régimen antiguo y rancio de las metas de inflación, con su obsesión por el índice de precios al consumidor y su desdén por los desequilibrios del sector financiero. 
Y llega un mundo nuevo y valiente de "guía de previsión supeditada al estado y basada en umbrales", que se completa con tres eventos condicionantes o "knockouts" que podrían implicar el cambio de la política actual. 
Hemos tenido que aprender todo un nuevo léxico para entender de qué está hablando el banco central. 
Corren tiempos excitantes en el Banco de Inglaterra (en el corazón del distrito financiero de Ontario sobre el Támesis). 
El anuncio que Carney hizo en su primer pronunciamiento sobre políticas monetarias fue que las tasas de interés se mantendrán sin modificaciones y que la variante de alivio cuantitativo del Banco de Inglaterra seguirá vigente, al menos hasta que el desempleo caiga por debajo del 7% (de su tasa actual de 7,8%). 
Aunque todo sonó claro, los mercados estaban confundidos. 
La libra en un principio cayó marcadamente y luego se recuperó, mientras que las tasas de endeudamiento del gobierno a largo plazo han aumentado aproximadamente 30 puntos base. 
Este desenlace tal vez no haya sido el que esperaba el nuevo presidente, pero quizá no resulte una sorpresa. 
Si bien la guía de previsión es una parte útil del kit de herramientas del banquero central moderno, la versión anglo-canadiense que se exhibe en Londres es sumamente compleja, sobre todo porque entró con calzador en un marco de políticas monetarias destinadas para otro fin. 
Existen cuatro problemas relacionados. 
El primero es que el Reino Unido sigue tomando decisiones en materia de políticas por comité. 
A su favor, Carney ha logrado persuadir a la mayoría de sus nuevos colegas en el Comité de Políticas Monetarias (CPM) de que adhieran a la nueva estrategia (ahora sabemos que uno de ellos manifestó resistencia). 
Es algo que no se podía dar por sentado. 
Sus opiniones muchas veces estuvieron divididas en los últimos años. 
Pero sigue vigente la elección individual, de modo que Carney no es el único a cargo de diseñar las políticas, como cuando estaba en el Banco de Canadá. 
Cualquier compromiso futuro depende de que la mayoría del comité esté en línea. 
Eso lleva al segundo problema: los llamados “knockouts” -los otros factores que pueden cambiar el curso de las políticas- claramente son cuestiones de opinión, no fácticas. 
El primer factor condicionante ocurriría si, “según la opinión del CPM, hay más probabilidades de que la inflación del IPC en 18 a 24 meses estará 0,5 punto porcentual o más por encima del objetivo del 2%”. El segundo es que “las expectativas de inflación de mediano plazo ya no están lo suficientemente bien ancladas”. 
Hay mucho espacio para que existan diferentes criterios sobre ambas cuestiones, y ninguna de las dos se presta a respuestas definitivas basadas en números sólidos. 
Lamentablemente, cuando se trata de pronosticar la inflación, el historial del Banco de Inglaterra no ha sido muy bueno. 
El knockout final –que se produciría si “el Comité de Políticas Financieras (CPF) estima que la política monetaria vigente plantea una amenaza significativa para la estabilidad financiera”- apunta al tercer problema. 
El CPF es parte de la nueva y compleja estructura regulatoria del Reino Unido, en la que la ex Autoridad de Servicios Financieros ha sido dividida en dos: un regulador prudencial y de conducta comercial y un nuevo organismo para monitorear la estabilidad financiera. 
El nuevo CPF debe brindar su consejo públicamente al CPM cuando éste tenga alguna preocupación. 
El CPF, debe destacarse, está presidido por el director del Banco de Inglaterra, de manera que existe algo inconsistente en esto. 
Pero su composición es diferente de la del CPM, de manera que su opinión sobre una política determinada también puede ser diferente y, en este caso, el presidente sólo tiene un voto. 
Algunos sostienen que habría sido mucho más sencillo fusionar a ambos, y la dificultad del nuevo mecanismo para articular las políticas sugiere que efectivamente habría sido una buena idea. 
El presidente del Banco de Inglaterra hoy se encuentra en la curiosa posición de ser invitado a dejarse a sí mismo fuera de combate –y en público también-. 
Eso sí que sería divertido. 
El cuarto problema es más fundamental. 
El gobierno ha optado por no cambiar el mandato formal del Banco de Inglaterra. 
Su principal objetivo sigue siendo la estabilidad de precios, mientras que los factores de la economía real quedan relegados a un segundo orden de importancia. 
Por el contrario, la Reserva Federal de Estados Unidos tiene un mandato dual: la estabilidad de precios y el pleno empleo. 
Por supuesto que continuamente debe lograr un equilibrio entre ambos, pero los dos tienen igual peso. 
Es responsabilidad del gobierno del Reino Unido no haber enmendado el estatuto que dicta la compleja estructura de los knockouts que el ingenioso personal del Banco de Inglaterra se vio obligado a pergeñar. 
El umbral del desempleo, asociado a la guía de previsión, se puede ver como una manera furtiva de incluir un segundo objetivo. 
Pero claramente no habría que empezar por ahí si ése fuera el objetivo de las políticas a largo plazo. 
Habría resultado mucho más claro abordar la cuestión de frente y cambiar el mandato del Banco de Inglaterra. 
Eso le habría asignado al nuevo régimen una pátina de legitimidad democrática, dándole mayor autoridad. 
El gobierno, sin embargo, decidió no exponer la cuestión en el parlamento. 
Los objetivos de la nueva estrategia de políticas monetarias son admirables. 
La economía del Reino Unido, si bien avanza, sigue operando muy por debajo de su capacidad. 
Pero para mantener todas estas bolas en el aire, y no dejarse a sí mismo fuera de combate, Carney necesitará de toda la creatividad y la agilidad de ese otro gran producto de exportación canadiense, el Cirque du Soleil. 


Cómo resolver los fallos del mercado de antibióticos 
LONDRES – Desde el estricto punto de vista de algunos inversores, no hay nada malo en que una empresa use una gestión financiera astuta para subir el precio de sus acciones. 
Según esta lógica estrecha, también tratándose de la industria farmacéutica, no debe preocuparnos que el valor de las empresas suba por maniobras financieras (como recompra de acciones u operaciones para tributar menos cambiando el domicilio fiscal) en vez de en respuesta a nuevos hallazgos. 
Pero la industria farmacéutica no es una industria más. 
Está intrínsecamente ligada al bien público: a lo largo de la historia generó innovaciones médicas esenciales para que las sociedades puedan combatir las enfermedades. 
Además, aunque sus consumidores sean los pacientes, el verdadero comprador suele ser el fisco. 
Incluso en Estados Unidos, las compras del sector público ascienden al menos al 40% del mercado de medicamentos recetados. 
El Estado también financia gran parte de las investigaciones que sostienen las ganancias de la industria. 
El gobierno estadounidense es el mayor aportante individual de fondos para investigación y desarrollo en medicina, y la tercera parte de la inversión mundial en investigación sanitaria la financian los contribuyentes. 
Es comprensible que las autoridades insistan en que la industria centre sus esfuerzos en innovar en áreas que ofrezcan el mayor beneficio a contribuyentes y pacientes, en vez de actividades que (como las maniobras financieras) tal vez sean más rentables para la industria en el corto plazo. 
La situación óptima para la industria farmacéutica es cuando la rentabilidad privada y el bien social coinciden; esto ocurre, por ejemplo, cuando se descubre un fármaco útil que además atrae grandes cuotas de mercado. 
Pero por desgracia, no siempre es así, y el resultado puede ser trágico. 
En el campo del desarrollo de antibióticos, en particular, la divergencia entre la búsqueda de lucro y el bien público está llevando al mundo al borde de una crisis. 
Cuando en los años cuarenta empezó a popularizarse el uso de antibióticos, padecimientos antes peligrosos como la neumonía o una herida infectada se convirtieron en problemas menores de fácil tratamiento. 
Los antibióticos son la base de la medicina moderna; sin ellos, la cirugía o la quimioterapia serían mucho más arriesgadas. 
Pero los antibióticos pierden su eficacia con el tiempo. 
Antes los científicos hallaban sustitutos rápidamente, pero hoy los médicos se están quedando sin municiones para combatir una gran variedad de agentes infecciosos (como ciertas cepas de E. coli y las bacterias causantes de la neumonía y la gonorrea) para las que no hay reservas de medicamentos sustitutos. 
Lo normal sería que esto lleve a las farmacéuticas y a sus inversores a competir en el desarrollo de nuevos antibióticos. 
Pero gran parte de la industria farmacéutica ha renunciado a esta búsqueda. 
El desarrollo de antibióticos nuevos es difícil, costoso y, sobre todo, mucho menos rentable que invertir en otros campos importantes, como el cáncer y la diabetes. 
Parte del problema es la enorme importancia de estos medicamentos. 
Las empresas no siempre pueden recuperar la inversión fijando un precio alto a los antibióticos que patentan, porque cuando se descubre un antibiótico nuevo, las autoridades sanitarias prefieren (acertadamente) ponerlo en reserva y demorar su introducción a gran escala hasta que los que ya están en uso dejen de servir. 
De modo que suele suceder que para cuando un antibiótico comienza a ser de uso habitual, su patente ya caducó y los inversores tienen que competir con los fabricantes de genéricos. 
En enero, la industria farmacéutica hizo un gran avance hacia la solución de este problema, cuando más de cien empresas y asociaciones del rubro, de más de veinte países, firmaron una declaración que pide a los gobiernos adoptar un nuevo modelo para el desarrollo de antibióticos. 
Para ello, los firmantes se comprometieron a dar acceso a fármacos nuevos a todo aquel que lo necesite, aumentar la inversión en actividades de I+D que respondan a las necesidades globales de salud pública y ayudar a frenar la aparición de resistencia a fármacos en seres humanos y animales. 
Los gobiernos deben alentar y ayudar a la industria a cumplir estos objetivos. 
Un modo sería adoptar una propuesta que hice el año pasado, consistente en crear premios de mil millones de dólares o más para quienes desarrollen antibióticos de los tipos más necesarios. 
Esto permitiría hallar un equilibrio entre la rentabilidad de las empresas y la disponibilidad global, a precio accesible, y conservación de eficacia de los medicamentos, a la vez que ahorraría dinero a las arcas públicas en el largo plazo. 
Esta estrategia para rearmar la cadena de desarrollo de nuevos antibióticos costaría unos 25 000 millones de dólares a lo largo de diez años. 
Es una cifra que, repartida entre los países del G-20, es muy poco dinero y sería realmente muy buena inversión: hoy la resistencia a antibióticos le cuesta solo al sistema sanitario estadounidense unos 20 000 millones de dólares al año. 
Los gobiernos podrían crear incentivos a la I+D en antibióticos, que se sostendrían con las fuentes de financiación ya existentes u otras nuevas que sean innovadoras y autosostenibles. 
Una opción sería tasar el acceso a grandes mercados farmacéuticos con un pequeño arancel que cobrarían las autoridades reguladoras pertinentes. 
Esta propuesta se basa en reconocer que la disponibilidad de antibióticos es un recurso compartido y agotable del cual depende la viabilidad de una variedad de productos farmacéuticos e intervenciones médicas (desde la quimioterapia hasta el reemplazo de articulaciones). 
Sería comparable a lo que se hace en sectores como la energía, el agua o los bancos de pesca, que se regulan para asegurar que los recursos e infraestructuras compartidos se manejen y reaprovisionen teniendo en cuenta los intereses de los consumidores y de los productores cuyas empresas dependen de ellos. 
Los 2 500 millones de dólares al año que se necesitarían equivalen a apenas el 0,25% de las ventas mundiales de las farmacéuticas: muy poco esfuerzo para una industria que en general goza de buena salud financiera. 
Y para hacerlo especialmente atractivo se podría usar un esquema compensatorio, por el cual las empresas puedan elegir entre invertir ellas mismas en I+D o aportar a un fondo que premie a las empresas cuyas investigaciones den lugar al descubrimiento de los fármacos deseados. 
Es hora de convertir las ideas en acciones concretas y resolver el problema de la resistencia a fármacos. 
Para ello, las empresas y los gobiernos deben reconocer que los antibióticos no son una mercancía más. 

Soluciones de mercado, el medio ambiente y Marruecos 
Los experimentos con mecanismos basados en el mercado (el ecoturismo o el comercio de emisiones de las fábricas, por ejemplo) se han multiplicado a lo largo de la última década. 
En Africa, estos enfoques buscan un resultado benéfico para todos: los pobres se benefician y se conservan recursos. 
Pero los efectos netos de esos programas no se han comprendido a cabalidad. 
La teoría detrás de las estrategias de conservación basadas en el mercado es simple: crear mercados para productos derivados a fin de incrementar el valor que la gente local le otorga al recurso, induciéndolos así a conservarlo. 
Con esta lógica en mente, varios grupos que buscaban proteger los bosques de arganes de Marruecos adoptaron con entusiasmo la comercialización del aceite de argán. 
Los resultados deben hacer que otros africanos sean precavidos en cuanto al potencial de los enfoques basados en el mercado en sus problemas ambientales y de desarrollo. 
El argán es un árbol único y un componente importante del ecosistema árido del sudoeste de Marruecos. 
Durante el siglo XX, casi la mitad de los bosques de argán desaparecieron debido a la demanda de carbón de alta calidad y a la conversión de tierras para la agricultura. 
Reconociendo las amenazas persistentes a los bosques de arganes, así como su carácter único, la UNESCO los incluyó en 1999 en la Red de Reservas Mundiales de la Biósfera. 
Durante siglos, las tribus bereberes han recurrido al aceite de argán, que se extrae de la nuez en el interior del fruto del árbol, como componente básico de su dieta y como elemento de la medicina tradicional. 
A principios de los noventa, análisis químicos confirmaron las valiosas propiedades nutricionales y dermatológicas del aceite (que incluían el uso como tratamiento para el acné, las arrugas y las heridas leves). 
Eso atrajo la atención de investigadores, grupos conservacionistas y empresarios. 
Desde entonces, ha habido una aguda expansión de la demanda de aceite de argán. 
Galénique, Yves Rocher y Colgate Palmolive empezaron a comercializar humectantes basados en el aceite. 
De la misma forma la demanda de aceite de argán comestible creció rápidamente. 
Hoy se encuentra en el menú de los restoranes finos de Nueva York, Londres y París. 
Las tiendas especializadas y los vendedores en Internet lo ofrecen por más de 200 dólares el litro. 
No obstante, incluso cuando los productores locales parecen estar bien posicionados para obtener beneficios de la comercialización de un recurso, esa actividad no necesariamente impulsa el desarrollo y reduce la pobreza. 
En efecto, a pesar de la creciente demanda mundial por los productos de aceite de argán, la mayoría de los productores locales siguen recibiendo menos de 5 dólares por litro. 
¿Qué fue lo que falló? 
Las restricciones al acceso a los mercados debido a las malas condiciones de los caminos, la insuficiente energía eléctrica y la limitada disponibilidad de inversiones financieras excluyeron a la mayoría de los productores locales de los nuevos mercados del aceite de argán. 
Específicamente, debido a que la comercialización del producto para consumidores nuevos y de alto nivel exigían métodos de procesamiento y canales de distribución nuevos, la mayor parte de las ganancias fue para los marroquíes y otros ajenos a la zona de los bosques de arganes que lograron superar las barreras de capital e infraestructura para ingresar al mercado mecanizado de alto nivel. 
Los beneficios a los productores locales han sido en gran medida indirectos, debido a los precios más altos que los procesadores pagan por fruto. 
Pero incluso estos beneficios se han distribuido de forma desigual. 
Debido al mayor acceso que tienen a los mercados de fruto de argán, los hogares de las regiones más ricas y de baja densidad forestal venden relativamente más, lo que ilustra la manera en la que factores como la estructura del mercado determinan qué pueblos se benefician. 
Los hogares más pobres también son los más propensos a comprar fruto de argán, lo que los convierte en perdedores netos a medida que los precios aumentan. 
Además, la comercialización de aceite de argán crea incentivos de conservación encontrados. 
Los productores locales que se benefician de la comercialización invierten parte de su nueva riqueza en ganado, lo que es mal presagio para el bosque. 
Más preocupante aún es el hecho de que la gente responde a los aumentos en los precios del fruto del argán con técnicas de cosecha más agresivas. 
Durante la cosecha, se recogen casi todos los frutos, lo que deja pocas esperanzas para la regeneración natural. 
A corto plazo, entonces, los terrenos quasi-privados del bosque se benefician de la comercialización, mientras que los que son explotados comunalmente se degradan más. 
Después de todo, los productores locales están más dispuesto a invertir en cercas para proteger sus árboles maduros y no se preocupan por cuidar los árboles en los terrenos comunales. 
También es poco probable la reforestación espontánea por parte de los locales, ya que los árboles crecen con tanta lentitid que la inversión requerida no es rentable. 
La paradoja es obvia: la biología del árbol de argán y la organización de los mercados para sus productos pueden provocar que su comercialización dañe a los bosques a largo plazo. 
Aunque el aceite de argán de Marruecos constituye una advertencia sobre la eficacia de las estrategias de conservación basadas en el mercado, no todo está perdido para los enfoques de mercado en la conservación. 
Por ejemplo, en algunas áreas han surgido cooperativas de aceite de argán que permiten a los productores locales participar de manera más directa en los mercados de alto nivel. 
Aunque es difícil organizar esas cooperativas, las evidencias preliminares sugieren que tal vez valga la pena hacer el esfuerzo y que podrían desempeñar un papel limitado para mejorar la eficacia de las estrategias basadas en el mercado. 
En resumen, los enfoques basados en el mercado sólo contribuirán a los objetivos de conservación y desarrollo cuando se reconozcan y aborden sus muchas limitaciones prácticas. 
No hay garantías de que un aumento en el valor de un recurso natural mejore realmente el bienestar de las poblaciones pobres. 
De hecho, el proceso de comercialización puede inducir cambios en la producción, el procesamiento y la distribución que excluyen a los pobres. 
Incluso cuando ese no es el caso, hay limitaciones naturales que pueden seguir impidiendo las inversiones locales en conservación. 
Los valores del mercado pueden motivar la investigación científica, pero no pueden alterar directamente la biología de un recurso. 

Los mercados y la sicología del mercado 
La aguda caída de un día en el mercado de valores chino el 27 de febrero aparentemente tuvo un efecto negativo duradero en las principales bolsas del mundo. 
Cuando la bolsa cerró a las 7:00 GMT de ese martes, el Índice Compuesto de Shanghai había caído en un 8,8% en el día, la mayor caída diaria ocurrida en China en diez años. 
Le siguieron una cascada de caídas en otros países. 
En Singapur, el índice Strait Times había bajado un 2,3% al cierre del mercado. 
En Bombay, el Sensex 30 lo hizo en 1,3%. 
En Moscú, el índice RTSI había descendido un 3,3% a la hora de cierre. 
En Londres, el FTSE 100 lo había hecho en un 2,3%. 
En San Paulo, el índice Bovespa cayó en un 6,6%, y en Nueva York el Promedio Industrial Dow Jones lo hizo en un 3,3% cuando estos mercados cerraron a las 21:00 GMT. 
Se trató de caídas importantes; por ejemplo, en el caso del Dow han ocurrido caídas diarias mayores que esa sólo 35 veces desde enero de 1950, es decir, una vez cada doce meses. 
Es más, dos semanas más tarde todos estos mercados fuera de China habían caído de un 4,3% a un 7,8% en comparación con su cierre del 26 de febrero. 
Este efecto importante y duradero ha sorprendido a muchos, ya que la “trama” de la caída china –es decir, que lo que generó todo fue un rumor de que el gobierno de China, preocupado acerca de la especulación, tenía planes de mejorar los controles sobre el mercado de valores- no parece tener importancia lógica en otros puntos del planeta. 
Sin embargo, a menos que los mercados de valores reaccionen sólo en respuesta a información sobre fundamentales económicos, en realidad no hay razón para sorprenderse. 
Las caídas de un día en bolsas importantes siempre han tenido efectos generales y persistentes, debido a la sicología del mercado. 
Dada la preocupación internacional en torno al éxito económico de China, el país es hoy un mercado muy prominente para los inversionistas de todo el mundo. 
Si la historia sirve de guía, los mercados pueden sufrir graves desestabilizaciones a causa de caídas de un día, que generan potentes historias con un efecto sicológico mayor en los inversionistas que caídas mucho más importantes ocurridas a lo largo de intervalos de tiempo más prolongados. 
Por ejemplo, la caída del Dow de un 3,8% el 6 de diciembre de 1928 causó gran inquietud, casi un año antes del famoso colapso de un 13,5% el lunes 29 de octubre de 1929. 
Por supuesto, hoy nadie recuerda ese descenso de un día en 1928, pero desde las perspectivas de quienes tomaron parte fue un acontecimiento de enorme significación. 
Los periódicos lo describían al día siguiente como "una de las mayores caídas que haya sufrido el mercado" y "el peor susto financiero desde el 1 de julio de 1920". 
Ningún artículo de prensa analizó ese día los fundamentales económicos ni dio una explicación clara de la caída, prefiriendo en su lugar una prosa sensacionalista: “la casa construida por Jack amenazó con derrumbarse” y “los inversionistas temblaban de pies a cabeza”. 
Pero el acontecimiento del 6 de diciembre de 1928 fue el inicio de una serie de caídas de un día cada vez más fuertes en el Dow a lo largo del año siguiente. 
A pesar de un mercado que en general estaba al alza, el Dow cayó en un 3,6% el 7 de febrero de 1929, 4,1% el 25 de marzo, 4,2% el 22 de mayo, en un 4% el 27 de mayo y el 9 de agosto, 4,2% el 3 de octubre y en un 6,3% el 23 de octubre, antes del funesto colapso del “Lunes negro”. 
La forma como los periódicos abordaban cada ocasión ayudó a crear las condiciones para la reacción sicológica del mercado en 1929. 
Los artículos decían siempre que la especulación en los mercados preocupaba a las autoridades de gobierno, es decir la misma historia que escuchamos de China el 27 de febrero. 
Los paralelos históricos no terminan aquí. 
El 11 de septiembre de 1986 el Dow cayó en un 4,6%, la mayor caída en un día desde el 28 de mayo de 1962. 
Al día siguiente hubo una caída adicional de un 1,9% y luego, a lo largo de los meses siguientes, una serie de abruptas caídas de un día que se convirtieron en preludio del colapso de un 22,6% del 19 de octubre de 1987, la mayor corrección diaria ocurrida jamás. 
Cuando se produjo el suceso del 11-12 de septiembre de 1986, reflexioné intensamente sobre qué podía haberlo producido. 
La prensa tendía a dar explicaciones vagas, y la historia más aceptada apuntaba a un "resurgimiento de temores inflacionarios", lo que de hecho no era ninguna novedad. 
Me pregunté qué podía estar pensando realmente la gente, aparte de lo que podía leerse en los periódicos. 
Inmediatamente después envié un breve cuestionario a 175 inversionistas institucionales en los Estados Unidos. 
Pregunté, “¿Puede recordar una razón para comprar o vender en la que haya pensado en estos días? 
(Por favor, haga un esfuerzo por recordar. 
No cite algo que haya pensado o comentado con posterioridad).” El índice de respuesta fue de un 38% y ninguna razón fue citada por más de tres encuestados, excepto la caída de la bolsa misma. 
Esto, y un cuestionario más elaborado que envié después del colapso del "Lunes negro" del 19 de octubre de 1987, me convencieron de que no estaba ocurriendo nada más significativo que lo que describen los periódicos: los especuladores, respondiendo a los cambiantes precios del mercado y temiendo mayores cambios en la misma dirección, simplemente deciden vender lo antes posible. 
La decisión real de hacerlo a menudo espera al siguiente detonante, es decir, el siguiente día en que ocurre una caída importante; de allí que exista la posibilidad de una serie de caídas importantes de un día. 
Lamentablemente, esta teoría conductual de los movimientos de las bolsas de valores no se presta con facilidad a cuantificaciones y predicciones. 
Después del 27 de febrero de 2007 parecía que los mercados iban a calmarse y el índice VIX de volatilidad de las bolsas había retrocedido casi a los niveles previos. 
Pero entonces una caída del 2% en el Dow el 13 de marzo volvió incrementar el VIX. 
El lado positivo es que las caídas de un día en las bolsas de valores tienden a ocurrir como sucesos aislados sin repercusiones de largo plazo. 
Así es que los inversionistas deben esperar ahora que el último episodio caiga en el olvido, a menos y hasta que la esperanza sucumba ante la psicología del mercado. 

La nueva anormalidad de la economía mundial 
NUEVA YORK – Desde principios de este año, la economía mundial enfrenta un nuevo período de intensa volatilidad en los mercados financieros, marcado por la brusca caída de los precios de las acciones y otros activos riesgosos. 
Son diversos los factores en juego: la preocupación por un aterrizaje forzoso de la economía china y el posible decaimiento del crecimiento en Estados Unidos en un momento en que la Fed ha comenzado a elevar las tasas de interés, los temores por la escalada en el conflicto saudí-iraní, y las señales —principalmente el desplome de los precios del petróleo y las materias primas— de una intensa debilidad en la demanda mundial. 
Y hay más: la caída de los precios del petróleo —junto con la falta de liquidez en el mercado, el aumento del apalancamiento de las empresas energéticas estadounidenses, de las empresas energéticas y de la frágil deuda soberana en las economías exportadoras de petróleo— están agudizando el temor por graves eventos crediticios (incumplimientos) y una crisis sistémica en los mercados de crédito. 
Luego tenemos las aparentemente interminables preocupaciones por Europa, con un aumento de la probabilidad de que Gran Bretaña abandone la Unión Europea (la llamada Brexit), mientras los partidos populistas de la derecha y la izquierda ganan terreno en todo el continente. 
Estos riesgos se ven amplificados por algunas sombrías tendencias para el mediano plazo, que implican crecimiento mediocre generalizado. 
De hecho, la economía mundial en 2016 seguirá estando caracterizada por una nueva anormalidad en términos del producto, las políticas económicas, la inflación y el comportamiento de los precios de los activos clave y los mercados financieros. 
¿Cuál es la causa entonces de la anormalidad de la economía mundial actual? 
En primer lugar, el crecimiento potencial de los países desarrollados y emergentes ha caído debido a la carga de la elevada deuda privada y pública, el rápido envejecimiento poblacional (que implica mayor ahorro y menor inversión) y diversas incertidumbres que limitan el gasto de capital. 
Además, muchas innovaciones tecnológicas no se han traducido en un mayor crecimiento de la productividad, el ritmo de las reformas estructurales continúa siendo lento y un prolongado estancamiento cíclico ha erosionado la base de habilidades y de capital físico. 
En segundo lugar, el crecimiento real ha resultado anémico y ha estado por debajo de su tendencia potencial debido al doloroso proceso de desapalancamiento en curso, primero en EE. UU., luego en Europa y ahora en los mercados emergentes altamente apalancados. 
En tercer lugar, las políticas económicas —especialmente las monetarias— se han ido tornando cada vez menos convencionales. 
De hecho, la distinción entre la política monetaria y la fiscal se ha desdibujado cada vez más. 
Diez años atrás, ¿quién había escuchado términos como política con tasas de interés nulas (ZIRP), expansión cuantitativa (QE), expansión del crédito (CE), orientación prospectiva (FG), tasas de depósito negativas (NDR) o intervención no esterilizada en el mercado cambiario (UFXInt)? (Todas las siglas corresponden a los nombres en inglés). 
Nadie, porque no existían. 
Pero ahora estas herramientas no convencionales de política monetaria son lo habitual en la mayoría de las economías avanzadas, e incluso en algunos mercados emergentes. 
Y las acciones y señales recientes del Banco Central Europeo y el Banco de Japón refuerzan la percepción de que hay más políticas no convencionales en camino. 
Algunos afirmaron que estas políticas monetarias no convencionales —y el enorme crecimiento de los balances de los bancos centrales que las acompaña— implicarían la degradación de las monedas fiduciarias. 
El resultado, sostenían, será la inflación desbocada (e incluso, la hiperinflación), un elevado aumento de las tasas de interés a largo plazo, el colapso del valor del dólar estadounidense, un salto en el precio del oro y otras materias primas, y el reemplazo de las devaluadas monedas fiduciarias con criptomonedas, como bitcoin. 
En lugar de eso —y esta es la cuarta aberración— la inflación aún es demasiado baja y continúa cayendo en las economías avanzadas a pesar de las políticas no convencionales de los bancos centrales y el vertiginoso aumento de sus balances. 
El desafío para los bancos centrales es aumentar la inflación o incluso evitar la deflación. 
Simultáneamente, las tasas de interés a largo plazo continuaron descendiendo en los últimos años; el valor del dólar ha aumentado; los precios del oro y las materias primas cayeron bruscamente; y bitcoin fue la moneda con peor desempeño en 2014-2015. 
El motivo por el que la inflación ultrabaja continúa siendo un problema es que la relación causal tradicional entre la oferta monetaria y los precios se ha roto. 
Un motivo de esto que los bancos están acumulando la oferta monetaria adicional en forma de reservas excedentes en vez de prestarla (en términos económicos: la velocidad del dinero ha colapsado). 
Además, las tasas de desempleo continúan siendo elevadas y esto otorga poco poder de negociación a los trabajadores. 
Y en los mercados de productos en muchos países continúa existiendo capacidad excedente, con grandes brechas en la producción y una baja capacidad de fijación de precios por parte de las empresas (un problema de capacidad excedente exacerbado por la sobreinversión china). 
Ahora, después de una enorme caída en los precios de la vivienda en los países que experimentaron una bonanza y posterior desplome, los precios del petróleo, de la energía y de otras materias primas han colapsado. 
Llamemos a esto la quinta anomalía: el resultado de la desaceleración china, el aumento en la oferta energética y de metales industriales (después de una exitosa exploración y sobreinversión en nueva capacidad) y la fortaleza del dólar, que debilita los precios de las materias primas. 
La reciente agitación en el mercado ha iniciado la deflación de la burbuja mundial de activos generada por la QE, aunque la expansión de las políticas monetarias no convencionales puede alimentarla un tiempo más. 
La economía real en la mayoría de las economías avanzadas y emergentes está gravemente enferma, pero sin embargo, hasta hace poco, los mercados financieros se disparaban con el apoyo de la expansión adicional de los bancos centrales. 
La pregunta es durante cuánto tiempo pueden divergir los mercados financieros y la economía en general. 
De hecho, esta divergencia es un aspecto de la última anormalidad. 
El otro que los mercados financieros no han reaccionado mucho, al menos hasta ahora, a los crecientes riesgos geopolíticos, como los originados en Oriente Medio, la crisis de identidad europea, las crecientes tensiones en Asia, y los persistentes riesgos de una Rusia más agresiva. 
Nuevamente, ¿durante cuánto tiempo puede mantenerse esta situación, en la cual los mercados no solo ignoran a la economía real sino que además descuentan el riesgo político? 
Bienvenidos a la nueva anormalidad del crecimiento, la inflación, las políticas monetarias y los precios de los activos. 
Pónganse cómodos... parece que durará un buen rato. 


Un sueño para la era digital 
PRINCETON – Hace cincuenta años, Martin Luther King soñó con un Estados Unidos que un día pudiera cumplir su promesa de igualdad para todos sus ciudadanos, sean ellos blancos o negros. 
Hoy Mark Zuckerberg, fundador de Facebook, también tiene un sueño: dar acceso a Internet a los cinco mil millones de personas del planeta que no lo tienen. 
La visión de Zuckerberg puede parecer un intento interesado de lograr más usuarios de Facebook. 
Sin embargo, hoy el mundo se enfrenta a una creciente brecha tecnológica que tiene implicaciones para la igualdad, la fraternidad y la libertad, y el derecho a buscar la felicidad no menos urgentes que la división racial contra la que predicara King. 
En todo el planeta, más de dos mil millones de personas viven en la Era Digital. 
Pueden acceder a un vasto universo de información, comunicarse por poco o nada con sus amigos y familiares, y conectarse con otras personas con quienes tienen la posibilidad de colaborar de nuevas maneras. 
Los otros cinco mil millones siguen viviendo en la Era del Papel en que creció mi generación. 
En aquellos días, si uno deseaba averiguar algo pero no poseía una costosa enciclopedia (o la que tenía no estaba tan al día como para contener esa información), había que ir a la biblioteca y dedicar horas a encontrarla. 
Para comunicarse con amigos o colegas que residieran en el extranjero había que escribirles una carta y esperar al menos dos semanas para recibir respuesta. 
Las llamadas telefónicas internacionales eran prohibitivamente costosas y la idea de ver a alguien mientras conversaba con uno era cosa de ciencia ficción. 
Internet.org, una iniciativa de colaboración global a la que Zuckerberg dio inicio el mes pasado, se propone hacer que los dos tercios de la población mundial sin acceso a Internet se integren a la Era Digital. 
Participan de ella siete importantes compañías de tecnología de la información (TI), así como organizaciones sin fines de lucro y comunidades locales. 
Sabiendo que no se puede pedir a la gente que opte entre comprar comida y comprar datos, la iniciativa buscará lograr medios más novedosos y baratos de conectar ordenadores, desarrollar programas informáticos más eficaces y explorar nuevos modelos de negocios. 
Bill Gates, fundador de Microsoft, ha sugerido que el acceso a Internet no es una prioridad importante para los países más pobres y que es más urgente luchar contra problemas como la diarrea o la malaria. 
No puedo sino alabar sus esfuerzos por reducir la cantidad de víctimas de estas enfermedades, que afectan principalmente a los más pobres. 
Sin embargo, es curioso que su visión parezca carecer de una conciencia más visionaria de cómo Internet puede transformar esas vidas. 
Por ejemplo, si los agricultores pudieran recibir predicciones más precisas sobre dónde plantar sus semillas u obtener precios más altos para sus cosechas, les sería más fácil pagar la instalación de redes sanitarias, de manera que sus hijos no contraigan la diarrea, o mallas para las camas con el fin de proteger a sus familias contra la malaria. 
Hace poco un amigo que trabaja dando consejos a los keniatas pobres sobre planificación familiar me contó que a su clínica llegaban tantas mujeres que no podía dedicar más de cinco minutos a cada una. 
Mujeres que tienen una sola fuerte de información y una sola oportunidad para obtenerla; si tuvieran acceso a Internet podrían tenerla ante sus ojos siempre que quisieran. 
Más aún, sería posible realizar consultas en línea, con lo que las mujeres se ahorrarían tener que ir a la clínica. 
El acceso a Internet también permitiría dar un rodeo al problema del analfabetismo, aprovechando las sólidas tradiciones orales de distintas culturas rurales y haciendo posible que las comunidades creen grupos de autoayuda y compartan sus problemas con personas en situaciones semejantes en otros pueblos. 
Lo que es válido para la planificación familiar también lo es para una amplia variedad de temas, especialmente aquellos de los que es difícil hablar, como la homosexualidad y la violencia en el hogar. 
Internet está ayudando a muchas personas a comprender que no están solas y que pueden aprender de la experiencia de los demás. 
Si ampliamos todavía más nuestra visión, no resulta absurdo esperar que puedan establecerse vínculos y conexiones entre los más pobres y las personas con más medios materiales, elevando así los niveles de ayuda y asistencia. 
Los estudios demuestran que es más probable que alguien done a una organización caritativa contra el hambre si se le muestra una fotografía y se le señala el nombre y la edad de una niña como las que reciben su ayuda. 
¿Si apenas una foto y unos cuantos detalles de identificación pueden hacer eso, ¿qué podría lograrse con una conversación por Skype? 
Proveer acceso universal a Internet es un proyecto similar en escala al de la secuenciación del genoma humano y, al igual que este, generará nuevos problemas y temas éticos sensibles. 
Los estafadores en línea tendrán acceso a un público nuevo y tal vez más ingenuo. 
Las violaciones a los derechos de autor se generalizarán aún más que hoy (aunque no costarán a sus propietarios mucho dinero, ya que es muy improbable que los pobres puedan comprar libros y otros materiales patentados). 
Más aún, las características distintivas de las culturas locales quizá resulten afectadas, lo que tiene un lado bueno y uno malo, ya que estas pueden restringir las libertades y negar la igualdad de oportunidades. 
Sin embargo, en general es razonable esperar que dar acceso a los pobres del mundo al conocimiento y la interacción con otras personas de cualquier lugar del planeta tenga un muy positivo poder de transformación social. 

Terapia de pareja para los Estados Unidos y Europa 
Las disputas entre los Estados Unidos y Europa no son nada nuevo, como lo demuestran las tensiones del pasado sobre Corea, Suez y Vietnam, pero esas disputas anteriores ocurrieron en un marco geopolítico muy diferente -la guerra fría- y el desaparecido marco político e intelectual de la contención. 
Ese marco impuso disciplina en los vínculos transatlánticos. 
Los europeos y los americanos reconocieron la necesidad de limitar y controlar sus diferencias para conservar su capacidad para disuadir y, en caso necesario, derrotar a la Unión Soviética. 
El fin de la guerra fría lo cambió todo. 
¿Podrá sobrevivir la alianza a su éxito? 
Las características fundamentales del marco político del período posterior a la guerra fría están relativamente claras. 
Son las siguientes: primacía estratégica, corrientes transfronterizas rápidas y en masa de personas, tecnología, bienes, servicios, ideas, gérmenes, dinero, armas, mensajes electrónicos, dióxido de carbono y prácticamente cualquier otra cosa y relaciones relativamente pacíficas entre las grandes potencias -los EE.UU., China, el Japón, Rusia, la India- y una Europa cada vez más integrada y ampliada. 
Pero, si bien el marco geopolítico está claro, el marco político e intelectual -el sucesor de la contención- no lo está. 
El imperativo que afrontan los europeos y los americanos en la actualidad no puede ser más arduo: cooperar en un marco muy diferente de aquel para el que se concibieron la relación y las instituciones... y hacerlo sin acuerdo alguno sobre un nuevo marco estratégico. 
La cooperación es posible. 
En 1990, los europeos y los americanos aunaron fuerzas para contrarrestar la invasión y la ocupación de Kuwait. 
Más adelante en aquel mismo decenio, los europeos y los americanos volvieron a hacerlo para poner fin al conflicto étnico en Bosnia y Kosovo. 
Los europeos y los americanos cooperaron también para ampliar la OTAN y en la lucha contra el terrorismo en el Afganistán. 
Pero no se pueden pasar por alto divisiones recientes sobre diversas cuestiones, incluidas las relativas al Tribunal Penal Internacional, el Protocolo de Kyoto, el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos y el papel de las Naciones Unidas. 
Los europeos suelen creer que los EE.UU. apoyan acríticamente a Israel y no dan muestras de comprensión suficiente sobre los derechos palestinos. 
Aun cuando los americanos y los europeos estén de acuerdo en principio, como, por ejemplo, en materia de comercio, no siempre se plasma el acuerdo en la práctica. 
Los más pronunciados han sido los desacuerdos sobre la actitud que adoptar con los llamados por los EE.UU. "Estados delincuentes": el Irán, Corea del Norte, Siria, Libia y el Iraq de Sadam Husein. 
Los europeos se inclinan por el diálogo y los incentivos; los EE.UU., por el aislamiento y las sanciones. 
Salvar esas diferencias no resultará fácil, aunque los EE.UU., pese a su poder, necesitan a socios para luchar contra el terrorismo, la proliferación de armas nucleares y el cambio climático mundial. 
Pero también Europa tiene interés en mantener el vínculo trasatlántico, pues no hay garantía de que siga siendo una isla de estabilidad y prosperidad. 
La integración europea no puede convertirse exclusivamente en un fin en sí misma; una Europa provinciana es vulnerable ante los conflictos regionales no resueltos y los imperativos de la mundialización. 
Plasmar el reconocimiento mutuo de ello en la realidad requerirá honradez intelectual e inversión política a ambos lados del Atlántico. 
Los europeos deben abandonar sus ilusiones sobre lo que pueden realizar en el mundo por sí solos. 
Hablar por hablar sobre la resurrección de un mundo multipolar es sólo eso: hablar por hablar. 
No es ni viable ni deseable para Europa afirmarse como geopolíticamente igual o competidora de los EE.UU. 
Europa debe desarrollar mayores capacidades militares, no para llegar a ser una gran potencia a la par con los EE.UU., sino para poder actuar como socio de los Estados Unidos, si así lo decide, y perseguir sus propios objetivos. 
Una división del trabajo en virtud de la cual los EE.UU. empleen la fuerza militar y Europa use otros instrumentos políticos dividirá gradualmente a los EE.UU. de Europa. 
Los europeos deben reconocer también que una diplomacia eficaz requiere no sólo diálogo e incentivos, sino también credibilidad... la voluntad de recurrir a las sanciones y a la fuerza militar, en caso necesario. 
Los americanos, por su parte, deben aceptar que una Europa fuerte no se contentará con que se haga la voluntad de los Estados Unidos. 
Éstos deben apoyar la integración europea, porque una Europa fuerte es al menos un posible socio estratégico, mientras que una Europa débil no lo es. 
De hecho, el tipo de operaciones de creación de naciones con el empleo de gran cantidad de tropas que se están llevando a cabo en el Iraq y en el Afganistán no son excepcionales; no cabe duda de que se repetirán y serán necesarias contribuciones europeas. 
Que se estén retirando tropas americanas de Corea y envidándolas al Iraq es a un tiempo lamentable y revelador. 
Pero serán necesarias consultas auténticas. 
Las consultas no pueden consistir simplemente en facilitar información a los otros sobre lo que ya se ha decidido, no adaptar las políticas y, aun así, esperar apoyo, como tampoco pueden esperar las consultas sobre cómo abordar los imperativos mundiales fundamentales hasta que se produzca una crisis. 
Lo más importante es que los EE.UU. y Europa deben aprender a mantener discrepancias. 
La mejor directriz al respecto es la de no permitir que las discrepancias se salgan de madre y compliquen o infecten la relación. 
Semejante "compartimentalizacion" es tan esencial ahora como durante la guerra fría. 
Para limitar las consecuencias del desacuerdo, los americanos deben explicar su posición y ofrecer opciones substitutivas cuando se considere indeseable un acuerdo internacional propuesto. 
Asimismo, los EE.UU. deben emplear los incentivos, además de las sanciones... y no jerarquizar su diplomacia de modo que un país problemático deba cumplir todos los requisitos antes de que pueda recibir beneficios sólidos. 
También los europeos tienen obligaciones especiales. 
Existe una diferencia profunda entre no apoyar una empresa considerada esencial por los EE.UU. y laborar activamente para bloquearla. 
Esto último es incompatible con ser un aliado. 
Además, los dirigentes europeos deben mostrarse más activos a la hora de poner freno al antiamericanismo en aumento a fin de no dejar de poder cooperar con los EE.UU., cuando lo consideren conveniente. 
Estamos entrando en una era nueva y diferente de relaciones EE.UU.-Europa. 
Se plantearán cuestiones en las que los americanos y los europeos vean las cosas de forma diferente y se inclinen por fórmulas diferentes, pero las relaciones transatlánticas -no menos que las relaciones entre los 25 miembros de la UE o los 26 miembros de la OTAN- no pueden ser una propuesta de o todo o nada para no correr el riesgo de llegar a ser nada. 

Reinicializar la globalización 
DUBAI – Como muchos han señalado recientemente, la globalización está en retroceso. 
A pesar de todos sus innegables beneficios, ha generado problemas de gobierno y gestión que han puesto en evidencia la insuficiencia de los gobiernos nacionales y las instituciones internacionales. 
Los seres humanos de todo el planeta, tanto ricos como pobres, se ven en una situación en que deben hacer frente a problemas (como los estados fallidos, la banca en quiebra, la sobrepesca, el subempleo, el cambio climático o el estancamiento económico) a los que la globalización ha contribuido, pero sin poderlos solucionar de manera efectiva. 
La fragilidad de las instituciones ha dado lugar a violentas reacciones políticas y al peligro de que ocurran desastres en distintos frentes. 
Mark Leonard, director del Consejo Europeo de Relaciones Exteriores y Vicepresidente del nuevo Consejo de la Agenda Global sobre Geoeconomía del Foro Económico Mundial, ha señalado que la interdependencia, anteriormente una ventaja económica, ahora también se ha convertido en una amenaza. "Nadie está dispuesto a perder los beneficios de la economía global", escribió hace poco, "pero las grandes potencias están pensando en cómo protegerse de sus riesgos, tanto en lo militar como de otras maneras". 
Un factor que acentúa este "nuevo aislacionismo" es el hecho de que los gobiernos, las corporaciones multinacionales y los organismos internacionales pueden a menudo perder la perspectiva que necesitan para crear planes integrales de resolución de problemas. 
Para los líderes políticos, que enfrentan calendarios electorales u otras presiones a corto plazo, la "planificación a largo plazo" puede significar apenas cuatro años, o incluso menos. 
Asimismo, los gerentes del sector privado y directores de empresas tienen que cumplir objetivos de ganancias anuales o trimestrales, a veces a expensas de los mejores intereses a largo plazo de sus empresas, por no hablar del bienestar de la sociedad en su conjunto. 
Puede que los académicos sean capaces de identificar los problemas, pero a menudo deben luchar por lograr la atención de quienes toman las decisiones y pueden estar sujetos a limitaciones legales, financieras o políticas. 
Y, aunque las organizaciones internacionales regionales y mundiales han tenido algunos éxitos notables, muy a menudo están paralizadas por rivalidades nacionales y escasez de fondos. 
Y, sin embargo, la interdependencia es innegable. 
Muchos de los problemas del mundo tienen un carácter ineludiblemente transnacional: el dióxido de carbono, la gobernanza de Internet, el agotamiento de las reservas de pesca en los océanos, la evasión fiscal por parte de las corporaciones, por nombrar solo algunos. 
El brote de Ébola que está asolando gran parte de África Occidental y amenaza con extenderse en otros lugares es otro claro ejemplo. 
No hay duda de que los 7,2 mil millones de personas que habitan el planeta necesitan no sólo nuevas ideas, sino también nuevas formas de llegar a consensos que involucren a todos los afectados ​​para hacer que las mejores ideas pasen de la teoría a la práctica. 
Sin ello, no es posible abordar con eficacia ninguno de los muchos problemas identificados. 
Afortunadamente, en este respecto hay buenas noticias: al mundo no le falta gente inteligente. 
En los gobiernos, las empresas, los grupos de la sociedad civil, las universidades y las organizaciones internacionales abundan los expertos que, cuando se reúnen, pueden alcanzar una masa crítica de comprensión de estos asuntos. 
Por otra parte, las herramientas de comunicación modernas permiten que las ideas y las buenas prácticas puedan difundirse por todo el mundo a una velocidad sin precedentes. 
Las empresas multinacionales y los aldeanos pueden compartir los frutos del progreso por igual. 
Por ejemplo, el sistema de las microfinanzas y banca basada en telefonía móvil conocido como M-Pesa se ha extendido de diversas formas más allá de África del Este, donde se originó. 
Mientras tanto, los laboratorios públicos y privados de todo el mundo están incubando tecnologías y materiales con los que se construirá el futuro. 
Desde terapias de ARN mensajero a la minería de metales presentes en los residuos de la desalinización, los avances en investigación y desarrollo prometen nuevas oportunidades de progreso. 
El mundo está lleno de ideas -muchas de ellas excelentes- en cuanto a tecnología, sostenibilidad y gobernabilidad; por desgracia, es mucho más rara la capacidad de generar consensos y poner en práctica programas eficaces. 
Nadie duda de que las ideas sean el motor del progreso y el desarrollo humanos. 
Ante el riesgo de que la fragmentación sustituya a la globalización, se hace urgente la necesidad de compartir conceptos, ideas y buenas prácticas que puedan nos permitan llegar a acuerdos y alejarnos de los peligros. 

El problema de espionaje de Silicon Valley 
DAVIS, CALIFORNIA – En una carta reciente dirigida al presidente de los Estados Unidos, Barack Obama, el director ejecutivo de Cisco Systems, John Chambers, pidió que la Agencia de Seguridad Nacional (NSA) dejara de interceptar los productos de la empresa para instalar dispositivos destinados a espiar a sus clientes extranjeros. 
Esta es la última de una serie de revelaciones sobre cómo se ha reclutado, voluntaria o involuntariamente, a las compañías de tecnología de la información estadounidenses en la “guerra contra el terrorismo” –revelaciones que amenazan la primacía global del sector de tecnología de la información estadounidense. 
Desde que se reveló la magnitud de la intervención de la NSA, los gobiernos y grandes empresas extranjeras están cuestionando la capacidad de las empresas estadounidenses de tecnología de la información para garantizar la seguridad de sus productos. 
La posición central de los Estados Unidos en la economía de la información mundial, que parecía segura hace apenas dos años, está ahora en peligro –un hecho que debería generar serias preocupaciones para todo empresario, ejecutivo, empleado e inversionista de riesgo de la industria estadounidense. 
Esta situación resulta bastante irónica. 
Después de todo, el liderazgo global de los Estados Unidos en materia de tecnología de la información se origina directamente en sus estructuras de seguridad nacional. 
Después de la Segunda Guerra Mundial, y especialmente después del lanzamiento del satélite Sputnik de la Unión Soviética en 1957, los Estados Unidos hicieron grandes inversiones en ingeniería eléctrica y, posteriormente, en ciencias de la computación. 
La contratación con reembolso de costos permitió que las que eran entonces pequeñas empresas de tecnología como Hewlett-Packard y Fairchild Semiconductor cargaran a al Departamento de Defensa el precio de la investigación y el desarrollo que ninguna podía pagar por sí sola. 
Esto permitió que esas empresas crearan productos de tecnología que con el tiempo dieron lugar a mercados y sectores económicos totalmente nuevos. 
El gobierno de los Estados Unidos también hizo inversiones masivas y continuas en las investigaciones universitarias, lo que fortaleció la oferta nacional de ingenieros y científicos. 
Estas personas altamente calificadas crearon incontables tecnologías nuevas, como las gráficas computacionales, los semiconductores, equipos para redes, software innovador y la propia Internet. 
De hecho, actualmente el gobierno de los Estados Unidos sigue dando apoyo vital a las investigaciones científicas y de ingeniería. 
En 2012, el Departamento de Defensa invirtió 1.3 mil millones de dólares nada más en ingeniería eléctrica y ciencias computacionales, mientras que la Fundación Nacional para la Ciencias invirtió 900 millones de dólares adicionales. 
Las fuerzas armadas estadounidenses han proporcionado un financiamiento particularmente importante a los investigadores universitarios dedicados a la seguridad y el cifrado cibernético. 
Puesto que tantos de los principales empresarios, ejecutivos e investigadores estadounidenses han recibido apoyo del Departamento de Defensa, no debe sorprender que los fundadores y ejecutivos de Google, por ejemplo, hayan intercambiado correos electrónicos amigables con funcionarios de la NSA. 
Los contactos profesionales y personales hicieron relativamente fácil reclutar a los líderes corporativos para la guerra contra el terrorismo. 
Aparentemente, pocos consideraron las consecuencias potenciales de su participación. 
Es notable la longevidad y profundidad de la relación resultante entre Silicon Valley y Washington, DC. 
Por ejemplo, se dice que Oracle, el gigante del software para bases de datos tiene vínculos estrechos con la CIA. 
De manera similar, la empresa Keyhole, Inc., financiada en parte por la CIA, formó parte de las adquisiciones que dieron lugar a Google Maps. 
La empresa de capital de riesgo de la CIA en Silicon Valley, In-Q-Tel, tiene por objetivo asegurar que los intereses de las estructuras de seguridad nacional de los Estados Unidos se implanten en las compañías nuevas de tecnología. 
La consecuencia de estos vínculos es que la industria de tecnología de la información estadounidense se ha convertido en un agente del Estado de seguridad nacional. 
Eso socava la confianza de los consumidores en la disposición o capacidad de las empresas para garantizar su privacidad, y dificulta que las empresas pongan objeciones morales cuando, por ejemplo, China restringe sus operaciones en su territorio. 
Puesto que el sector de la tecnología de la información estadounidense lleva una ventaja tan grande a nivel global, el impacto de estas percepciones seguirá siendo principalmente local en el corto plazo. 
No obstante, a medida que las empresas europeas y asiáticas recuperen terreno, la ventaja de los Estados Unidos se deteriorará gradualmente. 
Los clientes extranjeros ya están buscando alternativas en industrias existentes y emergentes. 
Por ejemplo, Cisco está sufriendo una desaceleración en la región Asia-Pacífico, donde su principal competidora, la empresa alemana SAP, está prosperando. 
La competencia de Huawei a la que se enfrenta Cisco en China es lo que probablemente provocó la reciente petición de Chambers a Obama. 
En uno de los campos más nuevos de la tecnología de la información, la computación en la nube, donde las empresas estadounidenses son pioneras, las compañías e inversionistas de muchos países están buscando crear alternativas no estadounidenses. 
Prevenir esta amenaza autoinfligida al predominio estadounidense en la tecnología de la información requerirá acciones decisivas de los líderes políticos del país, que son los responsables de esta peligrosa tendencia. 
En primer lugar, Obama debe exigir, con el apoyo del Congreso, la divulgación de toda la información relativa a las interacciones entre las agencias de seguridad nacional y las empresas estadounidenses de tecnología de la información. 
Además, se debe alentar a las corporaciones a los defensores de la privacidad a que recurran a los tribunales para impugnar las solicitudes del gobierno de instalar software espía en productos comerciales. 
Si los funcionarios del gobierno violan las leyes de privacidad en Estados Unidos o en el extranjero, el Departamento de Justicia debería aplicarles todo el peso de la ley. 
En vista del grado en que las actividades de la NSA han erosionado la confianza global en el gobierno y el sector de la tecnología de la información estadounidenses, es indispensable una transparencia total. 
Ya es tiempo de que los líderes estadounidenses pongan el buen funcionamiento de la maquinaria generadora de riqueza que es la alta tecnología – cuya construcción ha costado a los contribuyentes estadounidenses miles de millones de dólares– por encima de la idea ilusoria de que el único camino hacia la seguridad es un acceso ilimitado al tráfico digital del mundo. 

Un nuevo modelo para la Nueva Europa 
VARSOVIA – Hace cinco años, Europa Central y del Este era el escenario de una de las historias de crecimiento más impresionantes del mundo. 
El crecimiento anual de su PBI era cercano al 5 %, a escasa distancia del chino y el indio. 
La inversión directa extranjera llovía sobre Bulgaria, Croacia, la República Checa, Hungría, Polonia, Rumania, Eslovaquia y Eslovenia, a un ritmo superior a los $40 mil millones anuales. 
Uno de cada seis automóviles vendidos en la gran Europa era exportado desde fábricas en la región. 
La productividad y el PBI per cápita aumentaban con brío, reduciendo la brecha con Europa Occidental. 
Pero la región ha tenido problemas para recuperar su impulso desde la crisis financiera mundial y la posterior recesión. 
Las tasas de crecimiento económico han caído a menos de un tercio de sus valores previos a la crisis. 
La inversión extranjera directa (IED), que se desplomó el 75 % de 2008 a 2009, solo se ha recuperado parcialmente. 
De hecho, parece que la región ha desaparecido del radar de los negocios y los inversores globales. 
Sin embargo nuestra nueva investigación ha descubierto que los atributos que tornaron tan atractiva a la región se mantienen intactos. 
El crecimiento y la IED aún están deprimidos pero, en general, la región ha capeado la crisis y se encuentra en una situación relativamente buena. 
En la mayoría de los países, la relación entre la deuda pública y el PBI no ha superado el 60 % desde 2004, un marcado contraste con muchos de los 15 países que constituían la Unión Europea antes de ese año. 
Y estos países en su conjunto cuentan con una fuerza de trabajo altamente capacitada y niveles salariales un 75 % menores, en promedio, que los de las economías de la UE-15. 
Al mismo tiempo, la región participó en algunos de los mismos excesos –notablemente en el mercado inmobiliario– que ayudaron a desatar la crisis. 
En Rumania, los precios de los inmuebles aumentaron el 23 % anual entre 2004 y 2007. 
Y, a pesar de marcadas mejoras en el entorno de negocios en toda la región, estas economías se encuentran por detrás de sus vecinos de la EU-15 en términos de corrupción (aunque en mejor situación que otras economías emergentes como China, India, Brasil y Rusia). 
Más importante aún es que la crisis expuso debilidades significativas en el modelo económico regional: una excesiva dependencia de las exportaciones a Europa Occidental y un elevado nivel de consumo respecto de otras regiones en desarrollo, impulsado por el endeudamiento y una fuerte dependencia de la IED para financiar las inversiones de capital. 
Pero Europa Central y del Este puede crear un nuevo modelo que para nosotros le permitiría regresar a tasas de crecimiento del PBI del 4-5 %. 
Este modelo tiene tres componentes principales: ampliar y mejorar las exportaciones; aumentar la productividad en sectores donde es débil; y reactivar la IED mientras se desarrollan formas para que las economías de la región financien más de su propio crecimiento a través de un aumento del ahorro interno. 
La región tiene una gran oportunidad para aumentar el valor de sus exportaciones de bienes y servicios. 
Por ejemplo, está bien posicionada para convertirse en un nodo regional de procesamiento de alimentos para la gran Europa y más allá. 
Los salarios en la región aún son lo suficientemente bajos como para que las salchichas fabricadas en Polonia y vendidas en Berlín cuesten aproximadamente un 40 % menos que las fabricadas en Hamburgo. 
La región ya es exportadora neta de bienes «intensivos en conocimiento», como automóviles y productos aeroespaciales. 
Podría incursionar en áreas aún más sofisticadas con inversiones adicionales en educación y un mayor desarrollo de conglomerados industriales, como Dolina Lotnicza (el Valle de la Aviación) en el sureste de Polonia. 
Una oportunidad promisoria reside en los servicios intensivos en conocimiento. 
Liderada por Polonia, la región es un sitio cada vez más importante para la tercerización y la deslocalización del trabajo. 
Su sector de tercerización está creciendo el doble de rápido que el de India. 
Pero podría haber todavía mayores probabilidades crecimiento si se consideran dos tendencias asiáticas: el aumento de los costos salariales y la creciente preocupación entre los clientes occidentales de tercerizaciones sobre la persistencia de problemas culturales e idiomáticos. 
Europa Central y del Este está bien ubicada para beneficiarse por estas tendencias, dadas sus sólidas habilidades idiomáticas y familiaridad cultural con clientes europeos y norteamericanos. 
La región también está varios husos horarios más próxima a los clientes europeos y estadounidenses que las empresas asiáticas. 
Varios sectores también están maduros para mejorar su productividad. 
En la construcción, que es un sector altamente informal, la productividad es el 31 % menor que en la UE-15. 
La productividad también es baja en la agricultura, debido al predominio de pequeñas granjas que no se han mecanizado mucho. 
Abrir el sector agrícola a la inversión extranjera ayudaría a aumentar el tamaño promedio de las granjas y a introducir métodos más modernos. 
Los sectores «de redes», como los servicios eléctricos y ferroviarios, han sido privatizados parcialmente en la mayor parte de la región. 
Abrirlos más a la competencia y los incentivos al mercado ayudaría a aumentar su productividad. 
Para reducir la dependencia del endeudamiento para el consumo y los caprichos de la entrada de IED, las tasas de ahorro interno de la región deben aumentar una vez que la demanda se recupere. 
Una reforma jubilatoria y un mayor desarrollo de los mercados financieros también ayudarían. 
Implementar los componentes de este modelo de crecimiento para Europa Central y del Este requerirá más reformas para facilitar los negocios y fortalecer la protección de los inversores. 
Las economías de la región también deben invertir significativamente más en infraestructura y ocuparse de los efectos del envejecimiento, que podrían restar un 0,7 % a las tasas anuales de crecimiento durante la próxima década. 
Una forma de aumentar la participación de la fuerza de trabajo a niveles similares a los de la UE-15 y evitar que se disparen los coeficientes de dependencia sería lograr que ingresen más mujeres a la fuerza laboral. 
Europa Central y del Este inevitablemente se encontrará en el centro de la atención mundial este año. 
El 25.° aniversario de la caída de la Cortina de Hierro y el 10.° aniversario del ingreso a la UE de la República Checa, Hungría, Polonia, Eslovaquia y Eslovenia brindan una oportunidad para que la región muestre sus avances durante el último cuarto de siglo. 
Pero hacer realidad el considerable potencial de éxito de la región requerirá un nuevo enfoque del crecimiento. 

La solución de la infraestructura 
TORONTO – “Como el mismo término lo indica, la infraestructura es la base necesaria para que las sociedades funcionen”, señaló la Secretaria de Estado de EE.UU: Madeleine Albright en febrero de 2013. Sin embargo, se puede decir que ha sido el tema económico olvidado del siglo veintiuno. 
De hecho, no haber emprendido las inversiones de infraestructura correctas ha limitado el potencial de muchos países para crecer y aumentar sus niveles de empleo. 
Si bien el debate sobre la infraestructura tiende a centrarse en la necesidad de más fondos y una financiación más creativa, el verdadero problema no es la falta de inversiones. 
En lugar de ello, los espacios construidos se están deteriorando debido a enfoques fragmentarios sobre la planificación, financiación, entrega y funcionamiento de la infraestructura, centrados más bien en los costes, el tipo de bien y la ubicación geográfica. 
El desarrollo de un nuevo enfoque (basado en una perspectiva amplia y sistémica) debe convertirse en prioridad para quienes poseen la capacidad de generar cambios, en particular los directores ejecutivos de empresas y las altas autoridades del sector público. 
Precisamente a eso apunta la Iniciativa de Infraestructura Global de McKinsey -que sostuvo su segundo encuentro en Río de Janeiro el mes pasado- mediante la promoción de soluciones globales prácticas que ayuden a elevar la productividad y eficiencia de cada aspecto de la infraestructura. 
Sin soluciones así, se estima que entre 2013 y 2030 se necesitarán unos $57 billones de inversiones en infraestructura, solamente para mantenerse al ritmo del crecimiento del PIB. 
Se trata de un valor superior al de todo lo construido actualmente en el planeta. 
Si la infraestructura fuera más productiva, se reducirían sus costes mundiales en un 40%, o $1 billón al año: son ahorros que podrían estimular el crecimiento económico en cerca de un 3%, o más de $3 billones, para el año 2030. 
Así se facilitaría una mayor inversión en infraestructura, con un aumento equivalente a un 1% del PIB, que se podría traducir en 3,4 millones de empleos en India, 1,5 millones en Estados Unidos, 1,3 millones en Brasil y 700.000 en Indonesia. 
El aumento de la productividad de la infraestructura comienza en la fase de planificación. 
Se podrían ahorrar $200 mil millones al año mediante un enfoque más pragmático para seleccionar proyectos de infraestructura en los que invertir, lo que debería incluir una evaluación sistemática de los costes y beneficios en base a criterios precisos que tomen en consideración objetivos económicos y sociales más amplios. 
Algunos países ya están disfrutando de los beneficios que ofrecen enfoques de este tipo. 
El Centro de Gestión de Inversiones en Infraestructura Pública y Privada de Corea del Sur ha reducido en un 35% sus gastos en infraestructura; hoy sus autoridades rechazan un 46% de los proyectos que se le presentan para evaluación, frente al 3% anterior. 
De manera similar, en el Reino Unido se creó un programa de evaluación por pares que identificó 40 proyectos principales que merecían priorización, reformó procesos de planificación general y luego creó un sub-comité de gabinete para asegurar que los proyectos se entreguen más rápidamente, todo lo cual redujo en un 15% el gasto en infraestructura. 
Y en Chile el Sistema Nacional de Inversiones Públicas evalúa todos los proyectos públicos que se le presenten a través de formularios, procedimientos e indicadores estandarizados, y rechaza cerca de un 35% de ellos. 
Si se mejora la cadena de entrega de los proyectos de infraestructura se podrían ahorrar unos $400 mil millones al año. 
Hay amplio margen para acelerar las autorizaciones y la adquisición de terrenos, perfeccionar las estructuras de los contratos para estimular la innovación y el ahorro, y mejorar la colaboración con los contratistas. 
En Australia, el estado de Nueva Gales del Sur redujo los tiempos de autorización en un 11% en un solo año. 
Y el organismo encargado de las carreteras escandinavas redujo el gasto general en un 15% al actualizar los estándares de diseño, adoptando técnicas de agilización de la construcción y aprovechando la externalización internacional y por grupos. 
Las oportunidades no se limitan a las obras nuevas. 
Los gobiernos podrían ahorrarse $400 mil millones al año sencillamente elevando la eficiencia y la productividad de la infraestructura actual. 
Por ejemplo, las redes inteligentes pueden bajar los costes de infraestructura energética entre $2 y 6 mil millones al año en Estados Unidos, reduciendo además costosos cortes de electricidad. 
De manera similar, los sistemas de transporte inteligente para las carreteras pueden duplicar o triplicar el uso de un bien, por lo general a una fracción del coste de añadir la capacidad física equivalente. 
El sistema de transporte inteligente puesto a la práctica en el Reino Unido en la carretera M42 ha reducido los tiempos de viaje en un 25%, los accidentes en un 50%, la polución en un 10% y el consumo de combustible en un 4%. 
Asimismo, poner cuotas de precios a la congestión puede reducir la necesidad de instalar nuevas capacidades, al tiempo que permiten alcanzar importantes ahorros en términos de costes de combustible y tiempo. 
Gracias a esta medida, la City de Londres pudo reducir la congestión en un 30%. 
Ninguna de estas soluciones es particularmente radical: para ellas basta un enfoque menos fragmentario al interior del gobierno y más cooperación entre los sectores público y privado. 
Este objetivo se puede alcanzar tanto en países ricos como pobres. 
Por ejemplo, el Departamento de Medio Ambiente, Transporte, Energía y Comunicaciones de Suiza incorpora metas nacionales, fijadas por el Consejo Federal, a una estrategia de infraestructura unificada que considera las necesidades de sectores específicos. 
De manera similar, el Ministerio de Infraestructura de Ruanda coordina las actividades de otros ministerios y organismos públicos, asegurándose de que las estrategias de infraestructura vayan en línea con los planes de integración de la Comunidad Africana Oriental, y supervisa las etapas finales de su entrega y funcionamiento. 
Los gobiernos deben reconocer que el sector privado puede aportar más que fondos para infraestructura: también conocimientos prácticos de las fases de planificación, construcción y funcionamiento. 
Países como Chile, Filipinas, Sudáfrica, Corea del Sur y Taiwán están desarrollando marcos que amplían el papel del sector privado en la planificación de proyectos. 
La infraestructura aumenta la competitividad de las economías y es el marco físico en el que se desenvuelve la vida de las personas. 
Las autoridades deberían a apuntar a asegurarse de que la infraestructura haga realidad todo su potencial para que quienes dependen de ella puedan cumplir el suyo. 

Las opciones del mundo árabe 
AMMAN – Cuando inició el despertar del mundo árabe en 2011, su objetivo principal debió haber sido el fortalecimiento del pluralismo y la democracia –causas que se ignoraron en el primer despertar anticolonial del mundo árabe del siglo XX. 
Sin embargo, después de tres años de lucha, el proceso apenas ha comenzado. 
¿Alcanzará el segundo despertar árabe finalmente sus metas? 
La respuesta depende de cuál de los tres modelos usen los países árabes para guiar su transición: un modelo de altura de miras, incluyente que busque crear consenso; un modelo de gana todo, que excluye a grandes partes de la población; o un enfoque orientado a no pararse ante nada con el mero interés de preservar el régimen. 
Estos modelos reflejan las grandes diferencias entre las circunstancias actuales de los países árabes y perspectivas del futuro. 
El mejor ejemplo del modelo inclusivo es Túnez, donde los ex opositores han formado un gobierno de coalición sin interferencia militar. 
Claro, el proceso no fue fácil. 
Sin embargo, después de una lucha tensa, los tunecinos se dieron cuenta de que la cooperación era la única opción para avanzar. 
En febrero, Túnez aprobó la constitución más progresista del mundo árabe, que establece igualdad entre hombres y mujeres, ofrece una alternancia pacífica de gobierno y reconoce el derecho de los ciudadanos a no tener creencias religiosas –una medida sin precedentes en la región, respaldada por fuerzas islamistas y seculares. 
La experiencia de Túnez integra el compromiso de ejercer el pluralismo y la democracia, objeto de lucha del segundo despertar árabe. 
Por suerte, Túnez no es el único país en seguir este camino. 
Yemen y Marruecos han emprendido un proceso político relativamente incluyente; Yemen por ejemplo mantiene un diálogo nacional y Marruecos forma un gobierno de coalición. 
No obstante, este modelo no ha logrado implantarse en muchos otros países. 
Por ejemplo, Egipto, que ha estado emprendiendo el segundo enfoque, de tipo excluyente, donde todas las partes piensan que tienen el monopolio de la verdad y por ende ignoran o eliminan a sus oponentes. 
Los islamistas de Egipto, encabezados por la Hermandad Musulmana, adoptaron esta filosofía mientras estaban en el poder; las fuerzas seculares que los derrocaron mediante golpe militar en julio pasado ahora están siguiendo el mismo enfoque. 
En resumen, la política egipcia se ha convertido en un juego de suma cero –y verdaderamente la suma ha sido cero. 
El país está plagado de amenazas de seguridad, caos económico e inestabilidad política– problemas de tal magnitud que ninguna parte puede resolver por sí sola. 
Si los líderes de ambas partes no empiezan a trabajar en conjunto, el despertar de Egipto seguirá siendo un sueño lejano y los ciudadanos comunes sufren las consecuencias sociales y económicas. 
Sin embargo, es el tercer enfoque –ejemplificado por Siria- el más destructivo. 
El presidente del régimen, Bashar al-Assad, no se detendrá ante nada para ganar lo que se ha convertido en un juego de sobrevivencia. 
Mientras tanto, la oposición sigue fragmentada, que crea un vacío de seguridad que los grupos radicales –formado en gran parte por combatientes extranjeros – han estado explotando. 
El resultado ha sido una horrorosa guerra civil, que ya ha cobrado al menos 150,000 muertes y obligado a millones de personas a huir de sus hogares, y el fin no se vislumbra. 
Las marcadas diferencias entre estos tres modelos y sus resultados ofrecen una lección clara: la inclusión es la única ruta hacia la estabilidad. 
Con el enfoque correcto cualquier país puede lograr construir un mejor futuro. 
Claro, el curso que ha seguido el segundo despertar árabe no lo definió del todo las fronteras nacionales. 
Han perdido fuerza tabús antiguos en todo el mundo árabe. 
En particular, las dos fuerzas que desde hace mucho han dominado la escena política –la secular, a menudo militar o respaldada por dirigentes militares, y la oposición religiosa– han perdido su estatus de incontestables; ahora, son cada vez más objeto del tipo de críticas comunes en los sistemas democráticos. 
En muchos países árabes, es incluso aceptable ser liberal. 
No obstante, mientras los sistemas sociales rígidos que durante mucho tiempo han impedido el progreso se han debilitado. En muchos países árabes en los últimos tres años, donde el liberalismo se convierte en un punto de vista más aceptable, las experiencias de Egipto y Siria demuestran que los objetivos del segundo despertar árabe no son universalmente compartidos. 
Viejas rivalidades, preocupaciones ideológicas y hábitos improductivos siguen bloqueando los esfuerzos para encontrar soluciones genuinas a problemas socioeconómicos. 
Las sociedades árabes merecen algo mejor. 
Como ha mostrado Túnez, si adoptan la política de pluralismo e inclusión, lo tendrán. 

El marxismo se levantó de la tumba en Uruguay 
Los bolcheviques de América Latina presuntamente están condenados al basurero de la historia. 
Sólo Cuba se resiste tercamente al empuje del continente hacia la democracia y la apertura de las economías. 
Sin embargo, Marx goza de buena salud; por lo menos en Uruguay, aunque quizá también en otras partes. 
Jorge Batlle, que el primero de marzo asume la presidencia de ese país, no puede olvidar este dato de la realidad. 
En las elecciones presidenciales del año pasado, el carismático líder de la izquierda Tabaré Vazquez ganó cómodamente la primera vuelta, aunque no con votos suficientes para evitar una segunda. 
El suspenso se apoderó del país cuando los uruguayos fueron llamados por segunda vez a las urnas. 
Jorge Batlle, candidato del Partido Colorado, que ha predominado en la vida política del Uruguay por décadas, necesitaba para derrotar a Vázquez un apoyo decisivo de su rival, el más conservador Partido Blanco. 
Después de 150 años de enfrentamientos entre estos dos partidos tradicionales, ese apoyo parecía como si los capuletos rescataran a los montescos. 
Escasas diferencias ideológicas separan hoy a blancos y colorados, así llamados por la divisa que usaron en el sombrero desde la década de 1830 para no matarse entre los del mismo bando. 
Pero, ¿podrían olvidarse las antiguas heridas? 
Nadie lo sabía. 
Las estadísticas pronosticaban un empate técnico entre la izquierda y la derecha. 
El desenlace demostró que las estadísticas estaban erradas. El temor a la izquierda cicatrizó las históricas heridas: Batlle ganó por un 7 por ciento, lo que implica que contó con el voto de casi todos los blancos. 
El electorado uruguayo se dividió por tendencias ideológicas y no por antiguas lealtades. 
Esta división seguramente se profundice y se repita en la próxima elección. 
Pero, hay un problema: la próxima vez puede no haber segunda vuelta, porque las estadísticas pronostican que, ceteris paribus, en cinco años la izquierda alcanzará la mayoría absoluta en la primera votación. 
Y, ¿cómo es esta izquierda uruguaya? 
La masa es indefinida y aglutina a comunistas, ex guerrilleros y comunizantes radicales diversos, que marchan al lado de una mayoría moderada de demócratas sociales y cristianos. 
A diferencia de Chile, donde un socialismo modernizado acaba de llegar a la presidencia por primera vez desde el golpe contra Allende, en Uruguay inclusive los izquierdistas moderados se aferran a una militancia pasional, a Cuba y al Che Guevara. 
La dirigencia de la izquierda –dominada por Tabaré Vázquez– mantiene todavía una adhesión inequívoca al marxismo leninismo y aunque en los últimos tiempos ha puesto en el congelador esa ideología, nunca la ha repudiado. 
Por más oculto que lo mantengan, ese compromiso ideológico presagia dificultades. 
¿Cual es la causa del auge de la izquierda? 
No la situación económica actual, por cierto. 
De mediados de los cincuenta a los setenta, Uruguay sufrió un duro estancamiento a raíz de un proteccionismo desenfrenado, una gestión irresponsable de las finanzas públicas y un estricto control del tipo de cambio. 
Pero desde entonces ha pasado mucho agua bajo el puente. 
El repunte de la izquierda se produce en momentos en que el país registra un crecimiento real y aplica políticas económicas más sanas. El crecimiento económico en los años noventa alcanzó un promedio cercano al 3% anual en términos reales, con la distribución del ingreso más equitativa de América Latina, a lo que se suma un gasto público relativamente elevado en la esfera social. 
Pero un ubicuo malestar aqueja al Uruguay y lleva a la gente a procurar un cambio del sistema. 
Lo irónico de este anhelo es que, en lugar de alentar la aplicación de políticas que dinamicen la economía, ese descontento está llevando a una parte del electorado en pos de las mismas políticas que ya fracasaron. 
A menudo se da al Uruguay el crédito (¿débito?) de haber creado el primer Estado benefactor de América Latina. 
En 1915 estableció obligatoriamente por primera vez en el mundo las 48 horas de trabajo semanales. 
La regulación del mercado de trabajo se transformó en un ejercicio casi anual que inhibió la creatividad. 
Los bancos comerciales del Estado representan la mitad del sector financiero y todas las grandes empresas son monopolio estatal, con una nutrida burocracia y una pobre gestión. 
No existe espacio para desarrollar el mercado bursátil de acciones y son contadas las oportunidades de carreras empresariales. 
Los jóvenes con ambiciones buscan fortuna en el extranjero. 
Una figura preponderante en la estructuración de esta nación fue José Batlle, tío abuelo del presidente que asume el 1o. de marzo. 
Un populista dos veces presidente, receloso de la inversión extranjera, favoreció a la pequeña empresa, nacionalizó a las grandes y desprestigió el espíritu de empresa. 
Como Marx, creía que las ganancias eran producto de la explotación del trabajo. 
Sin embargo, procuró enderezar las cosas mediante leyes sociales y no con una revolución. 
El “viejo” Batlle –como aún hoy se le llama- fue extraordinariamente popular, aún años después de su muerte. 
Su sector acabó por absorber a todo el Partido Colorado y los blancos, inconscientemente, fueron abrazando su ideología. 
El atractivo actual de la izquierda puede atribuirse en gran medida a la nostalgia de los buenos tiempos, cuando la riqueza del país aún permitía el populismo. 
Grandes desafíos le esperan al sobrino nieto de José Batlle. 
Si su presidencia se limita a una gestión competente, es muy posible que acabe entregando el poder a la izquierda, corriendo el riesgo de ser recordado como el Kerenski uruguayo. 
Para evitar ese destino, debe combatir la excesiva burocracia y el imperio financiero e industrial del Estado y tiene que eliminar la sofocante regulación del mercado, todo lo cual vaticina un duro enfrentamiento con los poderosos sindicatos. 
La disyuntiva del flamante presidente está entre ser el Kerenski o ser el Thatcher del Uruguay. 
En cinco postulaciones anteriores a la presidencia, Jorge Batlle perdió -muchos creen- por proponer ideas audaces de libre mercado que espantaron a los votantes. 
Esta vez, durante su victoriosa campaña, sus asesores consiguieron que no abriera la boca, como no fuera sobre temas menores, y poco más ha dicho desde que fue electo. 
Los escasos nombramientos anunciados han merecido un moderado asentimiento, pero no el entusiasmo de quienes esperan un liderazgo audaz. 
El Presidente Batlle no tiene tiempo para titubear: si quiere contener a una izquierda recalcitrante, tiene que enderezar la economía antes de las próximas elecciones. 
Sólo una auténtica modernización y un verdadero crecimiento mantendrán lejos del poder a la anticuada izquierda uruguaya. 

La evolución educativa de Europa 
DUBLÍN – Europa se enfrenta a grandes retos que son demasiado grandes para que un país por sí solo los aborde. 
Europa, al mismo tiempo que hace frente a la crisis económica, al desempleo generalizado y al aumento de la competencia que proviene de las economías de los países en desarrollo, debe adaptarse a los avances tecnológicos y a las nuevas modalidades de trabajo – y tiene que hacer todo esto mientras la población que envejece pone una creciente presión sobre los ya agotados presupuestos públicos. 
Dentro de este frágil contexto, la Unión Europea debe centrarse en la educación con el fin de nutrir los talentos y el potencial de las personas, y consiguientemente impulsar la recuperación económica y social. 
La educación es la clave no solamente para mejores empleos y un mayor crecimiento del PIB, sino que también para el desarrollo cultural, político y social que se necesita para garantizar que los ciudadanos estén bien preparados y lo suficientemente concientizados de la realidad como para desenvolverse como conductores en niveles locales, nacionales e internacional. 
Al centrarse en las políticas correctas, los líderes de la UE pueden garantizar que la educación que reciban los europeos les permitan ser ciudadanos de clase mundial que se desenvuelvan con fluidez y también actores económicos contundentes. 
La buena noticia es que parece que los líderes europeos reconocen el valor de la búsqueda del conocimiento. 
Al realizar la asignación de fondos en el Presupuesto europeo 2014-2020, los gobiernos de la UE sabiamente decidieron aumentar los fondos destinados a la educación y la investigación – y fueron estas dos las únicas áreas en las que se hicieron aumentos. 
Este compromiso con salvaguardar la educación y la financiación de la investigación debe reflejarse en todos los niveles de formulación de políticas. 
Es más, con el fin de impulsar la transformación de Europa en un centro principal de innovación responsable y producción éticamente sólida, las autoridades deben garantizar que las instituciones de educación superior equipen a los estudiantes con conocimientos de vanguardia y capacidades flexibles de alto nivel basadas en valores compartidos. 
Esto significa desarrollar sistemas educativos diferenciados, dentro de una gama que vaya desde escuelas técnicas a programas de doctorado, y brindar a los estudiantes acceso a experiencia internacional, que les puede poner en contacto con oportunidades que se encuentran más allá de las fronteras nacionales. 
Por ejemplo, el programa Erasmus, que permite que los estudiantes universitarios estudien o trabajen en el extranjero como parte de sus estudios para obtener su título, amplía la perspectiva de los participantes, y al mismo tiempo mejora su disposición y capacidad para ir a donde están los empleos. 
Estos programas también enriquecen a los estudiantes locales y ofrecen conocimientos muy valiosos a los profesores acerca de otras costumbres y tradiciones en el ámbito de la educación superior. 
Aún más, los líderes de la UE deben reconocer que la instrucción de alta calidad es tan medular para las universidades como lo es la investigación pionera. 
En la situación actual, si bien todos están de acuerdo en que los investigadores necesitan una larga y amplia formación, prevalece la hipótesis de que los grandes maestros nacen como tales y que la gran enseñanza simplemente sucede: esta es una visión causa dificultades a la educación en todos los niveles. 
La mejora de la calidad de la enseñanza en la educación superior es el tema central del primer informe a la Comisión Europea del Grupo de Alto Nivel sobre la Modernización de la Enseñanza Superior (presidido por mi persona). 
Entre las 16 recomendaciones del informe se encuentra el desarrollo de una enseñanza de calidad a través de la formación profesional continua obligatoria, y el reconocimiento y la premiación de los logros. 
Este abordaje ofrece a los educadores las habilidades y la motivación que necesitan para proporcionar el tipo de educación que Europa requiere. 
Otro asunto crucial – y que es el tema del próximo informe del grupo – se refiere a las nuevas modalidades para impartir educación, tales como los Cursos en Línea Masivos y Abiertos (MOOCs, por sus siglas en inglés). 
De hecho, algunos afirman que es inminente que se produzca una revolución en la forma en la que se crea el conocimiento y la información. 
No obstante que estas nuevas modalidades para impartir enseñanza, sin lugar a duda, transforman la educación, especialmente la educación superior, lo que está sucediendo pudiese ser más una evolución que una revolución. 
En otras palabras, en lugar de provocar el fin de la educación presencial en aulas de “ladrillo y cemento”, los MOOCs y otras innovaciones estimularán la evolución hacia la llamada educación del “clic y cemento”. 
Esto sugiere que las recomendaciones del grupo en esta área se incluirán mejoras complementarias a los sistemas formales y no formales existentes, así como los mecanismos para la revitalización de la formación permanente en la educación superior. 
Con respecto a los estudiantes, se deben establecer las bases fundamentales para el éxito de manera temprana, comenzando en la educación pre-primaria y primaria. 
Además, las autoridades encargadas de la formulación de políticas deben reconocer el riesgo que significa la perpetuación de una brecha digital que favorece a los que ya tienen una ventaja al respecto. 
Los estudios muestran, por ejemplo, que la gran mayoría de los participantes en MOOCs – que han sido elogiados por su supuesta accesibilidad – ya poseen cualificaciones de educación superior. 
Los líderes europeos deben trabajar con el fin de garantizar que las nuevas modalidades de educación se plasmen en mejores oportunidades para una gama más amplia de personas. 
El ritmo y el alcance de los progresos tecnológicos hacen que sea prácticamente imposible predecir cuáles serán los avances inminentes y cómo los mismos van a afectar a la educación. 
Sin embargo, independientemente de cuáles sean las nuevas tecnologías que surjan, la educación esencialmente siempre se tratará de profesores y estudiantes. 
Proporcionar herramientas y oportunidades que apoyen la evolución de los respectivos papeles que dichos profesores y estudiantes desempeñan es esencial para la creación de una fuerza de trabajo capaz de adaptarse a las circunstancias cambiantes. 
Este es el verdadero desafío que enfrenta Europa. 

El camino al altruismo 
SHECHEN, NEPAL – Martin Nowak, biólogo de la Universidad de Harvard, escribió: “La cooperación fue el arquitecto de la creación a lo largo de toda la evolución, desde las células y los organismos multicelulares hasta los hormigueros, las aldeas y las ciudades”. 
En tiempos en que la humanidad tiene nuevos desafíos globales que resolver, también necesitamos nuevas formas de cooperar. 
Y el fundamento de esta cooperación debe ser el altruismo. 
El impulso de ayudar a otros sin pensar en uno mismo no es solamente un noble ideal. 
La actitud de servicio desinteresado confiere calidad y sentido a nuestras vidas y las de nuestros descendientes, y de hecho, puede ser que de ella dependa nuestra supervivencia misma. 
Necesitamos la inteligencia de reconocerlo y la audacia de proclamarlo. 
La humanidad se enfrenta a tres enormes desafíos: garantizar condiciones de vida decentes para todos, mejorar nuestro grado de satisfacción con la vida y proteger el planeta. 
Al análisis tradicional de costo‑beneficio le resulta difícil compatibilizar estas demandas, porque pertenecen a horizontes temporales diferentes. 
Medimos el estado de la economía de año en año, pero nuestra felicidad es algo que juzgamos a lo largo de una vida, y los beneficios del cuidado del medio ambiente serán, sobre todo, para las generaciones futuras. 
Pero estos dilemas se disuelven al pensar en términos altruistas. 
Un financista que se preocupe por los demás no especulará imprudentemente con los ahorros de toda una vida de sus clientes, cualquiera sea la ganancia que pueda obtener para sí mismo. 
Un ciudadano responsable siempre pensará en el efecto de sus acciones sobre la comunidad a la que pertenece. 
Una generación que piense más allá de sí misma tratará el planeta con cuidado, por la simple razón de dejar a sus hijos un mundo habitable. 
De modo que el altruismo nos beneficia a todos. 
Esta idea del mundo puede parecer idealista; al fin y al cabo, desde la psicología, la economía y la biología evolutiva se ha dicho más de una vez que la naturaleza humana es esencialmente egoísta. 
Pero investigaciones realizadas en los últimos 30 años indican que el auténtico altruismo existe y que es posible extenderlo más allá de los vínculos de parentesco y comunitarios hasta abarcar el bienestar general de la humanidad y el de otras especies. 
Además, la persona altruista no necesariamente padece por sus buenas acciones, sino que por el contrario, suele beneficiarse por ellas indirectamente; mientras que el actor egoísta crea a menudo sufrimiento para sí mismo y para otros. 
También existen estudios que demuestran que las personas pueden aprender a ser altruistas. 
Los investigadores en neurociencias identificaron tres componentes del altruismo que todos podemos desarrollar como habilidades adquiridas: la empatía (comprender y compartir los sentimientos de otras personas), el amor incondicional (el deseo de esparcir felicidad) y la compasión (el deseo de aliviar el sufrimiento de otros). 
El altruismo no es exclusivo de las personas, también las sociedades pueden volverse más altruistas, algo que incluso puede darles una ventaja evolutiva sobre otras más egoístas. 
Las investigaciones sobre la evolución de las culturas sugieren que los valores humanos pueden cambiar más rápidamente que los genes. 
Por eso, si queremos crear un mundo más compasivo, primero debemos reconocer la importancia del altruismo y luego cultivarlo en las personas y promover el cambio cultural en las sociedades. 
La necesidad de cultivar este reconocimiento es evidente, sobre todo, en el sistema económico. 
La búsqueda de un crecimiento cuantitativo ilimitado no es realista: somete a nuestro planeta a una presión intolerable y aumenta las desigualdades. 
Pero por otra parte, dar marcha atrás al crecimiento supondría otros problemas, ya que obligar a la gente a competir por menos bienes y recursos provocaría una generalización del desempleo, la pobreza e incluso la violencia. 
De modo que es necesario hallar un equilibrio: la comunidad internacional necesita sacar de la pobreza a mil quinientos millones de personas y poner límites a los excesos de los consumidores más ricos del mundo, que son los que causan la mayor parte del deterioro ecológico. 
Esto no implica necesariamente aumentar los impuestos, sino convencer a los ricos de que la búsqueda incesante de beneficios materiales es a la vez insostenible e innecesaria para su propia calidad de vida. 
Este concepto de “armonía sostenible” puede promoverse complementando las cifras de PIB habituales con la publicación de índices de bienestar personal y preservación del medioambiente. 
Por ejemplo, el gobierno de Bután ya incluye en su contabilidad nacional, además del PIB, la “riqueza social” y la “riqueza natural” de su gente. 
También se podría crear una bolsa de valores (aparte de los mercados bursátiles tradicionales) que incluya a las “organizaciones éticas”, por ejemplo las empresas sociales, los bancos cooperativos, los organismos de microfinanzas y las asociaciones de comercio justo. 
En algunos países (como Brasil, Sudáfrica y el Reino Unido) ya se han dado pequeños pasos en esta dirección. 
Pequeños pasos pueden hacer grandes cambios. 
Conforme el valor del altruismo se vuelva cada vez más evidente, este nuevo modo de pensar se extenderá a toda la economía y beneficiará al conjunto de la sociedad, a las generaciones futuras y al planeta. 

Desarrollo sustentable: fácil, obvio y sin necesidad de lumbreras 
BUDAPEST – Las Objetivos de Desarrollo Sostenible (ODS) de la Agenda 2030 de las Naciones Unidas incluyen educación en la escuela primaria para todos los niños, puestos de trabajo para todos los adultos, y el fin del hambre y la pobreza. 
Estos son aspiraciones nobles – pero muy caras. 
¿Podemos realmente pagar los costos de todas? 
La OCDE estimó que el cumplimiento de los 17 ODS, que comprenden 169 objetivos de desarrollo específicos, costaría entre $3.3 a 4.5 millones de millones de dólares anualmente – casi la misma suma que el presupuesto federal de Estados Unidos para el año 2016, y mucho más que los casi $132 mil millones que se gastaron el año pasado en todo el mundo en ayuda al desarrollo en el extranjero. 
De hecho, sólo la enseñanza primaria universal requeriría de por lo menos $17 mil millones de dólares adicionales en gastos por año, y un comité intergubernamental de la Asamblea General de la ONU estima que erradicar la pobreza representaría una inversión anual en infraestructura de $5 a 7 millones de millones de dólares a nivel mundial. 
En verdad, las estimaciones varían debido a que nadie sabe con certeza cuánto costará lograr los ODS. 
Entre tanto, es poco probable que los países donantes proporcionen aumentos significativos en financiación para el desarrollo en el corto plazo. 
En el Reino Unido, por un margen de dos a uno, los votantes quieren rehusar cumplir con un compromiso previo de ayuda exterior – mismo que asciende al 0,7% del PIB. 
En Estados Unidos, el candidato presidencial republicano Donald Trump dijo que el gobierno federal debe “detener el envío de ayuda exterior a los países que nos odian”. 
Y, en Australia, el gobierno ya ha recortado su presupuesto de ayuda al nivel más bajo de toda su historia, si se mide el presupuesto de ayuda como porcentaje de la renta nacional bruta. 
Si no podemos contar con fondos para una financiación completa de cada ODS, entonces debemos gastar lo que tenemos con sabiduría, y no debemos gastar mayores cantidades en inversiones que históricamente producen bajos rendimientos. 
Por ejemplo, en el ámbito de educación, invertir en clases con cantidades menores de alumnos y en salarios más altos para los profesores no ha tenido ningún impacto significativo en los puntajes que obtienen los estudiantes en las pruebas. 
Otra área que promete más de lo que brinda es “la ayuda climática", que asigna fondos de desarrollo para esfuerzos dirigidos a mitigar los efectos del calentamiento global. 
Con demasiada frecuencia, estos fondos sirven un propósito cosmético – haciendo que los donantes se muestren como respetuosos del medio ambiente – en lugar de efectuar un cambio genuino. 
En verdad, mientras proliferan los regímenes de ayuda al clima, muchos países están aún desperdiciando miles de millones para reducir artificialmente los precios de la gasolina. 
En el año 2014, el gasto en subsidios a los combustibles fósiles ascendió a una suma entre $20 a 30 mil millones de dólares en China, Egipto, Venezuela y Argelia; a $40 mil millones en Rusia e India; y, a $70 mil millones en Irán y Arabia Saudita. 
Entre los muchos objetivos relacionados con la energía dentro de los ODS, la convocatoria para poner fin a los subsidios a los combustibles fósiles es una obviedad que no requiere de reflexión. 
Los economistas del grupo de expertos pensadores que lidero estiman que cada dólar desviado de los subsidios a la energía podría generar por lo menos $15 en beneficios para la sociedad. 
Poner fin a estos subsidios reduciría las emisiones de CO2, la contaminación atmosférica y la congestión de automóviles. 
Más importante aún, liberaría dinero para otros ámbitos, como ser la salud y la nutrición, donde medidas simples pueden tener un enorme impacto en relación con su costo. 
Por ejemplo, si bien la malaria mató a más de 400.000 personas el año pasado, los mosquiteros con insecticida para protegerse de los mosquitos portadores de la malaria son eficaces durante dos a tres años, y fabricarlos y distribuirlos cuesta menos de $10 por cada unidad. 
En resumidas cuentas, se puede evitar un caso de malaria clínica por tan sólo $11. 
Según el evaluador de caridad GiveWell, la Fundación contra la Malaria salva la vida de un niño con cada $3.500 que gasta, y un estudio en Kenia determinó que incluso un gasto de tan sólo $1.000 en la distribución de mosquiteros para camas puede prevenir la muerte de un niño. 
El trabajador típico estadounidense gasta esa suma de dinero cada año en café. 
Un desembolso pequeño puede salvar a una persona de sufrir fiebre, dolores de cabeza, malestar general debilitante, vómitos y otros dolorosos síntomas de la malaria; y, puede salvar a una comunidad de la pérdida de productividad económica, debido a que los niños pierden menos días en la escuela, y los adultos dejan de trabajar con menor frecuencia. 
Y, puede salvar cientos de miles de vidas. 
Nuestros economistas estiman que la inversión para reducir la incidencia de la malaria en un 50% tiene un rendimiento 35 veces mayor en beneficios a la sociedad. 
Otra intervención simple y eficaz en el ámbito de cuidado de la salud es conseguir que la aspirina esté disponible más ampliamente, de manera que se la pueda tomar al inicio de los ataques al corazón para evitar la muerte. 
El costo por caso tratado cuando se provee este medicamento barato junto a visitas clínicas y pruebas diagnósticas es tan sólo de $13 a 15, lo que significa que podríamos llegar al 75% de la población en países de ingresos bajos y medios por sólo $3,5 mil millones. 
Esto equivale aproximadamente a una quinta parte de lo que Brasil gastó como anfitrión de los Juegos Olímpicos de Río de Janeiro este año. 
Del mismo modo, las intervenciones nutricionales básicas – especialmente aquellas destinadas a mujeres embarazadas e infantes – pueden tener efectos de largo alcance en las personas de manera individual y en las comunidades. 
Una nutrición adecuada mejora, en el largo plazo, la salud, el desempeño escolar y las ganancias futuras del niño. 
La inversión en nutrición es otra obviedad: medidas tales como yodación de la sal y suplementos de hierro y ácido fólico y vitamina A puede costar unos pocos centavos anuales por beneficiario. 
Del mismo modo, los tratamientos de desparasitación y vacunación son baratos, eficaces, y tienen un alto retorno sobre la inversión. 
Si bien no sólo deberíamos buscar “gangas” en cuanto a los ODS, definitivamente nosotros deberíamos buscar dónde se gasta un dólar de mejor manera. 
Será genial si podemos aumentar la financiación, pero sería absurdo pensar que el dinero destinado a la ayuda al desarrollo se multiplicará de la noche a la mañana, o que la masiva y quijotesca agenda de desarrollo de la ONU cuenta con los recursos para permanecer en el camino planificado. 
De hecho, con el propósito de persuadir a los países de altos ingresos – y a sus contribuyentes – a que incrementen sus desembolsos de ayuda al desarrollo, deberíamos tomar mayor conciencia de los costos y beneficios, y deberíamos reconocer que no todos los objetivos de desarrollo son iguales. 
Cuando es posible transformar por completo la vida de una persona por unos cuantos centavos, deberíamos aceptar esa pequeña victoria antes de ir tras el logro de proyectos grandiosos con precios incluso más grandiosos, y que no brindan ninguna garantía de éxito. 
Cuando se carece de dinero, no debería carecerse también de sentido común. 


La fiebre de mayo 
El 1 de mayo de 2006 es una fecha crucial para Europa porque es la fecha límite para implementar la directiva de la Unión Europea relativa a la libre circulación como ley nacional. 
La mayoría de los países ya cambiaron sus leyes de inmigración o prometieron hacerlo antes de que venza el plazo. 
Sólo se han retrasado Bélgica, Italia, Finlandia y Luxemburgo. 
Es cierto que algunos de los viejos miembros de la UE han optado por prohibir la migración laboral durante un período de transición que en principio es de dos años pero que puede ampliarse hasta abril de 2011. 
Sin embargo, esta restricción no se aplica a las personas que trabajan por su cuenta o que no están trabajando. 
Actualmente, esas personas ya disfrutan de una libertad de migración plena. 
Si bien las reglas de la directiva que rigen la migración de los empleados y de las personas que trabajan por su cuenta apenas difieren de las leyes previas de la UE, los derechos de migración y de beneficios sociales de los ciudadanos europeos que no trabajan se han ampliado considerablemente. 
Según la directiva, cada ciudadano europeo tiene el derecho a un permiso de residencia en cualquier Estado miembro hasta por 5 años seguido por el derecho de residencia permanente. 
En principio, incluso los inmigrantes sin una actividad podrán recibir los beneficios sociales, igual que los nacionales. 
La directiva contiene salvaguardias que limitan el abuso potencial de los beneficios sociales durante los primeros cinco años, incluyendo pruebas de que se cuenta con un seguro médico y el requisito de que se demuestren suficientes "recursos" cuando se solicite un permiso hasta por cinco años. 
Pero no queda claro qué significan esos recursos. 
Según el preámbulo de la directiva, un Estado no puede utilizar como excusa para negar el permiso de residencia la falta de recursos suficientes, ya que esto sería discriminación inadmisible. 
En teoría, el requisito de los recursos debe adaptarse a las circunstancias individuales del inmigrante. 
Sin embargo, en la práctica, los medios financieros, ya sean activos o ingresos regulares, se exigen de manera uniforme a todos los inmigrantes independientemente de sus características individuales. 
No obstante, incluso durante el período de cinco años, un inmigrante disfrutará de mayores derechos. Si se convierte en indigente después de adquirir el permiso de residencia, no puede ser enviado automáticamente a su país como se hacía antes. 
En cambio, el Estado de bienestar debe ofrecerle sus servicios. 
Solamente se pueden rechazar reclamaciones "no razonables" pero el Estado tendrá la carga de probar que lo son. 
Tampoco se puede acortar la duración del permiso de residencia simplemente porque el inmigrante reclame asistencia social. 
Cuando se cumplen los cinco años de residencia legal un inmigrante automáticamente obtiene el derecho inalienable de residencia permanente. 
El país anfitrión no puede negar ese derecho incluso si el inmigrante carece de seguro médico o de recursos para vivir. 
El inmigrante tendrá pleno derecho a recibir todos los beneficios sociales que el país anfitrión ofrece a sus residentes nacionales. 
Los incentivos para hacer uso de la nueva directiva serán especialmente fuertes para los europeos del Este. 
Actualmente, el promedio de los salarios nominales en los ocho países post comunistas de la UE es de una quinta parte del nivel europeo occidental y frecuentemente sólo de una cuarta parte a la mitad de los niveles occidentales en asistencia social. 
Las diferencias reales en los estándares de vida no son tan grandes pero son no obstante una tentación. 
Esto será particularmente cierto en el caso de los rumanos y búlgaros que están invitados a adherirse a la UE en 2007. 
Actualmente sus salarios nominales están a tan sólo un 7% del promedio europeo occidental. 
Europa Occidental ya ha experimentado tres décadas de migración indirecta hacia el estado de bienestar, ya que los beneficios sociales han creado salarios artificialmente altos para los trabajadores no calificados, lo que ha propiciado simultáneamente una inmigración excesiva y desempleo. 
Los inmigrantes han desplazado a los residentes locales que prefieren los beneficios sociales a entrar en la competencia por salarios bajos con los recién llegados. 
La directiva de libre circulación implica una nueva era de migración directa hacia los Estados de bienestar europeos occidentales. 
El resultado puede ser una erosión de esos Estados de bienestar mismos. 
Como ningún Estado europeo occidental quiere una inmigración que busque los beneficios y puesto que no pueden discriminar entre los residentes nacionales y los inmigrantes de la UE, empezarán a reducir sus servicios. 
Europa entrará en un período extendido de disuasión competitiva durante el cual abandonará gradualmente sus viejos valores sociales. 
Con toda seguridad, el contrapeso de las fuerzas políticas presionará por una armonización de los sistemas de bienestar social de Europa. 
El proyecto de constitución de la UE rechazado en los referendos francés y holandés del año pasado, respira el espíritu de este enfoque. 
Desafortunadamente, la armonización se aplicaría probablemente al pago de sustitución de salarios, lo que implicaría limitaciones de salario mínimo uniforme para los países de la UE. 
Dada la heterogeneidad económica de la UE, este resultado probablemente fomentaría el desempleo. 
Todavía es tiempo de prevenir estos atemorizantes efectos. 
Pero, para hacerlo, se debe cambiar la directiva sobre la libre circulación de manera que el derecho a inmigrar no implique automáticamente el derecho a los beneficios sociales. 
Si el país de origen siguiera siendo responsable de los servicios de bienestar a los inmigrantes que no trabajan, se podría detener la erosión de los Estados de bienestar europeos occidentales prevista por la teoría de la competencia de sistemas. 
Pero eso significaría un cambio sustancial en la dirección de las políticas sociales de la UE, incluyendo una revisión del proyecto de constitución. 

McCain y Obama, entre la retórica y la sensatez 
WASHINGTON, DC – Cualquiera sea el resultado de las elecciones presidenciales de Estados Unidos, habrá una transformación en la política medioambiental. 
Ambos candidatos han dado gran importancia al calentamiento global. 
El republicano John McCain cree que representa “una prueba de previsión, de valentía política, y de preocupación altruista de lo que una generación le debe a la siguiente", mientras que el demócrata Barack Obama la llama “uno de los grandes retos morales de nuestra generación”. 
Sin embargo, no está nada de claro si el cambio en la retórica y las políticas hará que el planeta se acerque a adoptar la mejor respuesta. 
Tanto McCain como Obama podrían dejar a las futuras generaciones agobiadas con los costes de importantes reducciones en las emisiones de carbono... sin que ello signifique una baja importante de las temperaturas. 
Ambos políticos están deseosos de aprovechar las inquietudes de los votantes acerca del calentamiento global. 
McCain lanzó un comercial de televisión donde declara que había “plantado cara al Presidente George Bush” acerca de este tema. 
Si resulta electo, Obama tiene planes de incluir al ex vicepresidente y apasionado activista Al Gore para ayudar a “encabezar la lucha” contra el calentamiento. 
Cada uno crearía radicales objetivos de reducciones de las emisiones de gases invernadero. 
Para el año 2050, el plan de Obama sería reducir las emisiones en un 80%, por debajo de los niveles de 1990, mientras que McCain aspira a reducirlas en un 60% para ese mismo año. 
Ambos lograrían estas ambiciosas metas mediante el mismo método: un sistema de límites máximos y comercio que imponga cotas a las emisiones de las industrias y obligue a las empresas a comprar derechos para poder tener emisiones adicionales. 
Un sistema de límites máximos y comercio puede parecer una buena solución de mercado. 
De hecho, es peor que un impuesto directo al carbono. 
Con un impuesto, los costes son obvios. 
Con un sistema de límites máximos y comercio, los costes -en términos de empleos, consumo doméstico y crecimiento económico- quedan ocultos, cambian de lugar y no son fáciles de estimar, aunque los modelos indican que llegarían a los billones de dólares. 
No todos perderían. 
Algunas grandes empresas ubicadas en posiciones privilegiadas harían una fortuna con la explotación de este mercado más bien sesgado. 
Y los políticos tendrían una oportunidad de controlar la cantidad de permisos de distribución y emisión, además del flujo de miles de millones de dólares en subsidios y sobornos. 
Se trata de una manera muy costosa y poco manejable de lograr una muy pequeña reducción de las temperaturas. 
La propuesta de ley Warner-Lieberman sobre cambio climático –legislación que hace poco fue abandonada en el Senado de EE.UU. pero que se considera como precursora de la política futura- habría pospuesto el aumento de la temperatura en 2050 en cerca de dos años. 
Recientemente, el Consenso de Copenhague reunió a ocho de los principales economistas mundiales -incluidos cinco Premios Nóbel- para examinar los estudios sobre las mejores maneras de enfrentar 10 retos globales: polución del aire, conflictos, enfermedades, calentamiento global, hambre y desnutrición, falta de educación, desigualdad de género, falta de agua y sanidad, terrorismo y barreras al comercio. 
Su objetivo fue crear una lista de prioridades que mostrara la mejor manera de destinar dinero a combatir estos problemas. 
El panel concluyó que el uso menos eficaz de los recursos sería simplemente reducir las emisiones de CO2. 
Un autor principal del Panel Intergubernamental sobre el Cambio Climático –el grupo que compartió con Gore el Premio Nóbel de la Paz el año pasado- señaló a los expertos que destinar $800 mil millones de dólares en los próximos 100 años sólo para mitigar las emisiones reduciría el inevitable aumento de la temperatura en apenas 0,4 grados Fahrenheit para fines de este siglo. 
Incluso tomando en consideración los daños ambientales más importantes por el calentamiento, perderíamos dinero, ya que con nuestra inversión de $800 mil millones de dólares evitaríamos daños por apenas $685 mil millones. 
El panel de expertos llegó a la conclusión de que invertir en investigación y desarrollo para generar energía con pocas emisiones de carbono sería una opción mucho más eficaz y sensata; se trata de algo que tanto McCain como Obama apoyan. 
Pero esto, no las emisiones de carbono, debería estar al centro de su política sobre el cambio climático. 
En la actualidad, las soluciones energéticas de bajas emisiones de carbono son prohibitivamente costosas. 
El coste típico de reducir una tonelada de CO2 es hoy cerca de $20 dólares, pero los daños de una tonelada de carbono en la atmósfera ascienden a aproximadamente $2. 
De manera que necesitamos reducir diez veces el coste de disminuir las emisiones. 
Podemos lograrlo destinando muchos más recursos a investigar y desarrollar energías con bajas emisiones de carbono. 
Estados Unidos podría dar el ejemplo si se comprometiera a destinar un 0,05 de su PGB a explorar estos tipos de tecnologías -eólica, undimotriz, solar- o captar emisiones de CO2 de las plantas generadoras de energía. 
Entonces tendría la autoridad moral para exigir que otras naciones hicieran lo mismo. 
Al centrarse más en la investigación y el desarrollo y menos en las reducciones a las emisiones de carbono, ambos candidatos podrían abrazar una solución que estimula lo mejor del espíritu innovador estadounidense y deja la mejor herencia posible a las generaciones futuras: un mundo de altos ingresos y dotado de energía con bajas emisiones de carbono. 

Enseñanzas de una era de progreso 
WASHINGTON, DC – Imagine que usted es un internacionalista comprometido que, en un período tumultuoso de la política mundial, no termina de aceptar el resultado de una muy reñida elección presidencial estadounidense, ganada por un republicano que basó en parte su campaña en un mensaje de retirada de la política exterior, contra una demócrata que representaba la continuidad del gobierno saliente. 
Ahora imagine que el nuevo gobierno colaborara con otros países para ayudar a salvar 25 millones de vidas en los próximos quince años. 
Hasta la última parte, la situación habrá parecido muy actual para muchos lectores que todavía están tratando de hacerse a la idea de que Donald Trump es el nuevo presidente. 
Pero así se sentía mucha gente allá por 2001, cuando George W. Bush venció a Al Gore, tras una decisión extraordinaria de la Suprema Corte que puso fin al recuento de votos en Florida. 
Ninguna comparación es perfecta, pero no hay que olvidar que a principios de este siglo gran parte del mundo también parecía sumida en el caos. 
En muchas partes había serias crisis económicas, y allí donde los líderes mundiales se reunieran eran recibidos por protestas. 
La política del gobierno de Estados Unidos hacia Medio Oriente iba totalmente a contramano de Naciones Unidas, y el extremismo violento iba en aumento. 
En este contexto, se salvaron alrededor de 25 millones de vidas, en su mayoría de niños de menos de cinco años y pacientes con VIH/SIDA, gracias a una aceleración del desarrollo global que tuvo lugar entre más o menos 2001, a principios del gobierno de Bush, y 2015, cerca del final del segundo período de Barack Obama. 
Krista Rasmussen (colega mía en la Brookings Institution) y yo hemos publicado hace poco un estudio donde evaluamos las variaciones en los avances durante la era de los Objetivos de Desarrollo del Milenio, instituidos por la dirigencia internacional en 2000 como una guía para encarar de allí a 2015 los problemas más graves relacionados con la pobreza global. 
Hallamos que aproximadamente dos tercios de las vidas salvadas durante este período lo fueron en África, mientras que alrededor de un quinto correspondió a China y la India, y el resto se repartió en los demás países en desarrollo. 
También en otras áreas hubo un avance acelerado. 
Desde 2000, han completado la escuela primaria al menos 59 millones de niños más que si hubieran continuado las tendencias de los noventa; y salieron de la pobreza extrema más de 470 millones de personas más de lo que podía esperarse según el ritmo de avance alcanzado entre 1990 y 2002. 
Por desgracia, también hallamos que en otras áreas el progreso fue menor. 
Si bien el mundo hizo grandes avances en la solución del hambre y la ampliación del acceso a agua potable, la mejora no fue significativamente superior a lo que podía esperarse de acuerdo con las tendencias de los noventa. 
Y en temas de saneamiento (en concreto, acceso a retretes) el ritmo de avance, que ya era lento, no mejoró. 
Estos resultados señalan tres enseñanzas clave para descifrar el incierto panorama geopolítico de la actualidad. 
En primer lugar, el futuro no es necesariamente continuidad del pasado: siempre es posible un gran avance cuando uno menos se lo espera. 
A principios de este siglo, las perspectivas de una mejora de la cooperación internacional eran mínimas. 
En diciembre de 1999, una serie de protestas masivas luego bautizadas como la “batalla de Seattle” impidió la finalización de una conferencia ministerial de la Organización Mundial del Comercio. 
Y en julio de 2001, un manifestante murió baleado en medio de disturbios registrados fuera de la sede de la reunión cumbre del G8 en Génova (Italia). 
Pero a la larga, prevaleció la razón, y el mundo se unió para tratar de resolver problemas vitales en materia de salud mundial. 
En segundo lugar, a menudo surgen avances de iniciativas técnicas pragmáticas que buscan modificar el statu quo. 
Por ejemplo, el veloz progreso reciente en salud mundial se debió a descubrimientos científicos y a grandes inversiones en instituciones novedosas, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria; la Alianza Global para las Vacunas y la Inmunización (ahora llamada Gavi, la Alianza para la Vacunación); el Plan Presidencial (estadounidense) de Emergencia para el Alivio del SIDA; y muchas alianzas público-privadas promovidas por la Fundación Bill y Melinda Gates, entre otras. 
En tercer lugar, la dirigencia política puede ser un actor fundamental en la búsqueda de nuevas estrategias y soluciones para los problemas globales. 
¿Quién, a principios de 2001, hubiera dicho que Bush (que más tarde condujo a Estados Unidos a una guerra devastadora en Irak) se convertiría en un héroe de la lucha global contra el SIDA y la malaria? 
Pero al final, el gobierno de Bush asignó muchos más fondos a los presupuestos de ayuda internacional que Bill Clinton en sus dos períodos presidenciales. 
Al pensar en la próxima serie de desafíos globales, hay que aplicar estas tres enseñanzas. 
En 2015, todos los países acordaron un nuevo conjunto de ambiciosos Objetivos de Desarrollo Sostenible para alcanzar antes de 2030. 
Los ODS buscan eliminar la pobreza extrema y el hambre, reducir desigualdades intra e internacionales, y asegurar un futuro sostenible para nuestro planeta. 
Mucha gente piensa que, en vista de los inmensos problemas del mundo actual, son objetivos demasiado ambiciosos. 
Pero alcanzarlos es esencial para mejorar los niveles de vida universales. 
Por más caótico que parezca el mundo en 2017, el potencial de nuevos avances inesperados es siempre mayor de lo que muchos piensan. 
Para hacerlo realidad son necesarios ciertos ingredientes clave, por ejemplo innovaciones institucionales y disruptivas en las ciencias y en las empresas. 
También es necesario que políticos de todos los colores hagan su parte. 
Pero cuando se combinan los elementos correctos, el potencial de avance humano es enorme. 
Por eso es razonable esperar que la siguiente ronda de victorias en materia de desarrollo global resultará aun más impresionante que la anterior. 

El significado del Brexit 
NUEVA YORK – La votación a favor del Brexit fue una triple protesta: contra la oleada migratoria, contra los banqueros de la City londinense y contra las instituciones de la Unión Europea, en ese orden. 
Y tendrá importantes consecuencias. 
La campaña de Donald Trump por la presidencia de los Estados Unidos recibirá un enorme impulso, lo mismo que otros políticos populistas anti‑inmigrantes. 
Además, la salida de la UE dañará la economía británica, y puede ser que empuje a Escocia a abandonar el Reino Unido (y ni hablar de las ramificaciones del Brexit para el futuro de la integración europea). 
De modo que el Brexit es un punto de inflexión que señala la necesidad de una nueva clase de globalización muy superior al statu quo rechazado en las urnas británicas. 
El Brexit refleja en esencia un fenómeno muy difundido en los países de altos ingresos: el creciente apoyo a partidos populistas que promueven restricciones a la inmigración. 
Alrededor de la mitad de la población de Europa y Estados Unidos, generalmente votantes de clase trabajadora, cree que la inmigración está descontrolada y que plantea una amenaza al orden público y las normas culturales. 
En medio de la campaña por el Brexit, en mayo, se conoció que en 2015 la inmigración neta al RU había sido de 333 000 personas, más del triple de la meta de 100 000 previamente anunciada por el gobierno. 
La noticia se sumó a la crisis de refugiados sirios, a los atentados terroristas cometidos por emigrantes sirios y jóvenes de ascendencia extranjera desvinculados de su país, y a las muy publicitadas historias de agresiones sexuales a mujeres y niñas por parte de emigrantes en Alemania y otros lugares. 
En EE. UU., los simpatizantes de Trump también hacen campaña contra los 11 millones de inmigrantes indocumentados que, se calcula, viven en el país, en su mayoría hispanos que llevan vidas pacíficas y productivas, pero no cuentan con visas o permisos de trabajo adecuados. 
Para muchos simpatizantes de Trump, el quid del reciente ataque en Orlando se reduce a que el perpetrador era hijo de inmigrantes musulmanes afganos y actuó en nombre del sentimiento antiestadounidense (aunque desatar una masacre con armas automáticas sea por desgracia tan típicamente estadounidense). 
Las advertencias en el sentido de que el Brexit reduciría los niveles de ingresos fueron totalmente desestimadas en la errónea creencia de que eran meras amenazas, o superadas por un interés en el control de fronteras. 
Pero hubo otro factor importante: una lucha de clases implícita. 
Los votantes pro‑Brexit de clase trabajadora pensaron que en todo caso la mayor parte de la pérdida de ingresos sería para los ricos, y especialmente para los despreciados banqueros de la City londinense. 
Los estadounidenses ven a Wall Street y su conducta codiciosa y a menudo criminal con no menos desdén que el que la clase trabajadora británica reserva para la City. 
Esto también indica una ventaja de campaña para Trump sobre su oponente en noviembre, Hillary Clinton, cuya candidatura cuenta con amplia financiación de Wall Street (Clinton debería tomar nota y distanciarse). 
En el RU, a estas dos poderosas corrientes políticas (el rechazo a la inmigración y la lucha de clases) se les sumó un difundido sentimiento de que las instituciones de la UE son disfuncionales. 
Y sin duda lo son. 
Basta mencionar los últimos seis años de mala gestión de la crisis griega por políticos europeos miopes e interesados. 
Es comprensible que el desorden continuo en la eurozona haya ahuyentado a millones de votantes británicos. 
Las consecuencias inmediatas del Brexit ya son claras: la libra se hundió a un mínimo en 31 años. 
En el corto plazo, la City londinense se enfrentará a grandes incertidumbres, pérdida de empleos y caída de las bonificaciones. 
Las propiedades inmobiliarias en Londres se desvalorizarán. 
Los efectos secundarios que pueden afectar a Europa a más largo plazo (entre ellos una probable independencia escocesa; la posible independencia de Cataluña; la interrupción del libre movimiento de personas dentro de la UE; y el ascenso de la política anti‑inmigratoria, con la posible elección de Trump, y de Marine Le Pen en Francia) son enormes. 
Otros países tal vez celebren sus propios referendos y algunos tal vez elijan irse de la UE. 
En Europa, ya se oyen llamados a castigar a Gran Bretaña para dar el ejemplo (advertir a otros países que estén pensando lo mismo). 
Es la política europea en el colmo de la estupidez (algo que también se ve claramente en relación con Grecia). 
En vez de eso, lo que queda de la UE debería reflexionar sobre sus propios errores y corregirlos. 
Castigar a Gran Bretaña (por ejemplo, negándole acceso al mercado común europeo) solo logrará profundizar la desintegración de la UE. 
¿Qué debe hacerse entonces? 
Yo sugeriría diversas medidas, tanto para reducir los riesgos de que se formen ciclos de retroalimentación catastróficos en el corto plazo como para maximizar los beneficios de las reformas a largo plazo. 
En primer lugar, poner fin de inmediato a la guerra en Siria, para detener la oleada de inmigrantes. 
Esto puede lograrse cortando el pacto CIA‑Arabia Saudita para derrocar a Bashar al-Assad, lo que permitiría a este último (con apoyo ruso e iraní) derrotar a Estado Islámico y estabilizar Siria (más una estrategia similar en el vecino Irak). 
La adicción estadounidense a los cambios de régimen (en Afganistán, Irak, Libia y Siria) es la causa profunda de la crisis de refugiados en Europa. 
Córtese la adicción, y los refugiados recientes podrán volver a sus hogares. 
En segundo lugar, detener la expansión de la OTAN a Ucrania y Georgia. 
La nueva Guerra Fría con Rusia es otro error garrafal obra de EE. UU., con un montón de ingenuidad europea adicional. 
Cerrar la puerta a la expansión de la OTAN permitiría aliviar tensiones y normalizar las relaciones con Rusia, estabilizar Ucrania y volver a concentrar la atención en la economía y el proyecto europeos. 
En tercer lugar, no castigar a Gran Bretaña. 
En vez de eso, vigilar las fronteras nacionales y de la UE para detener a los inmigrantes ilegales. 
No es xenofobia, racismo o fanatismo: es sentido común. 
Países con la provisión de bienestar social más generosa del mundo (los de Europa occidental) deben poner límites a millones (de hecho, cientos de millones) de potenciales inmigrantes. 
Lo mismo vale para EE. UU. 
En cuarto lugar, restaurar un sentido de justicia y oportunidad para la clase trabajadora desencantada y para aquellos a quienes las crisis financieras y la reubicación de empleos perjudicaron económicamente. 
Esto implica guiarse por el ethos socialdemócrata de implementar amplios programas de gasto social en salud, educación, capacitación, esquemas de pasantías y apoyo familiar, financiados mediante impuestos a los ricos y el cierre de paraísos fiscales, que menoscaban el ingreso público y agravan la injusticia económica. 
También implica darle a Grecia un muy esperado alivio de deuda, lo que pondría fin a la larga crisis de la eurozona. 
En quinto lugar, concentrar recursos, incluidas ayudas adicionales, en el desarrollo económico de los países de bajos ingresos, en vez de la guerra. 
La migración descontrolada desde las regiones pobres y afectadas por conflictos se volverá inmanejable (con cualquier política migratoria) si el cambio climático, la pobreza extrema y la falta de capacidades y educación debilitan el potencial de desarrollo de África, América central y el Caribe, Medio Oriente y Asia central. 
Todo esto subraya la necesidad de cambiar de una estrategia de guerra a una de desarrollo sostenible, especialmente por parte de EE. UU. y Europa. 
Muros y vallas no detendrán a millones de emigrantes que huyen de violencia, pobreza extrema, hambre, enfermedades, sequías, inundaciones y otros males. 
Solo la cooperación internacional puede hacerlo. 

La política económica que debería implementar Trump 
LONDRES – Ahora que Donald Trump asume la presidencia de Estados Unidos, un grupo de 35 prominentes líderes empresarios internacionales, encabezados por el CEO de Unilever, Paul Polman, y por mí, dará un paso al frente para defender los mercados abiertos, respaldar la lucha contra el cambio climático y exigir un enorme esfuerzo para combatir la desigualdad global. 
Esos son los elementos centrales de lo que vemos como la única estrategia económica viable para Estados Unidos y el mundo. 
Los recientes resultados electorales, incluida la elección de Trump, resaltan los reclamos económicos cada vez más sonoros de muchos hogares en todo el mundo desarrollado. 
En los 20 años previos a la crisis financiera de 2008, una globalización sin precedentes hizo aumentar los ingresos prácticamente de todos. 
Los ingresos de la tercera parte más pobre de la humanidad crecieron el 40-70% y los de la tercera parte del medio aumentaron el 80%. 
Al 1% que más gana le fue inclusive mejor -tanto mejor, de hecho, que la elite empresaria hoy enfrenta un fuerte contragolpe. 
Y, sin embargo, los ingresos de un grupo crucial -los hogares de ingresos medios-bajos- apenas subieron. 
Y, desde 2008, este mismo grupo ha tenido que soportar el embate de la austeridad. 
Como era de esperar, sus miembros sienten que la globalización "los dejó de lado" -y ahora exigen un cambio. 
La administración de Trump podría verse tentada a resolver los problemas de este grupo de manera aislada, con políticas proteccionistas que apunten a industrias específicas, o con un intento de limitar la competencia comercial. 
Pero los problemas que enfrentan estos hogares no son aislados. 
Más bien, surgen de los límites sociales y ambientales que hoy alcanzó el modelo prevaleciente de crecimiento económico -y la versión de globalización que este modelo ha respaldado-. 
Ignorar esta realidad e implementar soluciones estrechas y nacionalistas no hará más que agravar las cosas. 
Desde un punto de vista social, la relativas dificultades del Cinturón de Óxido de Estados Unidos, donde el respaldo a Trump fue fundamental para su victoria, es una consecuencia no deseada de un mercado laboral global en rápida expansión que hace que los trabajadores se tornen vulnerables en casi todas partes -inclusive en las economías emergentes cuyos trabajadores parecían los "ganadores" de la globalización en las últimas décadas-. 
Los países y las regiones que compiten para atraer la inversión corporativa son negociadores débiles y defensores débiles de estándares laborales altos. 
En el frente ambiental, la evidencia es funesta. 
La actividad humana ya ha llevado al planeta a traspasar cuatro de sus nueve límites de seguridad física, incluidos los del cambio climático y la pérdida de integridad de la biósfera. 
Los costos de crecimiento acelerado que produce el daño ambiental están restringiendo el crecimiento económico, y hacen que la relajación de las protecciones ambientales termine siendo un falso ahorro. 
Por ejemplo, el daño a los ecosistemas y a la biodiversidad causado por las prácticas actuales sólo en el sector de alimentos y agricultura podría costar el equivalente al 18% de la producción económica global en 2050, más que el 3% aproximado de 2008. 
En los mercados emergentes, especialmente en Asia, la rápida expansión económica hizo llegar una contaminación letal y un embotellamiento constante a ciudades incapaces de expandir su infraestructura con la suficiente celeridad. 
Ocuparse de los problemas ambientales y ecológicos del mundo, y mejorar la suerte de quienes han quedado rezagados, exigirá una acción pública, como la que yo supervisé cuando me desempeñé en el Banco Mundial, las Naciones Unidas y el gobierno británico. 
Pero también demandará la participación de las empresas. 
En mi propia carrera, comprobé de primera mano que el crecimiento alimentado por la competencia comercial en un mundo en proceso de globalización puede hacer mucho más para combatir la pobreza, el hambre y la enfermedad que los programas financiados por el gobierno por sí solos. 
Pero cuando esa competencia no se lleva a cabo de manera responsable, puede suceder lo contrario -y, en muchos casos, así fue. 
Al aprovechar las oportunidades de la globalización, las empresas muchas veces han ignorado a los trabajadores del mundo desarrollado que dejan atrás, sometiendo al mismo tiempo a los trabajadores de los países en desarrollo a una privación extraordinaria. 
Es más, algunas empresas muchas veces han hecho lobby en contra de protecciones ambientales que indiscutiblemente redundan en nuestro interés colectivo, y hasta las han evadido. 
Hoy me alienta ver que un grupo de rápido crecimiento de líderes empresarios reconoce que las mayores libertades y riqueza que obtienen gracias a la globalización implican una mayor responsabilidad frente a los trabajadores y al medio ambiente. 
Esperamos que nuestra estrategia de asegurar que la globalización continúe -en una forma revisada que sea más sustentable e inclusiva- atraiga a más de estos líderes a la causa. 
El marco de nuestra estrategia ya existe, en los 17 Objetivos de Desarrollo Sustentable que fueron acordados por los estados miembro de la ONU en 2015. 
Lograr estos objetivos implicará un pago, condiciones laborales y redes de seguridad decentes para todos los participantes en el mercado laboral global, así como salvaguardar al medio ambiente. 
Los ODS también prometen ofrecer un campo de juego nivelado para la competencia que estimule el crecimiento. 
En los cuatro sectores principales que consideramos en detalle, vimos oportunidades comerciales de alto rendimiento que surgen de la estrategia, y que impulsan un incremento del PIB global anual de por lo menos 12 billones de dólares. 
Otros cambios que defendemos -especialmente la creación de precios para recursos que reflejen sus costos sociales y ambientales totales- asegurarán que el futuro crecimiento económico proteja tanto a los trabajadores como al planeta. 
Garantizar estos resultados no será tarea fácil, porque exigirá un nuevo contrato social entre gobiernos, empresas y la sociedad civil. 
Para tener éxito, todas las partes deben verse a sí mismas como colaboradores en un acuerdo donde todos ganan, en lugar de adversarios en un juego de suma cero. 
Toda la evidencia indica que sólo una economía mundial más sustentable, abierta e inclusiva puede respaldar un futuro ambientalmente seguro, económicamente próspero y socialmente justo para la humanidad. 
En cuanto a Estados Unidos, esta estrategia se alinea con las prioridades que el propio Trump declaró. 
No sólo ofrece la solución más prometedora para los reclamos económicos de sus principales seguidores; también trae de la mano un incremento del gasto en infraestructura, en sintonía con el que Trump ya prometió. 
En lugar de utilizar el estímulo fiscal en un vano esfuerzo por revivir industrias de chimeneas quebradas y fuentes energéticas obsoletas, la administración de Trump -y el mundo- deberían apostar a un futuro con bajo consumo de carbono. 
Muchas empresas seguramente se sumarían al esfuerzo. 

¿Cómo medir lo gratuito? 
LONDRES – Las estadísticas económicas confiables son un bien público vital. 
Son esenciales para la eficaz formulación de políticas, para la planificación empresarial y para que el electorado pueda evaluar el desempeño de las autoridades. 
Sin embargo, los métodos de medición de la economía se están quedando cada vez más desactualizados. 
Seguimos basando nuestras estimaciones en convenciones estadísticas adoptadas hace medio siglo, cuando la economía producía bienes materiales relativamente parecidos. 
La economía actual es radicalmente diferente y cambia a toda prisa, como consecuencia de la innovación tecnológica, el creciente valor de lo intangible, la incidencia de activos basados en el conocimiento y la internacionalización de la actividad económica. 
A la luz de estos desafíos, George Osborne, ministro de hacienda del Reino Unido, me pidió hace diez meses que evaluara las necesidades actuales y futuras del país en materia de estadísticas. 
Si bien mi investigación se centró en el RU, el desafío de producir estadísticas económicas relevantes y de alta calidad es el mismo en muchos países. 
Los últimos avances tecnológicos cambiaron radicalmente el día a día de las personas, tanto en el trabajo cuanto en el tiempo de ocio. 
Los avances en poder de cómputo en que se basa la revolución digital llevaron no solo a una veloz mejora de la calidad y a productos innovadores, sino también a nuevas formas de intercambiar y suministrar servicios, basadas en la conectividad. 
Un desafío particular al que se enfrenta la medición económica deriva del hecho de que una parte cada vez mayor del consumo comprende productos digitales cuyo costo de provisión es cero o se financia por medios alternativos, por ejemplo la publicidad. 
A pesar de que los bienes virtuales gratuitos tienen claramente un valor para los consumidores, están totalmente excluidos del PIB, de conformidad con normas estadísticas aceptadas en todo el mundo. 
Tal vez nuestras mediciones omitan una proporción creciente de la actividad económica. 
Pensemos en la industria musical. 
Hoy los servicios de descarga y streaming han prácticamente reemplazado a los CD, el soporte dominante de los noventa. 
Pero el dinero no se sumó al cambio; los ingresos y márgenes de ganancias de la industria se derrumbaron, de modo que su contribución al PIB (tal como lo medimos actualmente) puede estar disminuyendo, aunque la cantidad y calidad de los servicios estén aumentando. 
Hay dos formas de obtener una estimación aproximada de cuánta actividad económica digital escapa a nuestras mediciones. 
Podemos usar el salario medio para estimar el valor del tiempo que las personas pasan en Internet usando productos digitales gratuitos, o ajustar la producción de los servicios de telecomunicaciones para dar cuenta del veloz crecimiento del tráfico de Internet. 
Por ambos métodos se llega a que incluir estas actividades en los cálculos puede sumar entre un tercio y dos tercios de punto porcentual a la tasa de crecimiento anual medio de la economía del RU a lo largo de la década pasada. 
La revolución digital también trastoca modelos de negocios tradicionales. 
Hay una variedad de plataformas virtuales que permiten reducir el costo de búsqueda y conexión entre demandantes y oferentes, lo que destraba el mercado de habilidades (generando la denominada “economía del trabajo temporal”) y el mercado de bienes subutilizados (la “economía del compartir”). 
Esto también plantea problemas conceptuales y prácticos al cálculo usual del PIB. 
La distinción estadística tradicional entre empresas productoras y hogares consumidores deja poco margen para incluir la creación de valor por parte de los hogares. 
Medir el PIB es como tratar de acertarle a un blanco en movimiento. 
Es probable que tras la revolución digital venga otra ola de tecnologías disruptivas, entre ellas avances en ciencia de materiales, inteligencia artificial e ingeniería genética. 
Conforme evolucione la economía, lo mismo deberá hacer el marco referencial de las estadísticas que usamos para medirla. 
Las normas estadísticas internacionalmente aceptadas estarán casi siempre un poco desactualizadas o incompletas, ya que inevitablemente irán detrás de los cambios en la economía. 
Las oficinas de estadísticas nacionales deben investigar los fenómenos que las normas establecidas no permiten captar, en vez de escudarse en el cumplimiento de aquellas como excusa para no innovar. 
Una solución sería instituir un programa continuo de investigación sobre el impacto de las tendencias económicas emergentes en los métodos de medición, precedido por un estudio inicial que permita calibrar su posible importancia cuantitativa. 
Luego esto podría servir de guía para el desarrollo de métodos estadísticos experimentales que describan los nuevos fenómenos. 
Las nuevas técnicas de recolección y análisis de macrodatos, como la extracción de datos de páginas web, la minería de texto y el aprendizaje automático, son una oportunidad para los estadísticos. 
Los gobiernos ya poseen datos con fines administrativos, pero su uso con fines estadísticos suele demandar cambios legislativos. 
Liberar este tesoro de información extendería las muestras estadísticas hasta casi el tamaño de la población; aumentaría su actualidad y exactitud; y reduciría los costos que supone la recolección de datos para las empresas y las familias. 
Asegurar que los datos reflejen con exactitud los cambios de la economía es una de las tareas más difíciles que enfrentan los institutos de estadísticas nacionales de todo el mundo. 
El éxito demanda no solo comprender las limitaciones de las mediciones tradicionales sino también formar una fuerza laboral curiosa y autocrítica que pueda colaborar con colegas en la academia, la industria, el sector público y otros institutos estadísticos nacionales, para desarrollar métodos más adecuados. 
El RU no está solo ante estos desafíos. Pero debemos actuar con rapidez. 
De lo contrario, la velocidad del cambio económico volverá nuestras estadísticas irrelevantes para la vida moderna. 

Evaluación de la oleada revolucionaria 
NUEVA YORK – Hace tres meses, la predicción de que unas protestas populares no tardarían en derribar una dictadura en Túnez, en desalojar del poder a Hosni Mubarak en Egipto, en provocar una guerra civil en la Libia de Muamar el Gadafi y en sacudir a los regímenes desde Marruecos hasta el Yemen habría inspirado un profundo escepticismo. 
Sabíamos que la yesca estaba seca, pero no podíamos saber cómo o cuándo exactamente ardería. 
Ahora que así ha sido, ¿hasta dónde pueden llegar las llamas? 
Algunos comentaristas han dado en llamar este momento la “primavera árabe”, un despertar que podría dejar permanentemente debilitada la autocracia en Oriente Medio. 
El efecto de contagio parece claro. 
Los países de toda la región tienen un gran número de jóvenes y demasiado pocos puestos de trabajo. 
Los precios de los alimentos están aumentando. 
La corrupción aviva la irritación. 
En Egipto, los jóvenes, inspirados por las imágenes de la televisión por satélite y armados con las comunicaciones modernas, encendieron y avivaron el fuego. 
En vista de la fácil disponibilidad de esas tecnologías, su capacidad para catalizar las protestas podría traspasar fronteras en tiempos consideradas inexpugnables. 
Pero, con su supervivencia en juego, los regimenes autoritarios son expertos en descubrir amenazas en los países vecinos y adaptarse para afrontarlas. 
Si bien la televisión por satélite, los teléfonos portátiles y las redes sociales en línea pueden obligar a algunos autoritarios a mostrarse más receptivos a las exigencias populares, también los gobiernos pueden utilizar las tecnologías para identificar y aislar las amenazas, vigilar las comunicaciones entre los activistas y transmitir sus propios mensajes o, en caso necesario, pueden bloquearlas, sencillamente. 
Volviendo a nuestro asunto, hemos de decir que las protestas que ahora agitan el mundo árabe tienen poco que ver con la “primavera de Praga” de 1968 o con las revoluciones que barrieron la Europa oriental en 1989. 
A diferencia de los alemanes orientales, los checos y los polacos de la época de la Guerra Fría, los manifestantes en el Oriente Medio actual no están unificados por la oposición al dominio extranjero. 
Desde luego, muchos jóvenes árabes culpan a los Estados Unidos de haber fortalecido al dictador local, pero su resentimiento no tiene comparación con las actitudes antisoviéticas en el Pacto de Varsovia. 
Los jóvenes árabes no tienen una Unión Soviética que quitarse de encima ni una Europa a la que adherirse. 
En cambio, la comparación más útil del Oriente Medio de hoy es con las antiguas repúblicas soviéticas, cada vez más inquietas, de hace unos años. 
En 2003, una “revolución rosa” en Georgia elevó al poder a una generación más joven encabezada por un presidente sin vínculos con el comunismo soviético. 
Mijail Saakashvili sigue en el poder, aunque una brutal guerra de cuatro días con Rusia en 2008 límitó abruptamente la capacidad de Georgia para influir en los acontecimientos allende sus fronteras. 
En Ucrania, la “revolución anaranjada” dio un vuelco a los resultados de unas elecciones amañadas, al apartar a ViktorYanukovich y favorecer a Viktor Yushchenko, pero en 2010, en vista de que la popularidad de Yushchenko era más baja con la que había contado jamás, Yanukovich ganó unas elecciones que los observadores internacionales declararon libres y justas. 
En Kirguizstán en 2005, la “revolución de los tulipanes” provocó la destitución de Askar Akayev. 
Unas elecciones celebradas apresuradamente elevaron a Kurmanbek Bakiyev a la presidencia. 
Sin embargo, en 2010 una nueva ronda de protestas obligó a Bakiyev a abandonar el poder. 
Como en Oriente Medio, cada uno de esos levantamientos reflejó la disposición de muchas personas a arriesgar la vida y el sustento para derribar a un gobierno corrupto que no podía o no quería brindarles oportunidades y prosperidad. 
Los tres llegaron de sopetón. 
Hasta ahora, su principal efecto duradero ha sido el de espantar a los autócratas vecinos y moverlos a actuar. 
Los gobiernos de Armenia, Azerbaiyán, Belarús y Uzbequistan se han infiltrado en las organizaciones de la sociedad civil y las han socavado, han expulsado a los observadores occidentales y al personal de asistencia, y han presionado a los tribunales locales para garantizar fallos favorables relacionados con las elecciones. 
Uzbequistán, en particular, ha demostrado su disposición a tratar con brutalidad a los manifestantes. 
Los Estados postsoviéticos más ricos, Rusia y Kazajstán, adoptaron medidas preventivas similares contra una inestabilidad que nunca llegó. 
Como en Georgia y en Ucrania, Túnez y Egipto tendrán nuevos gobiernos para afrontar problemas antiguos. 
Otros regímenes árabes están recuperando la estabilidad mediante el gasto de fondos de los que la mayoría de los antiguos Estados soviéticos carecían. 
Algunos tienen fondos suficientes para conceder nuevas subvenciones y donativos directos, además de pagar más a las fuerzas militares y de seguridad y reforzar sus instrumentos y métodos de dominio de las multitudes. 
Las amenazas a los Estados más ricos del golfo Pérsico, en particular, son exageradas. 
Baréin, el único país del mundo con mayoría chií gobernado por un monarca suní, sigue en tensión, pero el rey Hamad ben Isa Al Jalifa puede seguir contando con la ayuda de sus adinerados amigos de Arabia Saudí, que están decididos a impedir que los disturbios en Baréin contagien a la provincia Oriental de su país, rica en petróleo, donde vive la mayoría de los chiíes saudíes. 
Al final, es probable que la mayoría chií de Baréin consiga más derechos y representación política, además de pagos en efectivo y puestos de trabajo, pero Jalifa seguirá en su puesto. 
Menos riesgo aún hay en la propia Arabia Saudí, donde el rey Abdullah prometió recientemente más de 130.000 millones de dólares para gasto de estímulo. 
Las escasas demostraciones saudíes parecen pobladas casi enteramente por la minoría chií, que encuentra poca comprensión por parte de la mayoría suní, y por trabajadores extranjeros de la construcción que piden mayores salarios y mejores condiciones laborales. 
El Presidente de Siria, Bashar Al Assad, tiene más apoyo interno de lo que indican las crónicas recientes de los medios de comunicación sobre los disturbios en el sur del país. 
Tampoco el gobierno del Irán parece afrontar un peligro real. 
La brutal actuación contra las protestas posteriores a las elecciones de 2009 demostró la determinación del régimen de mantener el orden por cualquier medio necesario. 
De momento, la mayoría de la oposición del Irán seguirá intentando cambiar el país dentro de los límites del sistema actual. 
En Oriente Medio, sólo en el Yemen es probable que los disturbios provoquen otro cambio de régimen. 
Aparte de Libia, donde un violento punto muerto podría continuar durante algún tiempo, los asediados regímenes del África septentrional seguirán tirando mal que bien. 
Las protestas en Marruecos no han acabado con el amplio apoyo popular de que goza el rey Mohamed y probablemente las promesas de reformas económicas y políticas satisfarán de momento a los partidos de la oposición. 
En Argelia, las manifestaciones han perdido fuerza y el Presidente Abdelaziz Buteflika puede confiar en su ejército para mantener a raya a los activistas intransigentes. 
La “primavera árabe” ha acabado con las suposiciones sobre la paciencia popular en la región. 
Ha comenzado un nuevo capítulo, pero nunca debemos sobreestimar la capacidad de gobiernos nuevos para resolver problemas antiguos... ni subestimar el ingenio y la brutalidad de los regímenes viejos. 

¿Se debe prohibir la carne de vacuno? 
COPENHAGUE – Christiana Figueres, la ex funcionaria de las Naciones Unidas responsable del acuerdo climático de París 2015, tiene una asombrosa visión con respecto a los restaurantes del futuro: se debería expulsar a quien desee comer un filete de carne. “¿Qué tal si los restaurantes en 10 a 15 años comienzan a tratar a los carnívoros de la misma manera que a los fumadores?”, Figueres propuso durante una reciente conferencia. 
En caso de que no se haya enterado de esta evolución: para muchos activistas ecológicos, comer carne se está convirtiendo de manera rápida en algo tan repulsivo como fumar. 
Es un comportamiento que debe ser desalentado o incluso prohibido. 
Esto ocurre debido a que a su hamburguesa la culpabilizan por el cambio climático. 
La producción de carne – especialmente la cría de ganado vacuno – emite metano y requiere insumos intensivos en dióxido de carbono. 
En el sofocante lenguaje de los informes recientes, se indica que “es esencial que se proceda a una enorme reducción en el consumo de carne” para evitar la “degradación climática”. 
He sido vegetariano toda mi vida adulta ya que no quiero matar animales, por lo que puedo sentir empatía con el interés en promover menos carne en nuestras dietas. 
Sin embargo, quiero cerciorarme de que la ciencia que sustenta las afirmaciones esté correcta. 
Cuando usted mira más allá de los titulares, aquellos que abogan por expulsar a los carnívoros de los restaurantes y les piden a todos que cambien sus dietas, frecuentemente están seleccionando sesgadamente qué datos usar, mientras paralelamente ignoran los hechos fundamentales. 
Al leer la prensa popular sobre este tema, encontrará muchos artículos que sugieren que eliminar el consumo de carne podría reducir las emisiones de gases de efecto invernadero en un 50% o más. 
Esa cifra es monumental. 
Sin embargo, también es monumental el engaño que conlleva dicha afirmación. 
Es importante destacar que la reducción del 50% en las emisiones se logra yendo mucho más allá del vegetarianismo. 
Requiere convertirse en completamente vegano, lo que significa dejar de comer y usar cualquier producto animal: leche, huevos, miel, carne, pollo, mariscos, pieles, cuero, lana, gelatina y mucho más. 
Este régimen alimenticio y de estilo de vida no va llegar a ser el régimen prevaleciente para la corriente mayoritaria de las personas en un futuro próximo. 
Aun así, los medios de comunicación sugieren que convertirse en vegetariano puede lograr una reducción del 20 al 35% en las emisiones individuales de una persona. 
Pero, estas no son las emisiones totales de una persona – son únicamente aquellas que provienen de los alimentos. 
Se ignoran cuatro quintas partes de las emisiones, lo que significa que el impacto es cinco veces inferior. 
Si nos basamos en la literatura académica sobre los recortes de emisiones que provienen de la conversión de las personas al vegetarianismo, un estudio sistemático de los trabajos revisados por pares muestra que una dieta sin carne probablemente reducirá las emisiones de una persona en el equivalente a 540 kilogramos (1.190 libras) de CO2. 
Para la persona promedio en el mundo industrializado, eso significa reducir sus emisiones en apenas un 4.3 por ciento. 
Pero, esta cifra aún exagera el efecto, ya que ignora un antiguo y bien descrito fenómeno económico que se conoce como el “efecto rebote”. 
Las dietas vegetarianas son un poco más baratas y ahorran dinero, mismo que se gastará en otros bienes y servicios que producen emisiones adicionales de gases de efecto invernadero. 
En Estados Unidos, los vegetarianos ahorran alrededor del 7%, y en el Reino Unido el 15% de sus presupuestos de alimentos. 
Un estudio sueco muestra que una dieta vegetariana es un 10% más barata, liberando aproximadamente un 2% del presupuesto total de una persona. 
Ese gasto adicional causará más emisiones de CO2, las que, según las conclusiones del estudio, contrarrestarán una mitad de las emisiones ahorradas cuando una persona se convierte en vegetariana. 
En el entorno de un país desarrollado, la realidad es que convertirse en completamente vegetariano por el resto de su vida significa que usted va a reducir sus emisiones en aproximadamente un 2 por ciento. 
Este es un resultado bien establecido, pero aún sorprende a muchas personas que cree que al convertirse al vegetarianismo ellos deberían lograr más. 
De hecho, cuando recalqué estas cifras por primera vez, dos investigadores británicos atacaron mi abordaje e incluso afirmaron que muy probablemente yo estaba “seleccionando sesgadamente” los datos. 
Pero, la cifra es la mejor estimación proveniente de un meta-estudio, no es el resultado de elegir un estudio único con el impacto más alto o más bajo. 
En contraste, para reforzar su contraargumento e indicar que el vegetarianismo sí tiene un impacto mucho mayor, los académicos eligieron confiar y basarse en únicamente dos estudios que, por casualidad, tienen dos de las estimaciones más altas. 
Luego, ignoraron el estudio que mostraba un efecto inferior y redondearon la cifra dada por el otro. 
Incluso ignoraron el efecto rebote, que reduce a la mitad el impacto en el mundo real, a pesar de que la literatura dice claramente que “al evaluar las consecuencias ambientales del vegetarianismo, se debe tener en cuenta el efecto rebote de los ahorros”. 
Por supuesto, hacer jugarretas y manipular las cifras para que se ajusten a nuestras ideas preconcebidas no engaña al planeta. 
El hecho es que, en lugar de convertirse en completamente vegetariano por el resto de su vida, usted podría reducir las emisiones de gases de efecto invernadero en exactamente la misma cantidad al gastar $6 al año utilizando el Sistema Europeo de Comercio de Emisiones (SECE) – mientras usted come cualquier cosa que le plazca. 
Un recorte de emisiones de un par de puntos porcentuales no es nada que merece ser objeto de mofa, pero ciertamente no es algo que “salvará al planeta”. 
La inconveniente verdad es que pocas acciones individuales pueden transformar la batalla contra el cambio climático. 
Una acción que podría marcar una verdadera diferencia es hacer campaña a favor de un gasto mucho mayor en inversiones a nivel mundial dirigidas a investigación y desarrollo (I+D) de energía verde. 
Esta tecnología debe desarrollarse en gran manera, si queremos adelantar la llegada del día en que las alternativas energéticas puedan superar a los combustibles fósiles. 
También se necesita más I+D para reducir el impacto del carbono en la agricultura, así como para desarrollar y producir carne artificial a escala, lo que podría reducir las emisiones de gases de efecto invernadero hasta en un 96%, en comparación con la carne producida convencionalmente. 
Al igual que en muchas campañas, el plan de Figueres con respecto a las personas carnívoras causa inquietud, ya que sugiere que la ex máxima responsable de las Naciones Unidas para el clima está enfocada en prohibir comportamientos que no le gustan, sobre la base de evidencia endeble e información exagerada de los periódicos. 
También sugiere un enfoque estrecho en los ricos del mundo. 
Es increíblemente egoísta obsesionarse con palabreríos sobre expulsar a quienes comen filetes de carne de los restaurantes cuando 1,45 mil millones de personas son vegetarianas debido a la pobreza, y desean desesperadamente poder permitirse el lujo de comer carne. 
En mi calidad de persona vegetariana, que se convirtió al vegetarianismo por razones éticas, soy el primero en decir que existen muchas buenas razones para comer menos carne. 
Tristemente, marcar una gran diferencia en el clima no es una de ellas. 



Una relato con moraleja para los reguladores de los medios de comunicación 
QUITO – Para comprender las posibles consecuencias de las constantes denuncias del presidente estadounidense Donald Trump contra la prensa, no hay más que mirar a Ecuador, donde el gobierno del ex presidente Rafael Correa atacó a los medios de comunicación a lo largo de muchos años. 
Durante su presidencia, entre los años 2007 al 2017, Correa implementó una serie de medidas destinadas a sofocar la libertad de prensa. 
Y, al igual que Trump, utilizó regularmente a los medios de comunicación como chivo expiatorio para aglutinar a sus partidarios. 
En el 2015, Correa logró aprobar una enmienda constitucional que cambió la categorización de las comunicaciones, clasificándola como un servicio público, similar al agua o la electricidad, lo que permite un mayor control estatal sobre la libertad de expresión. 
Y, con el objetivo declarado de garantizar “una cobertura mediática equilibrada”, Correa impulsó la Ley Orgánica de Comunicación del Ecuador del año 2013 y promulgó normas adicionales que permiten al gobierno tomar medidas enérgicas contra los periodistas, como multas, disculpas públicas forzadas e incluso penas de prisión. 
Al igual que Trump, Correa a veces solía ir a programas de televisión o radio para denunciar a periodistas, individualizándolos por sus nombres; y, su gobierno demandó en los tribunales a medios informativos. 
Por ejemplo, Correa presentó una demanda judicial por 80 millones de dólares contra El Universo, uno de los principales periódicos del país. 
Al final, se forzó a este periódico a pagar 40 millones de dólares a cambio de un “perdón”. 
Ya que la difusión de desinformación vía Internet alimenta la desconfianza en los medios de comunicación y otras instituciones, las normativas para controlar algunos tipos de discurso pueden parecer una buena idea. 
Claramente, se debe regular más fuertemente a las principales plataformas de distribución, como por ejemplo a Facebook. 
Sin embargo, en algunos casos, las leyes promulgadas en “interés público” en realidad pueden actuar de manera contraria al mismo. 
Y, al mismo tiempo, las leyes destinadas a apoyar al periodismo legítimo generalmente ofrecen escasa protección contra aquellos que están decididos a actuar de mala fe. 
Aprendí esto de primera mano cuando acompañé a un grupo del Comité para la Protección de Periodistas (CPJ) durante un reciente viaje a Ecuador. 
Al hablar con periodistas ecuatorianos, queda claro que la mayoría de las políticas y las aplicaciones de prácticas de Correa con respecto a los medios de comunicación cruzaron la línea de la censura abierta. 
Se multaron a los medios de comunicación que no proporcionaron una amplia cobertura a las declaraciones gubernamentales, así como también a los medios que no recircularon los informes de la prensa extranjera que eran favorables al gobierno o que criticaban a las figuras de la oposición. 
En algunas ocasiones, los medios de comunicación incluso se vieron obligados a imprimir o emitir largas y discrepantes declaraciones de funcionarios del gobierno a quienes no les gustaba el trato que ellos recibían de los medios de comunicación. 
La experiencia de Ecuador muestra cómo las leyes que parecen razonables en papel – como aquellas que garantizan a los sujetos de las noticias un “derecho de réplica” – pueden ser fácilmente abusadas. 
Según los periodistas ecuatorianos, los funcionarios del gobierno a menudo se niegan a hablar con los periodistas porque saben que, si se publica una historia sobre ellos, simplemente ellos pueden obligar al medio de comunicación a publicar una larga y no editada declaración propia. 
Y, aunque los medios de comunicación pueden apelar en casos de “derecho de réplica”, hacerlo puede llevar a procesos judiciales largos y costosos. 
Del mismo modo, las leyes que otorgan a los ciudadanos comunes el derecho a quejarse sobre los informes de prensa son fácilmente burladas. 
Los funcionarios del gobierno rutinariamente encuentran a “ciudadanos comunes” para que estos presenten quejas contra las organizaciones de medios en su representación. 
El actual presidente de Ecuador, Lenín Moreno, prometió aliviar las restricciones de los medios de comunicación del país. 
Y, en una reunión reciente con el CPJ, el Secretario de Comunicación ecuatoriano, Andrés Michelena, dijo que el gobierno planea reformar la Ley de Comunicación del Ecuador este año. 
Incluso así, según lo señalado por los periodistas con los que nos reunimos, la estructura y el lenguaje de la ley no han cambiado. 
En general, los medios latinoamericanos tienden a ser capturados por las élites, con propietarios ricos cuyos intereses están representados en la forma en que se informan las noticias. 
Esta es la razón por la cual muchos de los políticos de izquierda que llegaron al poder en las últimas dos décadas se comprometieron a hacer que los medios sean más representativos de las comunidades marginadas y sin voz. 
Por ejemplo, en Argentina, se prohibieron ciertas formas de propiedad cruzada. 
En otros países, las comunidades indígenas subrepresentadas recibieron cámaras y licencias de transmisión. 
Y en algunos casos, los gobiernos han interrumpido la programación de estaciones de televisión de propiedad privada para emitir declaraciones políticas. 
Durante el mandato de Correa, el gobierno incluso asumió la gestión editorial del periódico más antiguo del país, El Telégrafo. 
En Ecuador, lo que comenzó como un avance hacia la diversidad de los medios de comunicación hace diez años ha terminado eliminando gran parte de la capacidad del país para la presentación de informes de prensa investigativos y críticos. 
Esto no es un buen augurio para el futuro del país. 
El periodismo agresivo basado en hechos es un bien público. 
En su calidad de cuarto poder del Estado, los medios de comunicación son quienes responsabilizan a los gobiernos y a las corporaciones cuando informan sobre la corrupción, la degradación ambiental y sobre otras violaciones de la confianza pública. 
Pero, en Ecuador, los periodistas ahora deben temer las consecuencias de hacer su trabajo. 
Al igual que muchos países de América Latina, Ecuador está profundamente polarizado. 
Correa todavía tiene muchos partidarios de izquierda que apuntan a los increíbles logros de su gobierno con respecto a la reducción de la pobreza y el aumento de los gastos en salud y educación. 
Dicen que la corrupción durante la presidencia de Correa no fue peorque la que ocurrió durante gobiernos anteriores, y aplauden los esfuerzos de su gobierno para frenar a los medios de comunicación, que estos seguidores ven como deshonestos y representativos de los intereses corporativos de la derecha. 
En este punto hay una lección para Estados Unidos y para otros países donde está creciendo la desconfianza en los medios de comunicación. 
Desde que se develó que Facebook y Twitter desempeñaron un papel clave en la difusión de información falsa y el sembrado de desconfianza y tensiones raciales durante las elecciones estadounidenses del año 2016, aumentó la cantidad de voces que exigen normativas más estrictas. 
Sin embargo, tales normativas pueden ser difíciles de implementar de manera justa y pueden acarrear consecuencias no deseadas. 
Ecuador aprendió de manera dolorosa que si luchar contra la desinformación significa la pérdida de informes de prensa verídicos y a profundidad, así como la pérdida de medios de comunicación que puedan desempeñar un papel de vigilancia, el precio a pagar es demasiado alto. 
Esperemos que esta lección sea aceptada no sólo en Ecuador, sino que también en las democracias de todo el mundo. 

Respaldando a los innovadores de la salud en el mundo en desarrollo 
DHAKA – En 2012, la Declaración de Londres sobre las Enfermedades Tropicales Desatendidas señaló una nueva visión audaz para la cooperación internacional, en la cual la creación de una red de contactos y la globalización podían respaldar esfuerzos en el sur global destinados a erradicar enfermedades mortales que afectan de manera desproporcionada a las comunidades más pobres. 
La Declaración de Londres -la mayor colaboración en materia de salud pública global hasta la fecha- ayudó a impulsar la confianza en el orden global basado en reglas que surgió después de la Segunda Guerra Mundial. 
Sin embargo, esta confianza ganada con esfuerzo hoy corre un serio peligro en tanto las fuerzas populistas en todo el mundo occidental tienen en la mira los acuerdos de ayuda externa de sus países. 
En particular, el presidente Donald Trump ha anunciado recortes indiscriminados en el presupuesto de ayuda internacional de Estados Unidos, para apaciguar a los votantes estadounidenses económicamente frustrados que quieren que el dinero que pagan en impuestos se gaste en casa. 
Lo que esta estrategia no reconoce es que las recompensas a largo plazo de respaldar la investigación médica en el sur global superan con creces los costos a corto plazo. 
En mi condición de investigador bangladesí en el Centro Internacional de Investigación sobre las Enfermedades Diarreicas, Bangladesh (icddr,b por su sigla en inglés), estuve íntimamente involucrado en los esfuerzos locales por erradicar la leishmaniasis visceral (LV, también conocida como kala-azar), una de las enfermedades cubiertas por la Declaración de Londres. 
Gracias al apoyo generoso de donantes internacionales, he podido llevar a cabo una investigación innovadora en el terreno. 
En 2006, a través de investigación financiada por el Programa Especial para la Investigación y Capacitación de Enfermedades Tropicales (TDR por su sigla en inglés) de la Organización Mundial de la Salud, no encontré prácticamente ninguna iniciativa de control de los flebótomos que se estuviera aplicando en distritos donde la LV -propagada por una especie única del mosquito flebótomo- era endémica. 
El tomar conciencia de ello fue un llamado de atención para los responsables de las políticas y llevó al inicio de esfuerzos de control del mosquito flebótomo en todo el país. 
Años más tarde, como parte de una investigación financiada por la UBS Optimus Foundation sobre métodos de control de insectos a nivel de los hogares, mi equipo descubrió que una nueva tecnología -revestimientos duraderos de paredes impregnados de insecticida deltametrina- era efectiva a la hora de erradicar flebótomos hasta un año después de la aplicación. 
Actualmente estamos probando otras soluciones duraderas de control de insectos, que incluyen pinturas de pared mezcladas con tres insecticidas diferentes. 
Este trabajo tiene implicancias más allá de la LV -y más allá de Bangladesh-. 
Los aerosoles interiores siguen siendo el método de control de insectos más utilizado en los hogares. 
Pero en comunidades rurales aisladas, las soluciones que estamos investigando tal vez sean más sólidas, convenientes y efectivas, no sólo contra los mosquitos flebótomos sino también contra otros tipos de insectos que transportan enfermedades, como los mosquitos infectados con zika. 
También he participado en investigaciones sobre tipos novedosos de transmisión de la LV. 
Después de recuperarse de la LV, muchos pacientes en Bangladesh pasan a desarrollar una enfermedad conocida como leishmaniasis cutánea macular post-kala-azar (PKDL por su sigla en inglés). 
Para determinar si los pacientes con PKDL pueden actuar como un reservorio para la LV -y, por lo tanto, mejorar nuestra capacidad para erradicar la enfermedad-, mi equipo y yo hemos creado un insectario para reproducir mosquitos flebótomos estériles. 
Nuestro insectario -financiado por la Iniciativa Medicamentos para Enfermedades Olvidadas y la Fundación Española para la Cooperación Internacional- es uno de los únicos siete que existen en el mundo (la mayoría de ellos se encuentran en países desarrollados). 
Representa un recurso permanente y valioso para la investigación del control de portadores y transmisión de enfermedades en Bangladesh. 
El insectario ya ha permitido que se hiciera un progreso importante. 
Experimentos piloto recientes demostraron que la PKDL macular puede actuar como un foco de infección, y los resultados se publicaron en la revista Clinical Infectious Diseases (Enfermedades Infecciosas Clínicas). 
También estamos utilizando el insectario para probar la resistencia y susceptibilidad a los insecticidas de los flebótomos cautivos -investigación que reforzará la optimización de las estrategias de control de los mosquitos flebótomos en el subcontinente indio. 
Por supuesto, un elemento clave de cualquier estrategia para erradicar la enfermedad es un diagnóstico temprano y efectivo. 
En el caso de la LV, los diagnósticos estándar se basan en la detección de anticuerpos que circulan en sangre u orina. 
Pero como los anticuerpos persisten en la sangre inclusive después de la recuperación, este método identifica erróneamente que pacientes saludables y no contagiosos necesitan tratamiento. 
Mientras que una prueba de diagnóstico basada en el ADN ofrece resultados más precisos, los métodos utilizados hoy en día dependen de equipos costosos como máquinas cicladoras térmicas y cadenas de frío que funcionen. 
De modo que mi equipo se puso a trabajar en el desarrollo de un sistema que permita un diagnóstico basado en ADN en ambientes de bajos recursos. 
Mediante la utilización de un método de amplificación de ADN isotérmica, llamado amplificación de la polimerasa recombinasa, desarrollamos un método independiente de la cadena de frío para detectar LV, que luego incorporamos a una "maleta de laboratorio" móvil alimentada a energía solar que se puede utilizar fácilmente en contextos rurales. 
Hoy estamos intentando readaptar esa maleta, para que también permita el diagnóstico de fiebre tifoidea y tuberculosis, revolucionando aún más la supervisión de enfermedades en comunidades pobres y rurales. 
En toras palabras, el desarrollo de una detección de enfermedades independiente de la cadena de frío, como el resto de nuestra investigación e innovaciones, tiene implicancias de amplio alcance para la salud global. 
Sin embargo, todo el éxito que hemos alcanzado en los últimos veinte años hoy está en riesgo. 
Las agencias donantes, frente a una ayuda reducida por parte de actores principales como Estados Unidos, podrían verse obligadas a cancelar el financiamiento para el tipo de investigación que describo aquí. 
Si Bangladesh no puede tomar el relevo, los proyectos que salvan vidas como los nuestros colapsarán; los recursos de largo plazo que hemos desarrollado, desde el insectario hasta los nuevos dispositivos de diagnóstico, tendrán que abandonarse; y las comunidades más pobres del mundo en desarrollo se verán afectadas. 
Lo que está en juego es algo más que la generosidad. 
Los donantes de ayuda reciben importantes beneficios a partir del financiamiento de la investigación científica en el sur global, empezando por el fortalecimiento de la confianza que sustenta el frágil orden internacional del que todos dependemos. 
Más directamente, respaldar el desarrollo de innovaciones de bajo costo en el ámbito de la salud podría desempeñar un papel vital en la reducción del gasto en atención médica, hoy colosal, de países avanzados como Estados Unidos. 
Esos ahorros, en el largo plazo, podrían compensar fácilmente el costo de respaldar el trabajo vital de organizaciones como icddr,b. 

Revertir la fuga de cerebros médicos 
GRANADA – En tiempos que ya hay escasez de médicos en el mundo, la demanda en Estados Unidos y el Reino Unido de doctores nacidos en el extranjero está llevando al límite los recursos médicos de los países en desarrollo y de ingresos medios. 
Por ejemplo, en EE.UU. la falta de este tipo de profesionales podría llegar a cerca de 95.000 para 2025, equivalente a un 43% de todos los que trabajan en la actualidad. 
Cuando hay escasez de médicos, Estados Unidos y el Reino Unido recurren a países como Filipinas para cerrar la brecha, dejándolos con su propia e importante brecha de profesionales. 
La situación en África no es mucho mejor. 
En Kenia, más del 50% de los médicos ejercen en el extranjero, dejando apenas 20 profesionales por cada 100.000 habitantes. 
En contraste, en el Reino Unido existen 270 doctores por cada 100.000 habitantes. 
No tiene nada de malo que los médicos dediquen tiempo a trabajar y formarse en el exterior; por el contrario, ejercer en una variedad de sistemas de sanidad es esencial para producir médicos experimentados y equilibrados. 
El problema fundamental es que el personal y los estudiantes médicos están abandonando en masa el mundo en desarrollo para formarse en países como Estados Unidos y el Reino Unido y jamás regresar a sus comunidades de origen. 
Más aún, a menudo los países de los que proceden pagan directa o indirectamente su educación sin recibir ninguno de los beneficios. 
Para revertir esta tendencia debemos permitir que los estudiantes de medicina se formen en espacios clínicos de primera clase, al tiempo que se les incentiva a ejercer en sus países de origen. 
No será fácil, en parte porque ejercer en países desarrollados es mucho más lucrativo que en el mundo en desarrollo, y los doctores prefieren por abrumadora mayoría trabajar en los países donde se han formado. 
Cualquier iniciativa para detener este flujo de talentos médicos desde los países en desarrollo tendrá que abordar estos factores. 
Para comenzar, tenemos que centrarnos en dónde ocurre la formación médica. 
Los estudiantes podrían completar su formación preclínica y parte de la clínica en sus países de origen, y luego tener la opción de realizar un periodo de formación clínica temporal en EE.UU. o el Reino Unido. 
Los programas de residencia son la última etapa del proceso de formación clínica, y a menudo determinan el ámbito de práctica preferido por los doctores. 
Cuando los profesionales extranjeros completas sus programas de residencia en EE.UU. o el Reino Unido, raramente regresan a su patria. 
De hecho, a menudo reciben fuertes incentivos para quedarse: visas permanentes y una licencia válida para practicar la medicina. 
Por consiguiente, los países de ingresos bajos y medios deben ofrecer más programas de residencia y EE.UU. y el Reino Unido, que tienen parte de la responsabilidad del actual desequilibrio, deberían asistirles con financiación y conocimientos. 
También debemos hacer frente a los incentivos financieros que tientan en primer lugar a una cantidad insosteniblemente grande de médicos del mundo desarrollado a emigrar, quizás obligando a los doctores que emigran y cuyos países de origen han financiado su formación a pagar el coste antes de poder ejercer fuera. 
Así se harían responsables del valor de su formación subsidiada si optan por trabajar en el extranjero. 
Esta condición se podría imponer a través de un sistema de becas del tipo “si no regresa, pague”. Bajo este sistema, menos estudiantes que tengan intenciones de trabajar permanentemente en el extranjero aceptarán subsidios públicos, y habrá más fondos disponibles para aquellos que deseen ejercer en sus países de origen o para la inversión en infraestructura sanitaria. 
Trinidad ha implementado con éxito una estrategia de este tipo (los médicos que trabajen en el exterior deben regresar a casa durante cinco años para pagar sus becas) y Estados Unidos tiene un programa similar para fomentar la práctica de los estudiantes en áreas geográficas específicas del país. 
En la Universidad de Saint George, de la cual soy Presidente y Director Ejecutivo, contamos con el programa CityDoctors Scholarship, por el cual los estudiantes de Nueva York que reciben becas completas para sus estudios médicos deben regresar a ejercer en el sistema hospitalario público de la Ciudad de Nueva York durante cinco años tras su formación. 
Si no lo hacen, deben pagar su beca como si hubiera sido un préstamo. 
Los programas de formación médica en los países en desarrollo también deben tomar en cuenta cómo dirigir a los futuros médicos hacia la satisfacción de las necesidades internas de sus respectivos países. 
Los estudiantes provienen abrumadoramente de ámbitos con recursos, lo que significa a menudo que proceden de las ciudades más grandes. 
Es necesario reclutar a una mayor cantidad en áreas rurales (en las que a menudo hay las mayores carencias) y formarlos en los ámbitos donde más se los necesite. 
Al ampliar la base de talentos geográfica y socioeconómica e identificar con mayor prontitud a los candidatos más idóneos podríamos elevar las probabilidades de que los estudiantes regresen a ejercer en sus comunidades locales. 
Todos tenemos algo que ganar de unas prácticas de formación médica más sostenibles a nivel global que aseguren la satisfacción de las necesidades sanitarias de todos los países. Para los países en desarrollo no existe otro camino de progreso. 

Reunirse con Medvédev 
LONDRES – En 2001, George W. Bush afirmó que había mirado a los ojos a Vladimir Putin y había visto un alma gemela para Occidente. 
Después Putin se puso a restaurar el gobierno autoritario en Rusia. 
Hoy los dirigentes occidentales pueden estar a punto de repetir el mismo error con Dmitri Medvédev. 
Su elección del domingo pasado fue una coronación más que una competición. 
Los únicos oponentes de Medvédev eran viejas glorias del decenio de 1990, como Vladimir Zhirinovsky, que hace mucho se convirtió de protofascista en leal al Kremlin, y Andréi Bogdánov, un sucedáneo de “demócrata” a quien el Kremlin ha permitido presentarse como candidato para hacer creer a Occidente que se trataba de una auténtica contienda. 
Así, pues, resulta asombroso que en Occidente muchos lo aclamen como a un “liberal”. 
¿Se deberá a que se nos ha hecho temer engañosamente a alguien peor, un bravucón silovik (miembro pasado o presente de los servicios de seguridad), como el ex ministro de Defensa Serguéi Ivánov? 
¿O representa Medvédev una verdadera oportunidad de descongelar la actual miniguerra fría entre Rusia y Occidente? 
La verdad es que Medvédev es una persona agradable. 
Putin procede del KGB, mientras que Medvédev es un abogado que ha atacado el “nihilismo jurídico” de Rusia y ha denunciado el concepto en boga de “democracia soberana”. 
Tras sus siete años de Presidente del Consejo de Administración de Gazprom, Medvédev está familiarizado con el mundo de los negocios. 
No desentona en Davos. 
Viste con trajes elegantes. 
No parece el arquetípico burócrata o agente del KGB postsoviético. 
Es un gran admirador del grupo de rock Deep Purple del decenio de 1970. 
Pero, antes de apresurarnos a acoger una nueva cara que puede resultar ser simplemente una mejora cosmética, debemos entender el sistema que hizo a Medvédev 
El problema de Rusia no es el de ser una democracia imperfecta, sino el de que su forma de gobierno está corrompida por la llamada “tecnología política”, que entraña algo más que llenar las urnas con votos fraudulentos. 
La tecnología política significa el patrocinio secreto de políticos falsificados como Bogdánov, la creación de ONG falsas y falsos movimientos juveniles “patrióticos”, como Nashi (“Nuestro”), para impedir una versión rusa de la “revolución anaranjada” de Ucrania y la movilización de los votantes contra un “enemigo” cuidadosamente fabricado. 
En 1996, el enemigo eran los comunistas; en 1999-2000, los chechenios; en 2003-04, los “oligarcas”. 
Ahora somos nosotros: el Occidente supuestamente hostil y la amenaza representada por las “revoluciones de color” para la estabilidad de Rusia, que tanto ha costado lograr. 
El propio Medvédev puede considerar esa política total o parcialmente desagradable, ahora Rusia tiene toda una industria de la manipulación política cuya desaparición de la noche a la mañana no es probable. 
También debemos entender los mecanismos de la política rusa de sucesión. 
En el marco ruso, ser “liberal” no significa poco más que oponerse a los siloviki . 
Significa pertenecer a un clan diferente, a una parte diferente del abrevadero. 
Las incertidumbres de la sucesión han creado una guerra encubierta por la propiedad y la influencia entre un puñado de clanes diferentes, pero el sistema no puede permitirse el lujo de que haya un vencedor indiscutible. 
En los últimos meses, el clan más poderoso, encabezado por el subjefe de la Administración del Kremlin, Igor Sechin, cuya compañía, Rosneft, recibió el pedazo mayor de Yukos en 2004, ha amenazado con devorar a las demás. 
Otra compañía, Russneft, cuyos activos ascienden a entre 8.000 y 9.000 millones de dólares, parece ir por el mismo camino, después de que su propietario, Mijail Gutseriyev, fue desalojado mediante el mismo procedimiento de amenazas jurídicas y embargos fiscales que se utilizó contra Yukos y después de la misteriosa muerte de su hijo en un accidente automovilístico. 
Corren rumores de que el clan de Sechin tiene puestas sus miras en el Fondo de Estabilización de Rusia, cuyo valor han inflado hasta más de 140.000 millones de dólares los desorbitados precios de la energía. 
Dicho de otro modo, la de reequilibrar el sistema –y no deseo repentino alguno de invertir el rumbo cada vez menos liberal que Rusia ha seguido desde 2003– fue la razón principal para elegir a Medvédev. 
La ambición de Putin de permanecer en el poder como Primer Ministro tiene que ver también con esa operación de reequilibración. 
Debe permanecer como “niñero” de Medvédev para impedir que un clan domine a los demás. 
Medvédev y los siloviki se detestan absolutamente. 
Sechin e Ivanov lo vigilarán estrechamente para advertir cualquier señal de debilidad. 
Medvédev no llegará a ser totalmente autónomo mientras no se libere de ellos. 
El propio Putin cumplió su acuerdo de sucesión con Boris Yeltsin durante unos tres años. 
Con frecuencia se olvida que leales de Yeltsin como Alexander Voloshin y el ex primer ministro Mijail Kasiánov sobrevivieron en su cargo hasta el caso Yukos de 2003-04. 
Algún día Medvédev puede tener su propio “caso Yukos”, pero hasta que así sea no debemos suponer que es un protagonista independiente. 
Así, pues, los gobiernos europeos pueden acoger con agrado la elección de Medvédev, pero su respuesta debe ser cuidadosamente calibrada conforme a los cambios reales que éste pueda hacer. 
Europa debe procurar no repetir la exagerada reacción de muchos dirigentes cuando Putin sucedió al enfermo Yeltsin en 2000. 
No debe haber una carrera para ser el nuevo mejor amigo de Medvédev ni se debe mirarlo a los ojos y elucubrar sobre su alma. 
Debemos centrarnos en lo que Medvédev haga y no en lo que diga, porque hasta que empiece a determinar el sistema, si es que lo hace, en lugar de verse determinado por él, no puede haber transición en Rusia. 

Para acabar con las diferencias entre los sexos en la agricultura de África 
SEATTLE – Actualmente, el PIB de África está creciendo más rápidamnente que el de ningún otro continente. 
Cuando muchos piensan en los motores que lo impulsan, se imaginan que se trata de productos básicos como el petróleo, el oro y el cacao o tal vez sectores como los de la banca y las telecomunicaciones. 
Yo pienso en una mujer llamada Joyce Sandir. 
Joyce es una agricultora que cultiva plátanos, verduras y maíz en un pequeño terreno de la Tanzania rural. 
Cuando la conocí en 2012, acababa de recolectar su primera cosecha de maíz resultante de una semilla adaptada específicamente al clima de Tanzania. 
Incluso durante un año de mala cosecha que hizo marchitarse y morir muchas de las verduras de Joyce, su cosecha de maíz creció vigorosamente. 
Sin ella, su familia habría corrido peligro de pasar hambre. 
En cambio, la cosecha de maíz permitió a la familia de Joyce disponer de comida suficiente y obtener ingresos suplementarios para que Joyce pagara las matrículas de la escuela de sus hijos. 
Como demuestra la historia de Joyce, la agricultura es decisiva para el futuro de África. 
Los agricultores representan el 70 por ciento de la mano de obra de África. 
Son el fundamento de su economía y la clave para desencadenar su crecimiento más amplio. 
Las investigaciones muestran que el aumento de la productividad agrícola es la forma más eficaz de reducir la pobreza en el África subsahariana. 
En realidad, la agricultura ofrece al continente su mejor oportunidad de convertir un círculo vicioso de pobreza en un ciclo virtuoso de desarrollo. 
Ésa es la razón por la que los dirigentes y las autoridades de todo el continente han declarado 2014 el Año de la Agricultura y la Seguridad Alimentaria de África. 
La historia de Joyce es importante también por otra razón. 
Es importante para el futuro de África no sólo porque es una agricultora, sino también porque es una mujer. 
En la Fundación Gates, yo dedico gran parte de mi tiempo a entender las numerosas formas como las mujeres y las muchachas hacen avanzar el desarrollo: invirtiendo en la alimentación, la salud básica y la educación de sus hijos... y también ofreciendo mano de obra agrícola. 
Lo que ahora estoy descubriendo es que, si África abriga la esperanza de inducir una transformación agrícola, primero los países deberán eliminar uno de los principales obstáculos que frenan el sector: la omnipresente diferencia entre los sexos. 
Dicha diferencia no radica sólo en el número de agricultoras. 
En realidad, la mitad, aproximadamente, de los agricultores de África son mujeres. 
La diferencia es de productividad. 
En todo el continente, las explotaciones a cargo de mujeres suelen producir menos por hectárea que las de los hombres, 
El mundo ha tenido pruebas de esa diferencia entre los sexos desde al menos 2011, pero sólo datos limitados sobre su alcance, configuración y causas. 
Para ayudarnos a entender mejor el problema, el Banco Mundial y la Campaña ONE hicieron recientemente un análisis sin precedentes de las dificultades que afrontan las agricultoras. 
Su informe pone de relieve un dato claro desde el principio: la diferencia entre los sexos es real y en algunos casos es extrema. 
Cuando comparamos agricultores y agricultoras con explotaciones de superficies similares y en zonas similares, la diferencia de productividad puede ser de nada menos que el 66 por ciento, como en Níger. 
Antes, los expertos creían que las explotaciones de las mujeres producían menos porque éstas tenían menos acceso a insumos como fertilizantes, agua e incluso información, pero ahora sabemos que la historia es mucho más complicada. 
Con los nuevos datos disponibles, vemos que, sorprendentemente, la diferencia de productividad persiste incluso cuando las mujeres tienen un acceso igual a los insumos. 
Las razones concretas varían de país a país, pero muchas de ellas se deben a normas culturales muy arraigadas que impiden a las mujeres hacer realidad todas sus posibilidades. 
Por ejemplo, según las conclusiones del informe, las mujeres afrontan obstáculos para movilizar la mano de obra que necesitan a fin de que sus explotaciones den de sí al máximo. 
Las mujeres suelen tener más responsabilidades domésticas y de atención de los hijos que los hombres, lo que les impide dedicar el mismo tiempo a la labor agrícola o incluso supervisar a los trabajadores contratados. 
El hecho de que las mujeres suelan tener también menos ingresos para contratar a trabajadores agrava el problema. 
Por fortuna, los nuevos datos no sólo muestran en detalle la complejidad y la profundidad del problema, sino que, además, indican oportunidades concretas para formular políticas que tengan en cuenta las diferencias entre los sexos y contribuyan a brindar la realización de la promesa a todos los agricultores de África. 
En algunos lugares, eso puede significar enseñar a los agentes de extensión agraria a formular los mensajes de forma más pertinente para los auditorios femeninos o alentarlos a que hagan sus visitas en los momentos en que sea más probable que las mujeres estén en casa. 
En otros lugares, puede significar aumentar el acceso de las mujeres a los mercados o introducir instrumentos que reduzcan la necesidad de mano de obra para ayudarlas a obtener el mayor rendimiento de su tierra. 
También puede requerir la creación de centros comunitarios de servicios para los niños a fin de que sus madres tengan la posibilidad de dedicar más tiempo a la agricultura. 
En cualquier caso, las autoridades africanas deberán empezar a reconocer a las agricultoras africanas como las asociadas económicas esenciales que son. 
El próximo mes de junio, dirigentes de toda África se reunirán en Malabo (Guinea Ecuatorial) a fin de fijar el programa de política agrícola para el próximo decenio. 
Para que el sector agrícola de Africa logre hacer realidad su promesa y continúe el crecimiento económico de África, las autoridades deben tener en cuenta las necesidades de agricultoras como Joyce. 
El suyo es un caso de éxito que se puede –y se debe– reproducir en todo el continente. 

Crisol de culturas o descomposición económica 
Los antiguos miembros de la UE, preocupados por una invasión de trabajadores migrantes procedentes de los nuevos miembros de la Europa central y oriental, han erigido barreras altas para impedir esa corriente. 
Pese a la retórica del mercado abierto de la UE, para la mayoría de los ciudadanos de los nuevos Estados miembros la libertad de movilidad laboral no será una realidad al menos durante los siete próximos años. 
Se trata de una medida políticamente comprensible, pero errónea. 
Uno de los logros decisivos de la Unión Europea es la movilidad de bienes e insumos. 
Sin ella, ¿qué clase de unión sería la UE? 
Si no, ¿qué obtienen exactamente los nuevos países de su adhesión, aparte de las fastidiosas intrusiones de la burocracia de Bruselas? 
En vista de las grandes esperanzas que precedieron a la ascensión a la UE y la mezquina actitud de la Unión para con sus nuevos miembros, no ha de sorprender a nadie que no tarde en surgir una reacción antieuropea en esos países. 
De modo que la cura es tan mala como la enfermedad: la discriminación contra los nuevos miembros crea problemas políticos propios a la Unión. 
Lo que hay que preguntarse, en realidad, es si de verdad hay una enfermedad. 
¿De verdad debe estar preocupada la Europa occidental por una enorme afluencia de nuevos inmigrantes? 
De hecho, las posibles corrientes migratorias del Este al Oeste serán, según los cálculos existentes, relativamente pequeñas. 
Según An agenda for a growing Europa ("Programa para una Europa que crece"), informe publicado por la Oxford University Press en 2004 para la Comisión Europea, durante los dos primeros años de 250.000 a 450.000 trabajadores se trasladarán al Oeste y posteriormente les seguirán de 100.000 a 200.000, aproximadamente, al año. 
A lo largo del primer decenio, el número acumulativo de migrantes podría oscilar entre un millón y medio y cuatro millones, es decir, entre el 2,4 por ciento y el cinco por ciento de la población total de los nuevos Estados miembros... y una fracción minúscula de la población total de la Unión actual. 
El envejecimiento de las poblaciones y unas tasas de fecundidad menores en los nuevos Estados miembros podrían reducir incluso esas corrientes. 
Existe otra razón, menos evidente, por la que la política de la UE en materia de migración es errónea. 
Como dijo recientemente Mircea Geoana, el joven y brillante Ministro de Asuntos Exteriores de Rumania: "Si la UE espera otros siete o diez años para abrirse del todo, los trabajadores que recibirá de mi país serán los menos competentes, campesinos y personas con poco capital humano: a esas alturas, todos los doctores, arquitectos e ingenieros habrán emigrado a los Estados Unidos". 
De hecho, eso es exactamente lo que ha ocurrido con los rusos: los más competentes ya se han ido a los EE.UU. Europa apenas ha sabido atraerse a unos pocos oligarcas de dudosa reputación, que migraron a la Costa Azul, y un puñado de animados cantantes callejeros. 
La Europa occidental está habitada cada vez más por poblaciones envejecidas que han perdido el incentivo y el entusiasmo para trabajar denodadamente, correr riesgos y mostrarse ambiciosas. 
Sin una afluencia de nueva sangre y nuevas ideas, el futuro económico del viejo Continente parece sombrío. 
Basta con mirar a los EE.UU.: ¿dónde estarían, si hubieran impedido la entrada de diversas olas de nuevos inmigrantes y hubiesen permanecido limitados a los colonos anglosajones? 
Desde luego, gestionar un crisol de culturas no es fácil y muchos de los problemas sociales de los Estados Unidos están relacionados con las difíciles relaciones raciales, pero Nueva York y Los Ángeles, las dos ciudades con mayor diversidad étnica de los EE.UU., constituyen también la vanguardia de los Estados Unidos en los negocios y las artes. 
Nada resulta fácil en este mundo: si la Unión no puede gestionar una sociedad multicultural en Europa, deberá prepararse para un estancamiento permanente. 
Mientras las fronteras de la Unión permanezcan cerradas, también existe el riesgo de que la inversión extranjera pase volando por encima de la Europa occidental y aterrice en la Europa central y oriental, donde hay personas dispuestas a trabajar más horas, las reglamentaciones del mercado entrañan menos obstáculos y existe un capital humano relativamente grande, porque la formación técnica impartida en las escuelas comunistas era buena. 
Esos países han abierto sus mercados a los inversores extranjeros... y éstos están respondiendo con entusiasmo. 
En vista de la necesidad en aumento de mano de obra que tendrá la Europa occidental en los próximos años, lo que hay que preguntarse no es si debe haber inmigración, sino de dónde procederá ésta. 
¿Será la legal de personas de la Europa central y oriental fáciles de asimilar o la ilegal procedente del Magreb? 

Memorias de un antisemita 
El político ultranacionalista y antisemita mas feroz de Rumania, Corneliu Vadim Tudor, esta esforzándose al máximo para convencer a la gente de que ha cambiado de actitudes. 
Para la mayoría de los periodistas y los expertos políticos de ese país, esa autoproclamada conversión de damasceno parece simplemente otra farsa política por parte de alguien con incomparables dotes histriónicas. 
Si Tudor fuera un simple payaso político, la cuestión de si sigue o no odiando a los judíos no importaría, pero Tudor es un poder político al que hay que tener en cuenta. 
Como se acercan las elecciones legislativas y presidenciales, todo el mundo quiere saber qué se trae entre manos. 
Tudor fue el poeta cortesano del ex dictador Nicolae Ceausescu. 
Apoyó a la Securitate (la policía secreta de la Rumania comunista) y elogió el patriotismo de Ceausescu. 
Cuando se desplomó el comunismo, achacó cualquier deficiencia en el proceso de reforma a "extranjeros"... con lo que se refería a Occidente, a la minoría étnica húngara de Rumania y en particular a los judíos. 
De hecho, profesó un culto al mariscal Ion Antonescu, dictador de Rumania entre 1940 y 1944 y aliado de Hitler, que ordenó la matanza de unos 200.000 judíos. 
La violencia de la retórica de Tudor, dirigida contra quienquiera que se le opusiese, alcanzó proporciones no vistas desde la era fascista. 
En 1990, Tudor fundó un semanario mediante el cual incitó a la organización de campañas feroces y reaccionarias. 
Poco después fundó el ultranacionalista Partido de la Gran Rumania (PGR) y confeccionó la "lista nacional de la traición", en la que reservó un lugar para casi todas las figuras políticas y culturales notables. 
Formuló la amenaza (o promesa) de apiñar en los estadios, en caso de llegar al poder, a los delincuentes y ametrallarlos. 
Aunque Tudor tuvo que afrontar numerosos juicios por difamación, no se pudo silenciarlo. 
En las elecciones generales de 2000, al implosionar de la coalición de centro derecha, el PGR recibió el 20 por ciento, aproximadamente, del voto popular, con lo que pasó a ser el segundo partido en importancia del Parlamento. 
Posteriormente, Tudor acabó en segunda posición en las elecciones presidenciales. 
Después, hace dos meses, Tudor anunció de repente que había experimentado una conversión religiosa y había cambiado de opinión sobre los judíos. 
Reconoció haber sido antisemita, pero afirmó que Dios le había abierto los ojos y ahora amaba a los judíos tanto como antes los había odiado. 
De hecho, comenzó disculpándose por su anterior profesión de odio antisemita. 
El hombre que en cierta ocasión había dicho que podía "imaginar perfectamente la cultura mundial sin los judíos" afirmaba ahora haber comprendido lo esenciales que son los judíos para la cultura mundial. 
Anunció que había contratado a Eyal Arad, un conocido relaciones publicas israelí, para que dirigiera su campaña presidencial. Según dijo, "los judíos" habían dejado de ser sus enemigos; incluso trabajaban para él. 
Pero no pararon ahí las prolijas disculpas de Tudor. 
No tardó en patrocinar el descubrimiento en Brasov (Transilvana) de un busto del primer ministro israelí asesinado Yitzak Rabin. 
Para aquella ocasión Tudor llevó puesto un yarmulke y habló de su "filosemitismo" durante más de dos horas. 
Otros representantes del PGR, entre los que Tudor distribuyó yarmulkes, hicieron lo propio torpemente. 
Un coro cantó canciones rumanas y judías y todo el mundo hizo votos por que Vadim fuera el "próximo Presidente y el primero cristiano" de Rumania, ¡pese al yarmulke! 
A continuación, Tudor encabezó una delegación del PGR para colocar una corona en Auschwitz, donde el en tiempos negador del Holocausto declaró que en Rumania se había exterminado a los judíos. 
¿Qué se oculta tras ese oportunismo político? 
Tudor sabe que su éxito electoral en 2000 es cosa del pasado. 
En las elecciones locales celebradas en junio, el PGR obtuvo resultados decepcionantes. 
En la gran batalla de verdad, el próximo noviembre, participarán los socialdemócratas (PDSR) y la centrista Alianza Democrática. 
Tudor no tiene posibilidades de llegar a ser "el primer Presidente cristiano de Rumania". 
Su única posibilidad de participar siquiera en el poder es la de unirse a una futura coalición y para eso tiene que parecer semirrespetable. 
En realidad, la estrategia de Tudor puede dar resultado, porque el ex comunista PDSR, encabezado por el Presidente Ion Iliescu y el Primer Ministro Adrian Nastase, probablemente no se oponga a semejante alianza, si le resulta necesaria para obtener una mayoría después de las elecciones generales de noviembre. 
Se aferra con desesperación al poder, pase lo que pase, por lo que no es probable que discuta el pedigrí democrático de Tudor. 
Al fin y al cabo, de 1992 a 1996 gobernó con el PGR. 
Sin embargo, hay una pega: en 2007 Rumania debe ingresar en la UE y la presencia del PGR en el gobierno, pero tildado de partido extremista y antisemita, podría desbaratar el proceso de integración. 
Ningún gobierno de la UE deseará invitar al club a un gobierno del que forme parte una versión mas fea aún de Le Pen y Haider. 
Ésa es la razón por la que Tudor necesita urgentemente una pátina de respetabilidad democrática. 
Tudor parece abrigar la esperanza de que poniéndose un yarmulke y arrepintiéndose de su antisemitismo engañará a unos pocos políticos occidentales ingenuos. 
Pero nadie debe dejarse engañar. 
Pese a sus zigzags políticos, Tudor ha sido extraordinariamente coherente. 
Siempre ha pensado y escrito que "los judíos" llevaron el capitalismo, el comunismo, el espiritismo, el alcoholismo, las decadentes películas de Hollywood y la pornografía a Rumania. 
Pero decir eso públicamente ya no da resultado, no porque los rumanos no piensen así (muchos sí que lo piensan, desde luego), sino porque la clase política desde la izquierda hasta la derecha quiere formar parte de Europa y no se asociará con nadie que ponga en peligro la materialización de ese deseo. 
Así, pues, el abrazo de Tudor a los judíos es una conversión de conveniencia. 
Si París bien valía una misa para los reyes franceses de antaño, Bucarest bien vale un yarmulke para Tudor. 


Victoria contra la meningitis en África 
SEATTLE – El avance de África en la lucha contra la meningitis A es uno de los secretos mejor guardados de la salud mundial. 
Gracias al desarrollo y la aplicación de una vacuna de bajo costo, fue posible salvar las vidas de cientos de miles de niños y la prosperidad de comunidades que sin aquella hubieran sido devastadas por la enfermedad. 
La meningitis A meningocócica es una infección bacteriana (potencialmente mortal) de la delgada membrana que recubre el cerebro y la médula espinal. 
Por más de un siglo, 26 países del África subsahariana fueron azotados por epidemias que cada año mataron o dejaron con secuelas a decenas de miles de personas, en su mayoría jóvenes. 
La enfermedad, muy temida en el continente, puede matar en cuestión de horas, o dejar a las víctimas con graves daños cerebrales. 
Los brotes suelen darse al comienzo del año calendario, cuando desde el desierto del Sahara empiezan a soplar vientos secos hacia el sur. 
La epidemia de 1996 y 1997 causó más de 250 000 afectados y 25 000 muertes en el África subsahariana, en muchos casos niños. 
Uno de cada cuatro sobrevivientes quedó con secuelas permanentes, algunas de las cuales son: parálisis, ceguera, pérdida de audición, epilepsia y daño cerebral. 
El impacto de la meningitis A sobre familias y comunidades es devastador. 
Para pagar el tratamiento, muchas familias tienen que vender bienes que necesitan para su sustento: ganado, semillas y herramientas. 
Además, las secuelas de la infección pueden dejar a los sobrevivientes menos capacitados para obtener ingresos o cuidar de sí mismos y sus familias. 
Comunidades enteras pueden hundirse en la pobreza mientras los trabajadores sanitarios luchan por contener los brotes. 
El sufrimiento causado por la enfermedad fue un llamado a la acción. 
Hace dieciséis años, los ministros de salud africanos, la ONG sanitaria internacional PATH, la Organización Mundial de la Salud (OMS), el Serum Institute de India, la Fundación Bill y Melinda Gates y muchos otros se unieron para crear el Proyecto Vacunas para la Meningitis (PVM). 
Su misión era simple: desarrollar una vacuna económica para combatir la meningitis A en África. 
El proyecto fue exitoso. 
En menos de diez años, se obtuvo la vacuna MenAfriVac, que produjo un corte inmediato y drástico en el ciclo de las epidemias de meningitis A. En diciembre de 2010 fui a Burkina Faso para el lanzamiento de la campaña de vacunación, y mi principal temor era que no viniera nadie. 
Pero el día antes del inicio me presentaron al ministro de salud, y cuando le pregunté cuál era su mayor inquietud, quedé sorprendido por su respuesta: “el control de multitudes”. 
No se equivocó. 
En cada vacunatorio se formaron largas filas de personas que esperaron turno bajo un sol tórrido para recibir protección contra la mortal enfermedad. 
Fue, literalmente, un evento de Estado, con la presencia del presidente. 
La primera campaña de vacunación llegó a casi todos los habitantes del país de edades entre 1 y 29 años. 
En los cinco años que pasaron desde entonces, en toda África subsahariana se han vacunado más de 235 millones de personas. 
Se espera que en 2020 la vacuna proteja a más de 400 millones de personas y evite un millón de casos de meningitis A, 150 000 muertes y 250 000 casos de discapacidad grave entre los sobrevivientes. 
El PVM es un ejemplo elocuente de lo que puede hacerse con el trabajo conjunto de los líderes africanos y expertos de todo el espectro de la salud mundial. 
Alianzas temporales pero firmes y con un objetivo claro pueden ser auténticos catalizadores. 
Pero aún queda mucho por hacer. 
El año pasado, la OMS aprobó la incorporación de MenAfriVac al calendario regular de vacunación; esto ayudará a proteger a varios millones de personas más. 
Hay mucho en juego. 
El acceso universal a la inmunización es esencial para la salud, el desarrollo y el crecimiento económico. 
Por eso varios países africanos ya hacen planes para empezar a incorporar desde este año las vacunas contra la meningitis y otras enfermedades a los calendarios de vacunación. 
A los líderes africanos les aguarda la tarea de asegurar una transición fluida y plena entre las campañas de vacunación en masa y la inmunización de rutina. 
La semana pasada, en Etiopía se celebró la primera Conferencia Ministerial sobre la Inmunización en África de la historia, y las autoridades participantes reafirmaron su compromiso de asegurar que todos en el continente tengan acceso a las vacunas que necesitan. 
Esto demandará más inversión en inmunización, mejoras en la recolección y el análisis de los datos, nuevas herramientas y metodologías, y lo más importante, fuertes alianzas. 
Debemos continuar el legado del PVM y trabajar por un mundo en el que todos los niños reciban las vacunas vitales que necesitan para sobrevivir y crecer sanos. 

La necesidad de ir cerrando la brecha de género en la educación de Oriente Medio 
FEZ – La región del Oriente Medio y el Norte de África (MENA, por sus siglas en inglés) está muy por detrás del resto del mundo en cuanto a paridad de género, lo que socava las perspectivas no solo de mujeres y niñas, sino de países enteros. 
Y en ningún área esta realidad es tan grave como en la educación. 
En la actualidad, en muchos países de esta región la educación de prácticamente toda la gente se está viendo afectada, debido a décadas de conflictos, desplazamientos y crisis económicas. 
Por ejemplo, en Sudán del Sur al menos 2,2 millones de niños no van a la escuela, uno de los mayores índices del mundo, según un nuevo estudio de la Global Initiative on Out-of-School Children. 
En varias zonas de la región -particularmente áreas rurales, desfavorecidas y sobrepobladas- incluso los niños que van a la escuela no reciben una educación de calidad. 
Pero son las niñas las que más sufren el problema, ya que componen la mayoría de los desescolarizados. 
Es obvia la necesidad de abordar la brecha de género en la educación, en vista de los muchos beneficios sociales y económicos de una mayor asistencia femenina a las escuelas secundarias, como un crecimiento del PIB más rápido, menos matrimonios infantiles, menor fertilidad y mejor salud infantil. 
El primer paso es identificar lo que subyace a la brecha. 
En algunos países, sencillamente las oportunidades educacionales no están tan disponibles para las niñas como lo están para los varones. 
Es un tema difícil de abordar, no en menor medida porque a menudo las mujeres están excluidas de los ámbitos en que se toman las decisiones importantes. 
Pero incluso si no hay limitaciones oficiales, los índices de asistencia femenina se ven afectados de manera desproporcionada por una amplia gama de factores que el Instituto de Estadísticas de la UNESCO agrupa en dos categorías. 
El primer grupo abarca factores socioeconómicos (como la pobreza y el matrimonio infantil) y factores culturales (como el nivel de educación de los padres, las actitudes locales hacia la educación en las niñas, el papel que se espera de las mujeres en la sociedad, y las creencias religiosas). 
El segundo grupo incluye factores políticos e institucionales, como las políticas educativas que determinan la asignación de presupuestos, la calidad de los planes de estudios, los estereotipos en currículos y libros de texto, la distancia del hogar, la idoneidad de las instalaciones sanitarias, las actitudes y prácticas de los profesores, y la seguridad en las escuelas. 
Por las mismas razones, las chicas que reciben educación podrían estar en desventaja en comparación con los varones. 
Por ejemplo, una familia puede enviar a un niño a una escuela privada de mejor calidad, mientras que una niña iría a la escuela pública más cercana, incluso si es de menor calidad, porque considera que su educación es menos importante para su futuro (y el de la familia). 
Esto vuelve todavía más preocupante la previsión del Programa de las Naciones Unidas para el Desarrollo de que en muchos países de la región MENA habrá una creciente división entre escuelas públicas y privadas. 
Esta brecha, como ocurre ya en Marruecos, exacerba la desigualdad en todos los ámbitos, ya que la minoría adinerada tiene acceso a escuelas privadas muy caras, mientras el resto debe asistir a escuelas estatales de menor calidad. 
Y es probable que las niñas sean las más afectadas. 
Es verdad que no todos los países MENA sufren una amplia brecha de género en educación. 
En Bahréin, la mayoría del 10% superior de los egresados de secundaria son mujeres, y más chicas que chicos asisten a la universidad. 
No es por accidente: Bahréin, junto con Jordania y Túnez, ha hecho importantes compromisos políticos y financieros para impulsar la educación, lo que ha dado como resultado importantes avances hacia la reducción del analfabetismo y la brecha de género. 
Para que otros países MENA también lo logren, tendrán que adoptar un compromiso político sostenido que impulse importantes reformas legales y normativas que apunten a garantizar el acceso igualitario a todos los niveles educativos. 
En varios países también será necesario implementar iniciativas más amplias para mejorar el acceso a una educación de calidad para familias rurales y de bajos ingresos, aunque estas deberán prestar especial atención a las disparidades de género. 
Mientras tanto, se necesitan campañas para concienciar los temas de género entre las autoridades, profesores, padres, estudiantes y público general y así hacer retroceder actitudes discriminadoras profundamente arraigadas. 
Deberían traducirse en cambios a los currículos escolares, ya que los actuales a menudo perpetúan roles de género tradicionales que niegan a las mujeres la oportunidad de tomar decisiones por sí mismas. 
Para terminar, los países ricos dentro y fuera de la región MENA pueden participar en el apoyo a las iniciativas de sus contrapartes de menores ingresos para mejorar la educación general e ir cerrando la brecha de género. 
Para ello serán vitales mecanismos de rendición de cuentas, dando seguimiento e informando de los avances. 
Ampliar el acceso a una educación de calidad es la inversión más gratificante que un país puede hacer. 
Por el bien de su desarrollo económico y social, para no mencionar el bienestar de sus mujeres y niñas, los gobiernos de esta región deberían poner el cierre de la brecha de género en educación como una importante prioridad de sus agendas. 

Una economía sustentable para el mundo árabe 
WASHINGTON, DC – En las últimas décadas, millones de personas en el mundo árabe han sido sacadas de la extrema pobreza. 
Pero el progreso hoy corre el riesgo de desacelerarse, o inclusive de revertirse, debido a un círculo vicioso de fracaso económico y desorden violento. 
Para impedir este desenlace, los países árabes deben actuar con celeridad para construir una economía más sostenible, sustentada por una mayor creatividad y vitalidad del sector privado, mejores servicios públicos y la creación de bienes públicos regionales y globales. 
El primer paso para lograr este objetivo es reconocer la escala y la naturaleza de las potenciales barreras para el éxito. 
Los países árabes hoy enfrentan un crecimiento general lento del PIB y restricciones fiscales cada vez más severas. 
Las disparidades en el acceso a la educación, la capacitación y la atención médica -en parte, un reflejo de esas limitaciones fiscales- exacerban la desigualdad ya en aumento. 
Como hemos visto en la región, estas circunstancias pueden alimentar la polarización política y el conflicto violento, lo que trae aparejado desplazamiento, pérdida de vidas, destrucción de infraestructura y costos económicos espeluznantes. 
Si bien el desarrollo económico no es una garantía de paz, la falta de desarrollo sí contribuye, muchas veces, al extremismo y a la violencia, ya que la ira popular se combina con una pérdida de legitimidad institucional. 
La existencia de conflictos cercanos, que pueden tener efectos secundarios desestabilizadores, resalta el riesgo de una agitación. 
La innovación tecnológica puede ser parte de la solución para las economías árabes, pero la alteración de los mercados y los estilos de vida que esa innovación conlleva plantea sus propios desafíos. 
Igualmente difícil de manejar son riesgos como el cambio climático y las pandemias, que trascienden las fronteras y, por ende, no pueden ser encarados por un solo país. 
Superar esos desafíos no será una tarea sencilla. 
La clave para el éxito será una cooperación inteligente: entre la población y los sectores privados; entre el gobierno y la sociedad civil; entre países, y entre los países y las organizaciones internacionales. 
Una de esas organizaciones internacionales es el Grupo del Banco Mundial, que trabaja junto con los países para ayudar a proteger a los pobres y a los vulnerables, mejorar la resiliencia a los shocks generados por los refugiados y la migración, y garantizar un suministro de servicios inclusivo y responsable. 
También trabajamos para fortalecer al sector privado, para que pueda crear empleos y oportunidades para los jóvenes en todo el mundo árabe. 
Y promovemos otros tipos de cooperación, particularmente la cooperación regional de bienes públicos compartidos y en sectores como la educación, el agua, la energía y el cambio climático. 
Un objetivo importante de la cooperación también deber ser el de recaudar fondos. 
La ayuda oficial al desarrollo (ODA por su sigla en inglés), que el año pasado fue de 142.000 millones de dólares, nunca será suficiente para satisfacer las extraordinarias necesidades de financiamiento de la región, aunque se combinara con recursos del gobierno. 
Para ponerlo en contexto, la ODA en 2015 equivalió a apenas un tercio del gasto anual en atención médica de Alemania. 
El brazo comercial de las Naciones Unidas, la UNCTAD (Conferencia de las Naciones Unidas sobre Comercio y Desarrollo), estima que, para alcanzar los Objetivos de Desarrollo Sostenible (ODS), el mundo tendrá que cerrar una brecha de 2,5 billones de dólares -anualmente-. 
Para lograrlo, debemos utilizar mecanismos innovadores para apalancar y movilizar fondos globales, especialmente del sector privado. 
Afortunadamente, el sector privado tiene billones de dólares que puede destinar al esfuerzo de construir una economía más sustentable y, específicamente, alcanzar los ODS. 
Pero necesita estímulo, que el Grupo del Banco Mundial ha intentado brindar, mediante financiamiento concesional, garantías de inversión e inversiones paralelas. 
También nos hemos esforzado en alentar a los países a mejorar el contexto de políticas y regulaciones para el desarrollo y el crecimiento, convirtiéndose así en destinos más atractivos para los recursos del sector privado. 
Pero es necesario seguir trabajando para alentar al sector privado a invertir en desarrollo sustentable. 
Para empezar, las empresas necesitan un objetivo. 
Como señala un informe reciente de Deloitte, las empresas deberían poder articular un objetivo claro que esté conectado con una meta social, ambiental o hasta económica más amplia. 
Ese objetivo puede actuar como una brújula para la empresa, influyendo en su cultura y valores organizacionales y guiando el comportamiento individual y colectivo de los accionistas. 
Por supuesto, una sensación de propósito por sí sola no llevará al sector privado a destinar inversión a la sustentabilidad. 
La Comisión de Comercio y Desarrollo Sostenible (BSDC por su sigla en inglés) ha informado que las inversiones en los ODS generan enormes retornos, entre ellos nuevas oportunidades, importantes mejoras de la eficiencia, ímpetu por la innovación y mejores reputaciones. 
Una vez que las empresas reconocen estos beneficios y deciden adoptar una estrategia impulsada por un objetivo, necesitan ayudar a monitorear y reportar los resultados. 
Específicamente, necesitan un marco transparente que les permita compartir de manera más fácil información sobre el progreso en sus objetivos económicos, sociales y ambientales de largo plazo. 
Hay esfuerzos en marcha para crear este tipo de marco, pero todavía hay mucho más por hacer a fin de crear los incentivos apropiados para que las empresas participen. 
Los rangos de empresas que respaldan la transición hacia una economía sustentable están creciendo. 
Pero, para completar esa transición, particularmente en los países árabes, será necesario que se sumen muchas más empresas y otras entidades del sector privado. 
Por supuesto, sus promesas deben estar acompañadas y reforzadas por el compromiso de gobiernos, instituciones multilaterales y la sociedad civil. 
El camino por delante está plagado de dificultades, pero el mundo árabe ha superado desafíos igual de abrumadores en el pasado. 
Hoy tanto como siempre, la región cuenta con la gente, los recursos y la oportunidad para prosperar. 

La urgencia moral de la salud mental 
PRINCETON – Si uno puede evitar un gran sufrimiento sin que le cueste nada, debe hacerlo. 
Es un principio ampliamente aceptado y difícil de rebatir. 
Pero los gobiernos occidentales están descuidando una oportunidad de reducir el enorme padecimiento de las enfermedades mentales, pese a que el costo neto sería nulo. 
En respaldo de esta afirmación podemos citar una investigación reciente de un equipo de economistas de la London School of Economics, dirigido por Richard Layard. 
Los investigadores analizaron datos de encuestas realizadas en cuatro importantes países desarrollados (Alemania, Australia, Estados Unidos y Gran Bretaña) donde se pidió a los encuestados que calificaran en una escala de 0 a 10 el grado de satisfacción con sus vidas. 
Los investigadores se concentraron en el grupo “infeliz” formado por el 10% de la población con puntajes más bajos. 
Los encuestados también debían responder otras preguntas en relación con factores que pueden afectar el nivel de satisfacción con la vida. 
Cuando el equipo de Layard analizó los resultados, halló que los factores de infelicidad más importantes eran todos extraeconómicos: la salud mental, la salud física y tener o no pareja. 
La salud mental fue el predictor principal: resultó dos veces más significativo que la salud física o la desigualdad de ingresos para explicar la diferencia interpersonal de satisfacción con la vida. 
(Lo mismo se aplica al 90% no infeliz de la población). 
Los investigadores afirman que en términos generales, eliminar la depresión y la ansiedad reduciría la infelicidad un 20%, mientras que eliminar la pobreza sólo la reduciría un 5%. 
De modo que para reducir la infelicidad en los países desarrollados, hay que priorizar la salud mental. 
A muchos esto les parecerá extraño: casi siempre damos por sentado que seríamos más felices si fuéramos más ricos. 
Entonces, ¿cómo es que la salud mental, y no la pobreza, es la principal causa de infelicidad? 
La respuesta es que con el tiempo la gente se adapta a un aumento de sus ingresos (fenómeno conocido como “adaptación hedónica”) y además, los evalúa por comparación con los del prójimo. 
Esto da lugar a lo que se conoce como paradoja de Easterlin: aunque individualmente los más ricos están más satisfechos con la vida que los más pobres, el crecimiento económico no llevó a que en los países desarrollados el nivel de satisfacción aumentara en términos generales. 
Si mi vecino se enriquece, yo me siento más pobre, y si nos enriquecemos los dos, es probable que ninguno se sienta particularmente mejor. 
En cambio, la gente no se adapta a la mala salud mental, y no nos sentimos mejor porque el vecino sea infeliz. 
Una vez aceptado que la salud mental es el principal factor de satisfacción con la vida, aún debemos preguntarnos si la intervención en salud mental sería la forma más eficiente que tienen los gobiernos para reducir la infelicidad. 
Layard y sus colegas analizaron cuánto debería gastar el gobierno británico en soluciones a los problemas de salud mental, salud física, desempleo o pobreza, y concluyeron que la opción más eficiente de las cuatro para reducir la infelicidad sería intervenir en salud mental (unas 18 veces más eficiente que apuntar a la pobreza). 
En el Reino Unido, la provisión de psicoterapia cuesta unas 650 libras por paciente y es eficaz en alrededor del 50% de los casos. 
Pero aunque esta cifra indica cuánto deberían invertir los gobiernos, no nos dice lo que conseguirían a cambio. 
Mejorar la salud mental de la población implica que muchas personas puedan volver a trabajar, lo que reduce el costo de las prestaciones de desempleo y aumenta la recaudación impositiva. 
Por eso Layard y sus colegas calculan que el tratamiento psicológico se pagaría solo. 
En la práctica, el gobierno del RU podría reducir la infelicidad gratis. 
Otra investigación económica realizada por Paul Frijters y coautores (también de la LSE) evaluó los resultados del programa británico de mejora del acceso a terapias psicológicas ideado por Layard y el psicólogo David Clark, que se inició en 2008. 
Concluyen que aunque el aumento de recaudación impositiva y la reducción de prestaciones de desempleo sólo cubren un 20% del costo del tratamiento, igual termina saliendo gratis, porque los receptores de psicoterapia demandan mucho menos en servicios para la salud física. 
Como en realidad el RU no redujo el presupuesto sanitario, el efecto de los tratamientos psicológicos fue liberar recursos que se usaron en otros pacientes. 
Pero el efecto es tan importante que Frijters asegura que si se extendiera el acceso a psicoterapia a la totalidad del 12% de la población del RU que padece depresión o ansiedad ligera a moderada, la inversión podría recuperarse en dos o tres años gracias al ahorro de otros gastos. 
Las actitudes en relación con la salud mental han cambiado enormemente los últimos años, y ahora hasta príncipes y atletas hablan con franqueza del tema. 
Un estudio realizado en el RU mostró que una de cada cuatro personas padece algún problema mental en un año cualquiera; y una investigación en 30 países europeos halló que el 38% de la población sufrió alguna clase de enfermedad mental o neurológica. 
Lo que todavía no se comprendió es que este sufrimiento es en gran medida evitable. 
Los gobiernos comienzan a darle a la salud mental la misma importancia que a la salud física. 
Pero todavía pueden hacer más. 
Aumentar el gasto público en salud mental puede reducir una cuota enorme de infelicidad sin costo alguno en el largo plazo. 
Es verdad que algunas enfermedades mentales son más difíciles de tratar que la ansiedad o depresión moderada, y a partir de cierto punto puede ocurrir que una inversión mayor ya no se recupere. 
Pero hasta que lleguemos a ese punto, debemos coincidir en la urgencia moral de un incremento radical de los fondos para salud mental. 

Nuevo examen del mercantilismo 
CAMBRIDGE – Un empresario acude a la oficina de un ministro del Gobierno y dice que necesita ayuda. 
¿Qué debe hacer el ministro? 
¿Invitarlo a una taza de café y preguntarle cómo puede serle útil el Gobierno? 
¿O echarlo conforme al principio de que el Gobierno no debe repartir favores a los empresarios? 
Esa cuestión constituye una prueba de Rorschach para los encargados de la formulación de políticas y los economistas. 
En un bando se encuentran los entusiastas del mercado libre y los economistas neoclásicos, partidarios de una separación total entre el Estado y las empresas. 
En su opinión, el papel del Gobierno es el de establecer normas y regulaciones oficiales claras y después dejar que los empresarios se salven o se hundan por sí solos. 
Los funcionarios públicos deben mantenerse a una distancia prudencial de los intereses privados y nunca trabar relaciones de amistad con ellos. 
Son los consumidores y no los productores los que mandan. 
Esa opinión refleja una tradición venerable que se remonta a Adam Smith y pervive con orgullo en los libros de texto de economía actuales. 
Es también la perspectiva predominante en la gobernación de los Estados Unidos, Gran Bretaña y otras sociedades organizadas conforme a esa concepción anglosajona, si bien en la práctica real con frecuencia se desvía de los principios idealizados. 
En el otro bando se encuentran lo que podemos llamar corporativistas o neomercantilistas, que consideran decisiva una alianza entre el Gobierno y las empresas para la consecución de un buen rendimiento económico y la armonía social. 
En ese modelo, la economía necesita un Estado que preste oídos con interés a las empresas y, en caso necesario, engrase las ruedas del comercio concediendo incentivos, subvenciones y otros beneficios discrecionales. 
Como la inversión y la creación de puestos de trabajo garantizan la prosperidad económica, el objetivo de la política gubernamental debe ser el de tener contentos a los productores. 
Las normas rígidas y las autoridades distantes sólo consiguen sofocar el instinto animal de la clase empresarial. 
Esa opinión refleja una tradición aún más antigua. que se remonta a los usos mercantilistas del siglo XVII. 
Los mercantilistas eran partidarios de una función económica activa del Estado: para fomentar las exportaciones, disuadir las importaciones de productos acabados y establecer monopolios comerciales que enriquecieran a las empresas y a la Corona a la vez. 
Esa idea sobrevive en la actualidad en los usos de las superpotencias exportadoras asiáticas (muy en particular, China). 
Adam Smith y sus seguidores ganaron claramente la batalla intelectual entre esos dos modelos de capitalismo, pero los datos de la realidad revelan una historia más ambigua. 
Todos los campeones del crecimiento de los últimos decenios –el Japón en los decenios de 1950 y 1960, Corea del Sur desde el decenio de 1960 hasta el de 1980 y China desde comienzos del decenio de 1980– han tenido gobiernos activistas que colaboraban estrechamente con las grandes empresas. 
Todos ellos fomentaron enérgicamente la inversión y las exportaciones, al tiempo que disuadían (o adoptaban una postura agnóstica sobre) las importaciones. 
La estrategia de China en pro de una economía con mucho ahorro y gran superávit comercial de los últimos años encarna las enseñanzas mercantilistas. 
También el primer mercantilismo merece un nuevo examen. 
Es dudoso que el gran aumento del comercio intercontinental en los siglos XVII y XVIII hubiera sido posible sin los incentivos que los Estados ofrecieron, como, por ejemplo, las cartas de monopolio. 
Como sostienen muchos especialistas en historia económica, las redes comerciales y los beneficios que el mercantilismo brindó a Gran Bretaña pudieron ser decisivos para lanzar la revolución industrial del país hacia mediados del siglo XVIII. 
Con esto no pretendo idealizar los usos mercantilistas, cuyos efectos perjudiciales son fáciles de ver. 
Los gobiernos pueden acabar con demasiada facilidad en los bolsillos de las empresas, con los consiguientes amiguismo y sistemas de captación de rentas, en lugar de crecimiento económico. 
Incluso cuando al comienzo da resultado, la intervención gubernamental a favor de las empresas puede perdurar más de lo conveniente y quedar anquilosada. 
El objetivo de los superávits comerciales dsesencadena inevitablemente conflictos con los interlocutores comerciales, por lo que la eficacia de las políticas mercantilistas depende en parte de la inexistencia de políticas similares en otros lugares. 
Además, el mercantilismo unilateral no es una garantía de éxito. 
La relación comercial entre China y los Estados Unidos puede haber parecido un matrimonio ideal –entre practicantes de los respectivos modelos mercantilista y liberal–, pero con una observación retrospectiva resulta claro que ha acabado mal, sencillamente. 
A consecuencia de ello, China tendrá que hacer importantes cambios en su estrategia económica, para los que no está preparada aún. 
No obstante, la mentalidad mercantilista brinda a los encargados de la formulación de políticas algunas ventajas importantes: mejor información retrospectiva sobre las limitaciones que afronta y las oportunidades de que dispone la actividad económica privada y capacidad para crear una conciencia de propósito nacional en torno a las metas económicas. 
Los liberales pueden aprender mucho de ello. 
De hecho, la incapacidad para ver las ventajas de las estrechas relaciones entre el Estado y las empresas es el ángulo muerto del liberalismo económico moderno. 
Basta con ver cómo se ha desarrollado la búsqueda de las causas de la crisis financiera en los EE.UU. La teoría oficial actual atribuye la culpa directamente a los estrechos vínculos creados entre la autoridades y el sector financiero en los últimos decenios. 
Para los liberales de manual, el Estado debería haberse mantenido a distancia y haberse limitado a actuar como un guardián platónico de la soberanía de los consumidores. 
Pero el problema no es el de que el Gobierno escuchara demasiado a Wall Street, sino el de que no escuchó lo suficiente a la calle, donde estaban los productores e innovadores reales. 
Así es como teorías económicas no demostradas sobre los mercados eficientes y la autorregulación pueden substituir el sentido común y permitir a los intereses financieros adquirir hegemonía y dejar a todos los demás, incluidos los gobiernos, para recoger los platos rotos. 

Las prometedoras fusiones bancarias 
BARCELONA – La banca atraviesa por tiempos difíciles. 
La combinación de tasas de interés persistentemente bajas, costos de cumplimiento en aumento y el surgimiento de nuevos competidores que ganan ventajas al hacer uso de tecnologías financieras (“fintech”, para abreviar) ha producido, en Europa en especial, un exceso de capacidad y baja rentabilidad – así como también una fuerte tentación que conduce a la fusión. 
Dentro de un mercado difícil, las fusiones se constituyen en una decisión coherente – ya que permiten que los bancos reduzcan costos, compartan plataformas de tecnología de la información y aumenten su poder de mercado, y consecuentemente alivien la presión que se ejerce sobre sus márgenes de ganancia y, a por lo tanto, puedan reconstituir su capital. 
Y, por supuesto, los bancos sí saben todo esto. 
Somos testigos de las recientes conversaciones sobre una posible fusión entre el Deutsche Bank y el Commerzbank, ambos de los cuales se enfrentaron a enormes disminuciones en su capitalización de mercado. 
Por lo tanto, puede que una ola de fusiones esté en camino. 
La pregunta es si este abordaje realmente puede resolver los problemas de los bancos y beneficiar a la sociedad. 
Sin lugar a dudas, las fusiones y las adquisiciones no siempre son una forma de escapar de los problemas. 
De hecho, la actividad de fusiones y adquisiciones – tanto en número y tamaño de transacciones – iba en aumento antes de la crisis financiera mundial del año 2008, incluso esto ocurría en varios países dentro y fuera de la eurozona. 
Tras alcanzar un pico máximo en el año 2007, dicha actividad disminuyó, a medida que la reestructuración interna ganaba primacía, sobre todo en países como Grecia y España, donde se tuvieron que implementar programas de ajuste muy duros. 
Además, el abordaje de fusiones y adquisidores no siempre funciona. 
En octubre del año 2007, un consorcio formado por el Royal Bank of Scotland, Fortis y el Banco Santander adquirió ABN AMRO – la mayor adquisición bancaria del mundo hasta la fecha. 
RBS y Fortis poco después se encontraron en problemas financieros y tuvieron que ser rescatados. 
No obstante, los órganos de control están a favor de las fusiones con el propósito de salvar a los bancos en problemas. 
Las autoridades que regulan la competencia tienden a ser más reacias, ya que reconocen el peligro de que las fusiones a gran escala pueden consolidar estructuras de mercado que son contrarias a la competencia; y, simultáneamente pueden crear una cantidad incluyo mayor de bancos que son “demasiado grandes para quebrar”, mismos que pueden causar inestabilidad financiera en el futuro. 
Sin embargo, a menudo se desautoriza a los reguladores de la competencia y estos se ven obligados a ceder y permitir dichas fusiones. 
El Departamento de Justicia de Estados Unidos estuvo de acuerdo con la fusión de Wells Fargo y Wachovia, entre otras fusiones, poco después de la crisis financiera del año 2008, y se revocó la autoridad de la Oficina de Comercio Justo del Reino Unido en la fusión entre HBOS y Lloyds. 
La competencia no es la única fuente de tensión entre autoridades cuando se trata de fusiones. 
También existe fricción entre los supervisores nacionales – quienes prefieren las fusiones nacionales – y los supervisores supranacionales – quienes prefieren las fusiones transfronterizas dentro de su jurisdicción (dentro de la eurozona, en el caso del Banco Central Europeo). 
Entre los beneficios de la consolidación transfronteriza se encuentran el hecho de que el poder de mercado se diluye dentro de un mercado más grande y se logra una mayor diversificación; sin embargo la ganancia de estos beneficios tiene un precio: las sinergias de costos se debilitan. 
Desde la perspectiva de los bancos, las fusiones transfronterizas pueden, potencialmente, ser la mejor opción, siempre y cuando se produzcan dentro de un mismo marco de supervisión. 
De esa manera, pueden beneficiarse de supervisión y determinaciones comunes. 
El nuevo marco de supervisión de la eurozona, que está bajo la supervisión del BCE y que posee la autoridad para tomar determinaciones comunes, refleja el reconocimiento de los beneficios de las fusiones transfronterizas. 
No obstante, Europa está retrasada con respecto a dicho tipo de fusiones, debido a una carencia más amplia de integración financiera. 
En los hechos, en la Unión Europea, son los bancos grandes de los países miembros los que tienden a ser los jugadores dominantes en el mercado nacional – por ejemplo, BNP Paribas en Francia o UniCredit en Italia. 
En los Estados Unidos, ocurre lo contrario, son dichos bancos grandes – por ejemplo, el Bank of America, JP Morgan Chase y Wells Fargo – los que tienden a ser las instituciones dominantes en un gran número de distintos Estados. 
Los bancos estadounidenses han tenido más espacio para diversificarse. 
Para los bancos europeos – que deben sortear grandes diferencias en cuanto a cultura, idioma y legislaciones cuando van tras la búsqueda de las fusiones transfronterizas – esto ha sido mucho más difícil, sobre todo porque muchos de ellos también tienen que cortar drásticamente sus excesos de capacidad. 
Como resultado, en el corto plazo, los bancos europeos suelen ser proclives a ir tras la búsqueda de su consolidación a nivel nacional – o, a lo sumo, a nivel regional. 
En el caso del Reino Unido, que votó el mes de junio pasado a favor de su salida, o “Brexit”, de la UE, la situación es particularmente complicada. 
El Reino Unido siempre se benefició de una política abierta en cuanto a adquisiciones por parte de bancos extranjeros, lo que permitió, por ejemplo, que el grupo español Santander haga una oferta para la adquisición del Abbey National de Gran Bretaña en el año 2001. 
Sin embargo, la Brexit probablemente desplazará la supervisión de los bancos con sede en el Reino Unido fuera del marco de la UE, consiguientemente elevando el costo de las operaciones transfronterizas, lo que implica una pérdida para los consumidores británicos. 
A medida que la competitividad del sector bancario del Reino Unido sufra, se puede intensificar la tentación de volver a la clase de regulación mínima que permitió, en primer lugar, que se suscitara la crisis. 
En cuanto al resto de los bancos de Europa, ahora podría ser el momento de considerar la opción de fusión. 
Las fusiones no son una bala de plata que resuelve todo; sin embargo, podrían ayudar a aliviar los problemas graves con relativa rapidez – pero, en el largo plazo, los bancos todavía tienen que abordar el legado de estructuras pesadas y rígidas y deben reconstruir su reputación, con un enfoque muy fuerte en el servicio al consumidor y la equidad. 
De igual manera, si una estrategia de fusión va a funcionar en el bien de la sociedad, se debe preservar la competencia. 
Si los bancos establecidos simplemente siguen creciendo, y bloquean el ingreso de nuevos competidores, estos bancos van a acabar haciéndole frente a programas de cumplimiento regulatorio de carácter intrusivo y a requerimientos de capital más altos. 
A su vez, los nuevos participantes tendrían una mayor flexibilidad y, por lo tanto, tendrían la capacidad de brindar ofertas nuevas y más atractivas a los clientes. 
Esta es la razón por la que la supervisión bancaria y la política de competencia deben trabajar de manera conjunta para garantizar la igualdad de condiciones. 
Por un lado, las regulaciones deben aplicarse a todas las instituciones que realizan funciones bancarias, incluidas las nuevas instituciones que usan las llamadas “fintech”. 
Por el otro lado, se deben descartar los subsidios implícitos a los bancos que son demasiado grandes para quebrar. 
Las fusiones bancarias son muy prometedoras, especialmente en Europa. 
Hacer que su potencial se haga realidad requerirá de la combinación correcta de políticas, que se deberán centrar en la protección de los consumidores y la competencia leal. 
Los bancos y las autoridades bancarias de Europa tendrán que mejorar su forma de actuar para ponerse a la altura de las circunstancias. 

Merkel en China 
NUEVA DELHI – La segunda visita de la canciller alemana Ángela Merkel a China en el periodo de un año llega con un trasfondo de nefastas predicciones de una septiembre difícil para la eurozona. 
Teniendo en cuenta estas preocupaciones y el pesimismo persistente en los mercados financieros internacionales, Merkel está tomando audaces iniciativas políticas en su país y en el extranjero. 
De hecho, su viaje a China debe ser visto como un esfuerzo por reafirmar el liderazgo alemán a lo largo y ancho de la eurozona. 
En casa, Merkel recientemente envió un mensaje claro a sus críticos, indicando que Alemania debe pagar un precio por el liderazgo de la eurozona. 
Advirtió a sus colegas acerca de que no deben realizar comentarios a la ligera sobre una “Grexit” – una salida de Grecia de la eurozona – y aseguró al primer ministro griego, Antonis Samaras, quien se encontraba de visita, que Alemania conserva su compromiso de mantener a su país como miembro de la eurozona. 
Si bien se necesitó valor para tomar una postura tan firme, hacerlo ayudó a fortificar la posición de Merkel en Alemania y a lo largo y ancho de la eurozona. 
Ahora no queda duda de que ella está dispuesta a comprometer a Alemania a la causa de la conservación de la Unión Europea y de la eurozona, y que trabajará para lograr ese objetivo. 
Si tiene éxito, va a surgir como la primera gran líder europea del siglo XXI. 
Esta postura sugiere que Merkel aprecia la esencia de la tesis que François Heisbourg, el presidente del Consejo del Instituto Internacional de Estudios Estratégicos (IISS, por su nombre en inglés), presentó en un ensayo reciente (recent essay): un acuerdo federal no se derrumba a causa de problemas en la periferia, sino que se derrumba a causa de una “falla en el corazón del sistema”. 
Merkel ha asumido y aceptado la posición de Alemania – y debe actuar para preservar la unidad del conjunto. 
No se puede salvar a la eurozona (y probablemente a la UE) en Grecia o en Finlandia, sino que se la puede salvar en Alemania. 
Comprometer a Alemania a dicho objetivo es precisamente lo que Merkel ha definido como su objetivo político para el resto de su mandato. 
Pocas horas después de declarar su liderazgo sobre el asunto en su propio país, Merkel anunció que visitaría Pekín. 
El momento fue muy significativo: Merkel va a China, la potencia mundial emergente, después de declarar su propio compromiso con el fortalecimiento de la eurozona, y si posible de la UE en su conjunto, con lo que enfatizó que China es un polo digno de confianza en un mundo multi-polar en formación. 
En reconocimiento de la creciente importancia de Alemania, el primer ministro chino Wen Jiabao este pasado mes de mayo dio la bienvenida a una delegación de empresarios alemanes a Pekín con las siguientes palabras: “Una cooperación chino-alemana más fuerte es buena para los dos países, es buena para las relaciones entre China y la UE, y es buena para la prosperidad y la estabilidad mundial. 
La dimensión estratégica de las relaciones entre Alemania y China, por lo tanto, sólo puede ser fortalecida, no debilitada”. 
La relación bilateral tiene varias dimensiones. 
Alemania necesita de ambos: de los mercados chinos y de los fondos que el gobierno chino puede destinar para comprar bonos alemanes y europeos. 
También tiene más de 7.500 empresas que operan en China, con una inversión bruta total de $18.5 mil millones. 
Por otra parte, Alemania ha vendido tecnología a China por un valor de $15 mil millones, y el comercio bilateral alcanzó un pico máximo de $169 mil millones en el año 2011, monto que representa un 30% del total del comercio entre China y la UE. 
Los dos países han establecido una meta de comercio bilateral de $280 mil millones para el año 2015. 
El comercio, sin embargo, no es la única preocupación inmediata. 
Mucho más importante, sobre todo para Alemania, es lograr que China invierta en bonos y mantenga los bonos que ya tiene. 
A mediados de agosto, en la Primera Conferencia IISS-Oberoi en Bombay, Klaus Regling, Presidente del Fondo Europeo de Estabilidad Financiera, subrayó la importancia de la demanda china de bonos del FEEF y el papel que tiene China en la estabilización de la eurozona. 
Regling también reveló que ahora existe mayor y más frecuente coordinación entre las autoridades monetarias de los Estados Unidos, Alemania y China, enfatizando el hecho de que la “Antigua Tríada” dólar, euro y yen, puede que ahora se haya reemplazado por una “Nueva Tríada” compuesta por el dólar, el euro y el yuan chino. 
Si bien Regling habló de un “sistema monetario multi-polar” emergente, sus palabras claramente indican el funcionamiento de un sistema “tripolar”. 
Ubicado en dos extremos de dicho triángulo monetario, la eurozona y China tienen intereses geopolíticos para ayudarse mutuamente. 
Hans Kundnani y Jonas Parello-Plesner del Consejo Europeo de Relaciones Exteriores ven la relación entre China y Alemania como una que dará forma a la relación general entre China y la UE. 
Al igual que a muchos analistas estratégicos les preocupan que Alemania, motivada puramente por perseguir el logro de intereses económicos de corto plazo, pudiera abandonar los intereses y preocupaciones estratégicas de largo plazo referentes a derechos humanos, problemas ambientales, libertades de prensa y otros asuntos políticos y geopolíticos. 
Por tanto, es significativo que los partidos políticos alemanes hubiesen enfatizado la necesidad de que Merkel plantee estos asuntos en sus conversaciones con los líderes chinos. 
Sin embargo, el enfoque de Merkel podría permanecer en los ámbitos del comercio internacional, la inversión y los flujos de divisas. 
Después de todo, a menos que ella pueda cambiar lo que ocurre en la eurozona, su creciente perfil de líder en Alemania y en Europa podría fácilmente marchitarse. 
Lo que esto significa es que para garantizar el liderazgo alemán de Europa, y su propio liderazgo en Alemania, Merkel tiene que, por así decirlo, “caminar sobre dos piernas”. 
Ella tiene que equilibrar ambos factores, tanto los factores geoeconómicos como los factores geopolíticos – en lo referente a intereses y valores – al momento de promocionar el avance de las relaciones de Alemania con China. 


La paradoja mexicana 
CAMBRIDGE – Pocas economías plantean una paradoja tan grande como la de México. 
Tras surgir de una serie de crisis macroeconómicas a mediados de los años 1990, México sobrellevó reformas audaces que deberían haber encaminado al país hacia un rápido crecimiento económico. 
Adoptó una prudencia macroeconómica, liberalizó sus políticas económicas, firmó el Tratado de Libre Comercio de América del Norte (TLCAN), invirtió en educación e implementó políticas innovadoras para combatir la pobreza. 
En muchos sentidos, estas reformas rindieron sus frutos. 
Se alcanzó una estabilidad económica, la inversión doméstica aumentó dos puntos porcentuales del PIB y el logro educativo promedio creció casi tres años. 
Quizá los beneficios más visibles se puedan ver en el frente externo. 
Las exportaciones se dispararon del 5% al 30% del PIB y el porcentaje del PIB que corresponde a la inversión extranjera directa en el país se triplicó. 
Sin embargo, donde realmente cuenta -que es en el crecimiento económico y de la productividad en general-, la historia es de una desilusión sustancial. 
Desde 1996, el crecimiento económico per capita ha registrado un promedio muy por debajo del 1,5% y la productividad total de los factores se ha estancado o ha declinado. 
Si alguna vez existió un país destinado a ser el paradigma de la nueva ortodoxia en materia de desarrollo económico, ése era México. 
Por el contrario, el país quedó rezagado detrás de sus pares latinoamericanos. 
¿Por qué? 
Gran parte de la respuesta tiene que ver con el dualismo extremo de la economía mexicana -un problema que se ha dado en llamar los "dos Méxicos"-. 
El grueso de los trabajadores mexicanos sigue estando empleado en empresas "informales" -especialmente firmas en las que los empleados no son trabajadores asalariados-, donde la productividad es una fracción del nivel que tienen las firmas grandes y modernas que están integradas en la economía mundial. 
Lo que sorprende es que este dualismo se ha agravado durante el período de las reformas de liberalización de México. 
La investigación que realizó uno de nosotros (Levy) demuestra que las empresas informales han absorbido una proporción creciente de los recursos de la economía. 
El crecimiento acumulado del empleo entre 1998 y 2013 en el sector informal fue de un gigantesco 115%, comparado con el 6% en la economía formal. 
Para el capital, el crecimiento acumulado fue del 134% en el sector informal y del 9% en el sector formal. 
A México no parece faltarle dinamismo económico. 
Una cantidad considerable de nuevas empresas son la fuente principal de crecimiento del empleo. 
Pero este movimiento no parece ser del tipo que mejorar la productividad general. 
La evidencia demuestra que muchas empresas de baja productividad sobreviven, mientras que firmas de alta productividad mueren. 
La heterogeneidad productiva, y la asignación inapropiada que conlleva, han venido aumentando en el comercio, los servicios y la industria por igual. 
En consecuencia, la productividad general de la economía se ha estancado o está declinado. 
No resulta del todo claro por qué el cambio estructural ha reducido, de manera negativa, el crecimiento. 
Una explicación posible es el sistema paralelo de seguro social de México. 
Las empresas y los trabajadores en el sector formal deben pagar por su seguro médico, sus jubilaciones y otros beneficios para empleados. 
Pero, como los trabajadores menosprecian estos beneficios, el resultado es un impuesto neto al empleo formal. 
Por el contrario, cuando las empresas y los trabajadores son informales, los trabajadores reciben un conjunto similar de beneficios de salud y jubilación gratis. 
El resultado es que el empleo formal está involuntariamente penalizado, mientras que el empleo informal está subsidiado. 
Otra posibilidad, que puede acompañar la primera, es que la rápida apertura de México a las importaciones ha bifurcado su economía entre una cantidad relativamente pequeña de empresas tecnológicamente avanzadas y globalmente competitivas, y un segmento creciente de empresas, particularmente en el sector de servicios y de comercio minorista, que se desempeñan como la fuente residual de empleo. 
A falta de políticas de desarrollo productivas del tipo utilizadas en el este de Asia, las empresas modernas tal vez no hayan podido expandirse lo suficientemente rápido. 
Los beneficiarios de la globalización son, por lo general, aquellos países que la complementaron con una estrategia destinada a promover nuevas actividades, políticas que favorecieron a la economía real por sobre las finanzas y reformas secuenciales que hicieron hincapié en el empleo de alta productividad. 
Sea cual fuere la historia correcta, parece evidente que el problema de crecimiento de México no es consecuencia de la inestabilidad macroeconómica, la ausencia de competencia extranjera o la falta de capital humano. 
En verdad, los retornos de la inversión en educación han venido cayendo en parte porque la oferta de trabajadores capacitados ha superado la demanda, ya que la mayoría de las empresas informales no los requieren. 
Al final de cuentas, los efectos de las reformas pensadas en la eficiencia han sido compensados por factores -políticas de seguro social e imperfecciones del mercado- que canalizan sistemáticamente demasiados recursos a las empresas informales y crean obstáculos para las empresas formales. 
Dada la retórica incendiaria del presidente de Estados Unidos, Donald Trump, la discusión en México entendiblemente gira alrededor de la renegociación del TLCAN. 
Pero si los responsables de las políticas no quieren fracasar en el intento, después de concluido este proceso, deben virar su atención a los factores estructurales que están deprimiendo el crecimiento de México. 
Hay dos lecciones importantes aquí para otros países en desarrollo. 
Primero, durante demasiado tiempo estas economías han estado obsesionadas con la apertura al comercio internacional, con atraer inversión extranjera directa, con liberalizar los precios y con lograr una estabilización macroeconómica. 
Estas reformas funcionan, normalmente en conjunto con otras, cuando promueven una transformación estructural que mejore la productividad. 
Cuando no es así, o cuando otras políticas las contrarrestan negativamente, los resultados serán desalentadores. 
La segunda lección es que los países tienen que prestar mucha atención a cómo las políticas de seguro social afectan el comportamiento de las empresas y los trabajadores. 
Dejando de lado las buenas intenciones, el resultado puede ser que el segmento de baja productividad de la economía esté subsidiado, mientras que el segmento de alta productividad pague impuestos. 
México ha demostrado que las estrategias de crecimiento exitosas no se pueden edificar en base a modelos preconcebidos. 
Más bien, requieren de reformas bien orientadas y específicas para cada país que eliminen los obstáculos reales para la expansión de los sectores modernos, y políticas sociales que sean compatibles con la transformación estructural. 

México después del PRI: las primeras impresiones sólo se dan una vez. 
Honor a quien honor merece. Ernesto Zedillo, el presidente saliente de México, facilitó tanto la apertura política como la estabilidad económica que hicieron posible el salto de su país a la democracia plena. 
No es de extrañar que hasta los últimos momentos existió un temor latente de que el Partido Revolucionario Institucional (PRI) se robara las elecciones. 
Después de todo, eso es lo que el PRI ha hecho durante 71 años para conservar el poder y la capacidad para saquear sistemáticamente al Estado. 
Pero no en esta ocasión. 
El candidato de oposición alcanzó una victoria avasalladora con un claro mandato por la democracia y por un nuevo comienzo en todos los órdenes. 
México se ha desarrollado lo suficientemente bien en lo económico como para tener ya el valor de cambiar. 
Ahora viene la parte difícil. El presidente entrante, Vicente Fox, pronto descubrirá que sólo se puede dar la primera impresión una vez. 
Es un presidente nuevo sin mucha experiencia, sin equipo y prácticamente sin agenda, fuera de sacar al PRI del poder. 
Por supuesto, siempre es más fácil ganar que gobernar. 
Las tareas del gobierno serán mucho más arduas porque en una democracia verdadera el manejo de la economía es más difícil por la necesidad de alcanzar acuerdos, el control del presupuesto es más complicado y los atajos son más tentadores. 
Los mercados, después de un breve periodo de entusiasmo por el arribo de México a la madurez democrática, empezarán a hacer preguntas difíciles. 
El presidente electo Fox deberá introducir cambios radicales u optar por una estrategia cómoda consistente en continuar con las medidas no tan malas de hoy, es decir, conservar a algunos de los tecnócratas en el poder, hacer declaraciones en favor del libre mercado y no hacer compromisos concretos. 
A menos de que Fox llegue a la mesa de negociaciones con un paquete de políticas claras, su poder y su mandato se pueden erosionar con rapidez. 
No obstante, existe una bala de plata que puede adoptar y que cambiaría a México en forma dramática: un consejo monetario. 
Un consejo monetario o, yendo aun más lejos, la dolarización plena de la economía, acabaría de tajo con la inestabilidad casi incesante de la divisa mexicana. 
El tipo de cambio dejaría de existir. México tendría (casi) el mismo vínculo con el dólar que Texas o Nueva Jersey. 
La abolición del banco central mexicano –un banco bueno en la actualidad pero manchado por una historia atroz-- y la fijación de la paridad con el dólar tendrían las siguientes consecuencias: una caída dramática en las tasas de interés en México, un aumento en los precios de los activos y una tasa significativamente mayor de crecimiento en el mediano plazo. 
No existe otra manera de que México obtenga estos beneficios pronto. 
La experiencia europea de convergencia monetaria (el preludio al lanzamiento del euro) sugiere que a los países morosos financieramente les lleva más de una década el obtener credibilidad. 
No hay razones para que México pudiera tener un mejor record que, digamos, España, Portugal, Italia o Grecia. 
Lo que México necesita con más urgencia es un periodo sostenido de crecimiento alto que le permita comenzar a erosionar la pobreza endémica. 
Si eso no sucede, la izquierda llegará al poder y anulará muchos años de reformas y adelantos. 
Por otra parte, un consejo monetario, también ayudaría a iniciar la intermediación financiera en beneficio de las pequeñas y medianas empresas, carentes de capital debido a las crisis recurrentes y a malos historiales crediticios. 
Las pequeñas y medianas empresas tienen que pasar a formar parte del capitalismo mexicano. 
La economía mexicana ha estado bien desde hace algunos años, lo cual no ha sido tan difícil de lograr porque su vecino, los Estados Unidos, ha estado creciendo sustancialmente y porque lo ha permitido la gran liquidez de los mercados globales de capital. 
La propia habilidad de México para reconstruir la OPEP (con lo que elevó el valor de sus exportaciones petroleras) contribuyó a ese buen desempeño, como también lo hizo la decisión de conservar e incluso ampliar las reformas del predecesor de Zedillo, el Presidente Salinas. 
En los años por venir, sin embargo, México tendrá que enfrentarse a un ambiente internacional más difícil, a medida que el crédito se hace mucho más selectivo y que la economía norteamericana se desacelera. 
Ese es el nuevo juego que el presidente electo Fox tendrá que jugar. 
También deberá ser más hábil que el PRI en el manejo de la política interna dadas las divisiones democráticas en el Congreso mexicano. 
Estas son dos buenas razones para que Fox adopte una posición de fuerza en el ámbito cambiario que elimine las incertidumbres y ofrezca condiciones favorables a través del desplome en las tasas de interés y en el costo del capital. 
México ahorra poco, pero sus necesidades de inversión son enormes. 
Esto implica deficits de cuenta corriente que deben financiarse. 
La inversión directa de Estados Unidos y Europa es la respuesta obvia: México es una plataforma manufacturera natural hacia América Latina. 
La única pregunta es cómo reforzar su posición de manera que el dinero fluya mejor y con riesgos mucho menores. 
La respuesta evidente es hacer que México se parezca mucho más a los Estados Unidos en todos los aspectos económicos. 
Entre los más importantes está la integración financiera y comercial plena. 
El TLC está cumpliendo con su parte, pero falta mejorar el ámbito financiero. 
La integración de divisas total y duradera es el paso esencial para culminar la audaz apertura económica que ya está dando formidables resultados en la zona norte de México. 
Un consejo monetario no es la panacea, pero es una herramienta poderosa que puede dar al nuevo gobierno de Fox la oportunidad de mejorar en forma cuántica las expectativas económicas de México. 
Con ese fundamento, el presidente electo Fox estará en mejores condiciones de acabar con el control que ejerce el gobierno sobre muchas áreas de la economía y de reducir los malos rendimientos y la corrupción. 
A fin de cuentas, un consejo monetario es un complemento útil para reforzar a la democracia con un saludable viento de prosperidad. 

Salvar a los mercados emergentes de Trump 
CIUDAD DE MÉXICO – Es fácil sentir pena por México ahora que el presidente norteamericano, Donald Trump, ha convertido a ese país en una piñata política. 
Si Trump se sale con la suya, la frontera norte de México tendrá un "muro enorme y hermoso" y el Tratado de Libre Comercio de América del Norte, que es crucial para la economía de México, se renegociará para satisfacer una agenda de "Estados Unidos primero". 
Y como si eso no bastara, los mercados de capital y monetario de México pagarán el pato por la política monetaria y fiscal inestable de Estados Unidos. 
Pero México no es un caso único y su experiencia es relevante para todas las economías emergentes, porque Trump ha puesto en tela de juicio todo el marco del comercio y la apertura global. 
Y a juzgar por la apariencia de Trump en la reciente cumbre del G7 en Sicilia, seguramente lo veremos continuar su ataque contra la globalización en la cumbre del G20 en Hamburgo esta semana. 
Pocos países han abrazado la globalización de manera más incondicional que México, que ahora es una de las economías más abiertas del mundo. 
Las economías emergentes, en general, han seguido estrategias de crecimiento liderado por las exportaciones, similares a las de los Tigres Asiáticos (Hong Kong, Singapur, Corea del Sur y Taiwán). 
Pero México ha ido más allá, al abrazar el sector industrial como una manera de diversificar su economía y no depender tanto de la extracción de petróleo. 
Desafortunadamente, México y muchas otras economías emergentes comenzaron a adoptar estas políticas justo cuando la gran apertura de China se estaba acelerando. 
Las industrias tradicionalmente fuertes de México, como la textil, no podían competir y prácticamente fueron aniquiladas, mientras que las industrias incipientes que en algún momento se mostraban muy prometedoras, como los productos electrónicos de consumo, fueron aplastadas. 
El embate de China finalmente cedió, pero México nunca volvió a recuperar plenamente su competitividad. 
Si hay una excepción, es la industria automotriz, que depende fuertemente de las fronteras abiertas con Estados Unidos. 
Dicho sea de paso, el comercio con Estados Unidos representa más del 80% de las exportaciones mexicanas y el 25% de su PIB, comparado con el 10% antes del TLCAN. 
En consecuencia, un crecimiento débil de Estados Unidos luego de la crisis financiera de 2008 ha herido a la industria mexicana, a la vez que la caída de los precios del petróleo no hizo más que ampliar ese pesar. 
En los últimos años, la tasa de crecimiento de México ha estado muy por debajo de la tasa potencial. 
Si bien la productividad laboral aumentó significativamente con el TLCAN, la productividad total de los factores -una medida mejor de la competitividad a largo plazo- ha sido constante, a veces negativa, durante 25 años. 
Según Santiago Levy del Banco Interamericano de Desarrollo, el rango de productividad entre las empresas mexicanas se ha ampliado drásticamente durante los años del TLCAN. 
Si bien la cantidad de empresas de alta productividad ha aumentado, la cantidad de firmas de baja productividad ha subido más. 
Peor aún, Levy sostiene que las compañías que sobreviven no crean más empleos, mientras que las firmas nuevas que sí crean empleos muchas veces son menos eficientes que aquellas a las que reemplazan. 
Para Levy, la informalidad y la ilegalidad están en la raíz de este fenómeno en México, y también pueden ayudar a explicar qué ha sucedido en otras economías emergentes que luchan por pasar de un status de ingresos medios a uno de ingresos altos. 
En un documento de trabajo de 2012, Levy traza una distinción crucial entre empresas formales e informales, y su respectiva productividad. 
En base a datos del censo, dice que en México "la mayoría de las empresas son informales pero legales" y concluye que las firmas que sobreviven se han adaptado convirtiendo empleos asalariados que están cubiertos por el seguro de empleo del gobierno en trabajo no asalariado. 
Al "informalizarse", los titulares de un cargo pueden desplazar a los nuevos candidatos, que así se quedan fuera del mercado, habiendo desperdiciado recursos significativos. 
El nombre apropiado de Levy para este proceso es "creación destructiva", versus "destrucción creativa", que es un impulsor clave de la productividad, particularmente cuando las economías se acercan a la frontera tecnológica. 
A su favor, México, como muchas otras economías emergentes, ha emprendido una reforma importante. 
Tecnócratas mexicanos talentosos, en su mayoría capacitados en Estados Unidos, han hecho mejoras sustanciales en el marco macroeconómico del país, y lo ayudaron a capear las tormentas recientes. 
Si bien los ataques de Trump hicieron caer el peso hasta un 50%, la inflación ha aumentado sólo unos pocos puntos porcentuales desde su elección. 
El problema, como demuestra Levy, es que las reformas en materia de mejora de la competitividad de México no han llegado a la raíz del problema de la productividad. 
Si bien México exporta más que todos los demás países latinoamericanos juntos, las mejoras de la eficiencia de sus sectores exportadores se vieron contrarrestadas por políticas que sistemáticamente canalizan los recursos hacia empresas de baja productividad con trabajadores no asalariados. 
Estas políticas se pueden encontrar en todas las economías emergentes. 
Pero, en México, están profundamente arraigadas en las leyes e instituciones del país, y los subsidios sociales y los esquemas de micro-crédito las han reforzado. 
Es entendible que el gobierno mexicano quiera proteger a los trabajadores no asalariados, pero parece haberlo hecho a expensas del crecimiento de la productividad. 
Instituciones imperfectas y una capacidad débil del estado son características comunes en la mayoría de las economías emergentes, pero sus efectos se reflejan de diferente manera. 
México, por ejemplo, tiene una gran industria ilícita de narcóticos que está alimentada por la demanda estadounidense. 
El narcotráfico mexicano alimenta la corrupción y la pérdida de vidas a una escala que, hoy en día, ocupa el segundo lugar detrás del conflicto en Siria. 
Cada vez resulta más claro que la guerra contra la droga no puede triunfar. 
Peor aún, mina el funcionamiento del gobierno, más recientemente el liderado por el presidente Enrique Peña Nieto. 
Lo que México necesita ahora no es compasión, sino políticas estadounidenses predecibles. 
Si todas las partes se sientan a la mesa de buena fe, el TLCAN en verdad se puede renegociar para que todos salgan beneficiados. 
Un muro fronterizo, en cambio, no le hace bien a nadie. 
Más gente se traslada de Estados Unidos a México que al revés; en cualquier caso, Estados Unidos necesita más extranjeros para ayudar a compensar la escasez de mano de obra, particularmente en el sector de la atención médica. 
Y políticas contra la droga sensatas en Estados Unidos probablemente servirían mucho más que cualquier otra cosa para ayudar a México a desarrollarse. 
Aun así, en definitiva es México el que tiene que enfrentar los desafíos de productividad y crecimiento inclusivo. 
México hoy está entre las economías emergentes más desiguales en el mundo. 
En China, en cambio, la desigualdad de ingresos está disminuyendo, gracias a aumentos salariales y a la provisión de un mejor seguro médico y otros servicios para los trabajadores. 
Si el gobierno de Peña Nieto no les puede ofrecer más crecimiento a más personas en México, el país que a Trump le gusta difamar puede terminar con su propio Trump -y uno de izquierda. 

México arde 
CIUDAD DE MÉXICO – La ultima vez en que México experimentó una crisis política más grave que la de hoy fue en 1994, cuando un grupo de guerrilleros llamados zapatistas llevaron a cabo un levantamiento semiarmado en el Estado meridional de Chiapas. 
El sucesor del Presidente, elegido a dedo, fue asesinado y, como si eso no fuera bastante, el valor del peso se había desplomado casi un 70 por ciento. 
La crisis actual no es tan grave, pero se le aproxima. 
En diciembre de 2012, el Presidente Enriqe Peña Nieto tomó posesión de su cargo en circunstancias no halagüeñas. 
Fue elegido con tan sólo el 38 por ciento de los votos, sin mayoría en ninguna de las cámaras del Congreso y con el control por la oposición de la Ciudad de México, la capital. 
El candidato que le siguió en votos, el dirigente de la oposición Andrés Manuel López Obrador, impugnó los resultados de la elección. 
Peña Nieto afrontaba dificultades graves. 
Su Partido Revolucionario Institucional (PRI) había gobernado a México durante 70 años, hasta que fue desalojado del poder en 2000. 
Una gran mayoría de los votantes mexicanos seguían sospechando de su corrupción, autoritarismo e incompetencia económica. 
El predecesor de Peña Nieto, Felipe Calderón, le había legado una guerra contra las drogas que ya había causado más de 60.000 muertes; al menos otros 22.000 mexicanos estaban desaparecidos. 
Al principio, pareció que Peña Nieto podría dar la vuelta a la situación. 
Concertó un acuerdo con los dos partidos de la oposición –el Partido de Acción Nacional (PAN), de centro derecha, y el Partido de la Revolución Democrática (PRD), de centro izquierda– y consiguió importantes cambios legislativos. 
Fue aclamado como un reformador de primera. 
El país estaba viviendo el “momento mexicano”, como lo denominaron sus preparadores, y parecía estar a punto de cumplir, por fin, su gran promesa. 
Dos años después, el éxito parece estar escapándosele de las manos a Peña Nieto. 
El país y su Presidente, cada vez más canoso, están experimentando un escándalo, tragedia, o decepción tras otro. 
El precio del petróleo, del que el Gobierno obtiene una tercera parte de sus ingresos, se ha desplomado un 40 por ciento en seis meses. 
Como se prevé que el crecimiento económico del año pasado habrá sido del dos por ciento, después de un crecimiento del 1,1 por ciento en 2013, México apenas habrá crecido más rápido que en el primer tercio del mandato de seis años de Peña Nieto que durante el último cuarto de siglo. 
Entretanto, un pacto que Peña Nieto hizo con su predecesor se está volviendo contra él. 
A cambio de su apoyo en el Senado a la reforma del sector energético, concedió a Calderón y sus ayudantes un perdón general tácito por cualesquiera fechorías imaginables que hubiera cometido su gobierno presidencial, lo que perjudica al prestigio de Peña Nieto exactamente en los sectores en que los mexicanos más desconfían de sus dirigentes: los de la violencia y la corrupción política. 
La matanza en el pasado mes de junio de veintidós civiles por el Ejército en Tlatlaya, ciudad pequeña al oeste de la Ciudad de México, y la desaparición y posterior asesinato e incineración de 43 estudiantes cerca también de la capital no fueron una novedad en México. 
Las ejecuciones y desapariciones extrajudiciales fueron corrientes durante el gobierno de Calderón. 
Pero esa vez hubo reacción. 
Estallaron protestas en todo México. 
El Gobierno abordó torpemente los dos episodios, por creer que pronto llegaría la calma. 
Peña Nieto no ha visitado aún Iguala, la ciudad en la que los estudiantes fueron raptados y asesinados. 
Esperó un mes desde que desaparecieron antes de reunirse con sus padres y pasó una semana en China y Australia en plena crisis. 
Entretanto, se han ido acumulando las acusaciones de corrupción. 
Tan sólo unas horas después de que Peña Nieto anulara un contrato con una empresa ferroviaria de China para construir un tren rápido al norte de Ciudad de México, se reveló que su esposa había adquirido una mansión ostentosa, gracias a una hipoteca que le concedió el socio mexicano de la empresa ferroviaria china. 
El conflicto de intereses fue tan desvergonzado, incluso para lo que es habitual en México, que la primera dama, una popular ex actriz de telenovela, se apresuró a anunciar que vendería la mansión. 
Después, a comienzos del pasado mes de diciembre, el Wall Street Journal revelóque el ministro de Hacienda de Peña Nieto, Luis Videgaray, había comprado también una casa a finales de 2012, justo antes de ocupar su cargo, al mismo contratista y con una hipoteca similar. 
En el segundo aniversario de la toma de posesión de su cargo por parte de Peña Nieto, su tasa de aprobación había mermado hasta el 39 por ciento y el 58 por ciento del público desaprobaba su desempeño en el cargo. 
Peña Nieto ha intentado salir del paso en la crisis prometiendo reformas encaminadas a mejorar la seguridad y fortalecer el Estado de derecho. 
El problema de esa estrategia estriba en lo que ningún presidente mexicano ha estado dispuesto a reconocer: el país nunca ha conocido el Estado de derecho. 
Antes del advenimiento de la democracia en 2000, la mano de hierro de un Estado autoritario y corrupto imponía el orden. 
Cuando se aflojó, cualquier parecido de ley y orden despareció. 
Mientras no se reconozca, las reformas al respecto carecerán de credibilidad tanto para los mexicanos como para los inversores extranjeros y, por tanto no es probable que resulten eficaces. 
Lamentablemente, no es probable que Peña Nieto, cuyo partido gobernó a México en los malos tiempos pasados, sea el Presidente que rompa el molde. 
En tiempos México estaba acostumbrado a las crisis (aunque no ha tenido ninguna durante veinte años), pero solían estallar al final de un mandato presidencial. 
A Peña Nieto le quedan cuatro años más en el cargo y la minoría política selecta que lo llevó al poder le impide adoptar las medidas drásticas –cambio de gobierno, rendición de cuentas en materia de delitos de corrupción y violaciones de los derechos humanos y reformas judiciales radicales– que México necesita. 
Pero la opción substitutiva podría ser peor: una violenta reacción populista que destruya gran parte de lo que México ha logrado a lo largo de los dos últimos decenios. 

¿México toma la buena senda? 
CIUDAD DE MEXICO – Para tener una idea de cómo entiende la relación entre Estados Unidos y México el norteamericano promedio, basta con mirar Breaking Bad, la serie de televisión aclamada por la crítica. 
Ambientada en Albuquerque, Nueva México, a unos cientos de kilómetros de la frontera, la serie da cuenta del ascenso y la caída de Walter White, un profesor de química de escuela secundaria que se convierte en un magnate de la metanfetamina. 
La mayoría de los personajes del lado estadounidense de la frontera son caracterizados con piedad y profundidad. 
El descenso paso a paso del protagonista principal en el submundo de la droga muestra con mucha sutileza que cada decisión individual que toma en el camino parece casi razonable. 
Desafortunadamente, el otro lado de la frontera recibe un trato más superficial. 
En una escena, dos sicarios mexicanos masacran sin piedad a una docena de compatriotas inocentes que podían ser testigos de su cruce de la frontera. 
En otro episodio, se ve a miembros de la Policía Federal mexicana atacando a un patrón de la droga en su hacienda, dando a entender que sólo están cumpliendo órdenes de un narcotraficante rival. 
"Breaking Bad" es televisión brillante, pero es lamentable que tantos norteamericanos sólo vean este lado de las cosas. 
México tiene graves problemas de seguridad en algunas regiones, pero también es un país que bien podría estar en el umbral de una enorme transformación política y económica. 
De hecho, desde hace un par de años, las tasas de crecimiento del PBI de México han estado casi al tope de la OCDE, y recientemente superaron a las de Brasil. 
En lugar de seguir peleando (como en Estados Unidos) después de una encendida elección presidencial, los principales partidos políticos de México parecen dispuestos a cooperar en una cantidad de reformas estructurales críticas que podrían energizar el crecimiento económico en las próximas décadas. 
La agenda incluye una expansión de la base tributaria para reducir la dependencia del petróleo, una iniciativa para aumentar la competencia en medios y telecomunicaciones y un cambio constitucional que permitirá que la compañía petrolera estatal Pemex se asocie en empresas conjuntas con firmas extranjeras. 
Esta última reforma es crítica, porque gran parte de la geología de México es muy similar a la de la región sudoeste de Estados Unidos. 
En principio, la economía de México debería beneficiarse de la misma revolución de gas de esquisto que le está dando un enorme impulso a Estados Unidos, donde los precios del gas natural hoy son menos de la cuarta parte de lo que pagan los europeos. 
México ya goza de un auge industrial que ha incrementado sus exportaciones a Estados Unidos, luego de una larga caída secular. 
En un momento en que los salarios en China se disparan y los crecientes precios del petróleo están haciendo aumentar los costos del transporte, la producción en México de repente luce mucho más atractiva, incluso teniendo en cuenta las cuestiones de seguridad. 
Por supuesto, muchas cosas pueden salir mal. 
Primero y principal, la élite política podría repentinamente renunciar a implementar las reformas estructurales esenciales, y el actual optimismo de la comunidad empresaria mexicana podría colapsar. 
No sería la primera vez. 
También existe el riesgo de que los inversores extranjeros, a los que ya les está empezando a gustar México, puedan llegar a quererlo tal vez demasiado. 
Un enorme ingreso de capital podría derivar en una apreciación significativa del tipo de cambio del peso, causando un alza en los costos laborales de México que hoy resultan muy atractivos. 
O Estados Unidos podría caer en recesión (aunque un crecimiento modesto ciertamente es el escenario central en la actualidad). 
Luego está la cuestión de la seguridad, que representa un enorme impuesto a las empresas en muchas partes de México. 
Por ejemplo, un logro importante del gobierno del ex presidente Felipe Calderón fue impulsar la construcción de una autopista de unos 225 kilómetros que conecte la ciudad de Durango en el interior del país con el puerto de Mazatlán en el Pacífico. 
Al atravesar un terreno extremadamente irregular con 200 túneles y puentes, la autopista promete reducir el tiempo de tránsito en tres o cuatro horas. 
Excepto por las condiciones climáticas, la autopista tiene todo el aire de Suiza. 
Sin embargo, el nuevo camino planteó la preocupación, particularmente en Estados Unidos, de que podría servir como una ruta de contrabando de drogas y armamentos, de manera que el ejército se siente obligado a montar puntos de control. 
Desafortunadamente, toda la evidencia anecdótica sugiere que estas salvaguardas en definitiva pueden demorar el tráfico en aproximadamente la misma cantidad de tiempo del que promete ahorrar el proyecto. 
Los líderes mexicanos reconocen los problemas internos del país, pero tres de ellos se los adjudican a Estados Unidos. 
Primero y principal, Estados Unidos genera la enorme demanda de drogas ilícitas que sustentan a toda la mafia latinoamericana, de la misma manera que el experimento estadounidense con la prohibición del alcohol en los años 1920 alimentó el aumento en la cantidad de mafiosos como Al Capone. 
Nadie conoce con precisión las ganancias anuales de los carteles de la droga mexicanos, pero ciertamente ascienden a miles de millones de dólares. 
Segundo, Estados Unidos, con sus restricciones increíblemente laxas en materia de compra de armas, sirve como un verdadero depósito de armamentos para los millonarios lores de la droga mexicanos. 
Es verdad, ellos seguramente podrían adquirir armas similares en otra parte, pero no necesariamente a precios tan bajos y de manera tan conveniente. 
Finalmente, Estados Unidos podría tomar más medidas para frenar el lavado de dinero. 
Una medida simple sería restringir la circulación de billetes de 100 dólares, que principalmente se usan en la economía clandestina. 
Muchos de los problemas que caracterizan la compleja relación entre Estados Unidos y México mejorarán si México puede sustentar un rápido crecimiento económico. 
La inmigración neta a Estados Unidos, que ya está disminuyendo, podría revertirse. 
Estados Unidos está en condiciones de beneficiarse tanto como México si las condiciones al sur de la frontera empiezan a andar por la buena senda. 

El laberinto de la incertidumbre de México 
Lo que hace que un país crezca es quizás el problema más fascinante de la economía y, además, uno de tremenda importancia política (de hecho, geopolítica). 
Al evaluar esta situación, el caso de México (que no es un tigre económico como China o Singapur, ni un pies de plomo como muchos países africanos y caribeños) puede ser particularmente instructivo. 
En un viaje reciente a México hablé con muchos mexicanos acerca del estado de su economía y de sus esperanzas para el futuro. 
Les pregunté sobre sus expectativas de largo plazo, y sobre lo que pensaban de las perspectivas económicas de México para las próximas décadas. 
Lo que escuché sugiere que la sensación predominante para muchos mexicanos es una gran incertidumbre acerca de su futuro... quizás se trate de la misma incertidumbre que está en la raíz de nuestros imperfectos conocimientos sobre el crecimiento en general. 
Los mexicanos parecen creer que pueden acercarse a los estándares de vida de EE.UU. en unas cuantas décadas. 
Pero encuentran igualmente probable que sus estándares puedan caer por debajo de lo que son hoy en día. 
Esta mezcla de optimismo y temor les ocurre a todos en México, tanto a los empresarios como a las familias. 
La gente tiene grandes razones para estar optimista. 
El Tratado de Libre Comercio de América del Norte (NAFTA) de 1994 entre México, EE.UU. y Canadá ayudó a que la economía mexicana se recuperara rápidamente de la crisis del peso de 1994-95. 
De hecho, ser miembros de NAFTA se ha convertido en algo tan popular que el gobierno de México ha firmado varios otros acuerdos comerciales, incluido uno con la UE en 2000. 
De modo que la actual desaceleración económica de México parece reflejar únicamente la débil situación mundial. 
De hecho, la economía ha mostrado signos de recuperación recientemente. 
Si se mantienen, México pronto se podría encontrar nuevamente en un sólido camino de crecimiento. 
Uan vez más, los mexicanos pueden agradecer al NAFTA por su sólida recuperación. 
Es verdad que el NAFTA es una unión sólo económica, no política, y que no se contemplan gestos simbólicos como la creación de una moneda común. 
Pero las obvias ventajas de la integración económica con los prósperos EE.UU. son no menos importantes que la estabilidad económica y el desarrollo de México que el ingreso a la UE por parte de países como Polonia, Lituania o Eslovaquia. 
En efecto, el beneficio más importante del NAFTA para México es que representa un compromiso de largo plazo de trabajo conjunto entre los tres países miembros. 
Si se considera que una población de más de 20 millones de mexicanos ya está viviendo en EE.UU. y que los votantes hispanos son una fuerza política tan potente que el Presidente Bush aparece intentando hablar en español, este compromiso parece genuino. 
Pero, junto a estos sólidos fundamentos para ser optimistas, hay inquietudes importantes. 
Como Pedro Aspe, un muy admirado ex ministro de finanzas, insistió en una conversación que sostuvo conmigo, el NAFTA efectivamente dio un repentino impulso a la economía de México. 
La productividad laboral aumentó notablemente, ya que los mexicanos se vieron obligados a adaptarse a las reglas de la economía estadounidense, para poder competir. 
Pero esa mejora parace haber sido sólo un así llamado "efecto de impacto". 
El crecimiento de la productividad mexicana ha vuelto a sus niveles de los años 80. 
Los mexicanos también hacen notar el decepcionante crecimiento de su economía desde 1982, si se lo mide per cápita. 
Veinte años es un largo periodo para no tener casi nada de crecimiento económico. 
Esos eran los tiempos en que muchos mexicanos estaban abandonando su economía para trabajar en los EE.UU. La situación podría haber sido incluso peor si esta válvula de seguridad no hubiese existido. 
Mientras tanto, China, un país con más de diez veces la población de México, se las arregló para crecer espectacularmente en el mismo periodo. 
¿Por qué, se preguntan los mexicanos, tenía que ser tan decepcionante el crecimiento de su país, en una época en que además se estaban creando instituciones de libre mercado, se privatizaban activos y se desarrollaba una democracia más sólida? 
La política china de permitir un hijo por pareja puede haber sido una ventaja para el crecimiento per cápida de su PGB, permitiendo que se dedicara más tiempo a las actividades comerciales, en lugar de la crianza de niños. 
Pero México ha mostrado recientemente un pronunciado declive en las tasas de crecimiento de la población, a medida que las mujeres mexicanas optan por un mayor conotrol de la natalidad y familias más pequeñas. 
La obsesión de México con China no es una casualidad. 
Los mucho menores costos de la mano de obra china significan que los trabajos y niveles de ingresos están directamente en riesgo. 
Los trabajadores de la industria automotriz mexicana ganan tres veces lo que ganan sus similares chinos. 
De modo que la industria del automóvil mexicana tiene que lograr enormes avances en su productividad si desea mantener los mismos salarios en el futuro. 
Parte del problema de México se debe a que ha sufrido dos crisis financieras importantes desde 1982: la crisis de la deuda de los países menos desarrollados a principios de la década de 1980 y la crisis del peso de 1994-95. 
Ambos fueron golpes inesperados, causados por repentinos cambios en la confianza de los invesrsionistas, y representaron grandes retrocesos de los que tomó años recuperarse completamente. 
Lo peor es que nadie puede estar seguro de que no vuelvan a ocurrir. 
Las crisis de confianza generan el riesgo de que ocurran nuevamente. 
Son necesarios más cambios políticos y legales para que la confianza se asiente sobre bases más sólidas. 
Por ejemplo, la corrupción en todos los sectores económicos (así como en el gobierno y los sindicatos) impide el crecimiento al destruir la confianza. 
Esto significa que las conexiones personales y familiares significan mucho más en los negocios mexicanos que en otros países, lo qie impide que gente se mueva con libertad por la economía para aprovechar sus talentos personales. 
Por lo general, los mexicanos no desean ir a la universidad en el extranjero, ya que podrían perder oportunidades de formar los necesarios contactos con otros mexicanos. 
Pero si se redujera la corrupción y se fortaleciera la confianza social, estas inhibiciones se volverían irrelevantes, y aumentaría la confianza de los inversionistas. 
Más aún, a pesar de que tras 71 años de gobierno unipartidario México eligió al primer presidente de un partido de oposición, Vicente Fox, este nuevo gobierno democrático parece ser ineficaz. 
Ningún partido tiene la mayoría en la Cámara de Diputados. 
Las disputas políticas tienen prioridad sobre la acción. 
El descontento con un gobierno ineficaz podría hacer que los votantes deseen un gobierno más autoritario. 
No debería sorprender entonces que los mexicanos expresen una incertidumbre fundamental acerca de hacia dónde se encamina su país. 
Esta incertidumbre será un factor de importancia en cómo se desarrolla (o no) la economía mexicana. 

La máquina del machismo en México 
Mónica hurga frenéticamente dentro de su cartera mientras comemos en un restaurante de la Ciudad de México. 
Saca su teléfono celular y revisa si hay mensajes. "¿Pasa algo malo?", pregunto. 
"No, no es nada", sonríe, "es sólo mi marido. Se enoja si llama y no contesto. 
Se supone que siempre tengo que tener el teléfono prendido, porque le gusta saber por dónde ando". "O sea, le gusta seguirte la pista, querrás decir", digo yo, y ella se ríe. 
Mientras Mónica explica con timidez que su marido Esteban es en realidad bastante abierto de mente, me doy cuenta de que últimamente he escuchado un montón de historias similares, contadas por amigas y pacientes del sexo femenino. 
El teléfono celular se ha convertido en un nuevo método para que los hombres controlen a sus mujeres, llamándolas y presionándolas para que regresen a casa lo antes posible. 
Puede que el machismo esté pasado de moda en el México actual, pero el control está definitivamente en boga. 
Raramente se escuchan historias de hombres que no permiten a sus esposas estudiar, trabajar o salir de día. 
Casi el 40% de las mujeres en edad de trabajar tiene un empleo, el número de alumnos matriculados en colegios y universidades está dividido equitativamente entre ambos sexos, y el diferencial promedio de los salarios, en el que las mujeres ganan cerca del 70% de lo que ganan los hombres, es comparable al de las naciones industrializadas. 
Las mujeres están cada vez más conscientes de sus derechos y exigen un trato igualitario en el trabajo y en la política. 
En estas condiciones, el machismo ha sufrido una mutación. 
Hoy en día, se basa más en el control y en la coerción psicológica que en la discriminación o en las restricciones físicas. 
En cierto sentido, el machismo ha pasado a la clandestinidad. 
Profundamente enterrado en nuestras costumbres cotidianas, es casi invisible en las clases educadas... invisible, pero siempre presente. 
Es posible que en muchas áreas se considere a las mujeres como a iguales, pero los hombres siguen siendo más iguales. 
En México, las mujeres no son dueñas de su tiempo. Cuando salen, gastan dinero, ven a sus amigos y amigas, todavía se espera que rindan cuentas. 
Los padres, hermanos, novios y maridos se sienten con derecho a recibir una explicación detallada de sus actividades cotidianas, pero no aceptan que se les pregunte sobre las de ellos. 
En la casa, los hombres pueden decir "No me molestes, estoy viendo la tele", pero las mujeres no, pues se supone que deben de estar disponibles noche y día para su marido y sus hijos. 
Estos dobles estándares forman un pilar del machismo actual. 
Por supuesto, es mucho más evidente en la intimidad del hogar que en el lugar de trabajo o en público. 
Las encuestas indican que los hombres están dispuestos a ir al supermercado o hacerse cargo de los niños por un rato, pero se rehusan a planchar, a coser, a cortar las verduras o a limpiar el horno o el baño, debido a que estas tareas se consideran poco masculinas. 
Los hombres ayudan, pero dentro de parámetros rígidamente definidos. 
Esta división del trabajo en todas las áreas de la vida significa que tanto los hombres como las mujeres siguen siendo sorprendentemente ineptos para las tareas asignadas al sexo opuesto. 
Vemos hombres educados que no saben cómo hacerse una taza de café y mujeres profesionales que no tienen idea acerca de cómo cambiar un fusible. 
Los hombres saben poco de bebés, las mujeres saben poco sobre cheques... porque no les corresponde. 
Así el machismo crea personas con sólo la mitad de las habilidades que requiere la vida moderna. 
Lejos de crear una complementariedad saludable entre los sexos, esto perpetúa la dependencia en ambos lados y da origen a una amplia y extendida ineficacia. 
Parte del problema es el arraigado supuesto de que las mujeres están para atender las necesidades de los hombres. 
Desde el momento de su nacimiento, los hombres están rodeados por la constante atención de las mujeres. 
Se espera que las madres, tías, abuelas, hermanas y, después, las novias, esposas e hijas satisfagan, e incluso se anticipen, a cada deseo del hombre. 
Las madres dicen a sus niñas pequeñas que "atiendan" a sus hermanos, mientras que a los niños se les dice que "cuiden" a sus hermanas. 
Estos mimos sin fin son acentuados por las sirvientas domésticas, desde el ama de llaves de la alta sociedad hasta la criada de media jornada de una familia de clase media. 
Las sirvientas, en efecto, son un bastión del machismo mexicano. 
Aunque permiten que las mujeres salgan y trabajen, aseguran que los hombres sigan siendo mimados como si fueran potentados orientales, sin levantar nunca un dedo en la casa. 
Donde las esposas e hijas hoy se rehúsan a dejar todo de lado para preparar el almuerzo del hombre de la casa, la criada es quien se hace cargo del trabajo extra. 
Los alcances de estas actitudes y conductas van más allá de la esfera doméstica. 
Los niños mimados mexicanos crecen y se convierten en hombres acostumbrados a que los obedezcan al instante, que se creen con derecho a recibir atenciones especiales, que se niegan a negociar con quienes consideran inferiores y rechazan toda forma de crítica. 
Los hombres que dominan la vida pública a menudo se ajustan a ese molde: son demandantes, impacientes, intolerantes y egocéntricos. 
Hay una contradicción ineludible entre el machismo y nuestra supuesta transición a la democracia. 
Como Mónica lo resume con fingida exasperación al terminar nuestro almuerzo, que ha sido interrumpido dos veces por su marido, "Esta cosa del machismo ya no tiene sentido. 
¿Cómo es posible que nos sigan manejando los hombres que nunca han puesto un pie en el supermercado?" 

El Nuevo Presidente de México 
CAMBRIDGE: Cuando Vicente Fox asuma la presidencia de México el 1 de diciembre, el país celebrará mucho más que un simple cambio de líder. 
Por primera vez en su historia, la nación está cerca de cuatro logros simultáneos: democracia real, prosperidad económica, cohesión social y buenas relaciones con los Estados Unidos (EU). 
El sentir general en México es palpable: hay grandes esperanzas de que el país escape de los demonios del pasado (inestabilidad, corrupción y enormes divisiones sociales) para convertirse en una sociedad dinámica construída en base a la fortaleza de culturas diversas, a la participación social y a un papel cada vez más importante en el mundo. 
Muy pocos mexicanos creían que el partido que tenía el gobierno, el Partido Revolucionario Institucional (PRI), renunciaría al poder después de 71 años de dominio ininterrumpido. 
Pero cuando Fox derrotó al candidato del PRI este verano, los mexicanos recibieron un cambio pacífico de poder basado en un conteo honesto en las urnas. 
Gran parte del crédito por esto se lo lleva el presidente saliente, Ernesto Zedillo, el último en la lista de una docena de presidentes priístas. 
Zedillo fue el paladín de las reformas democráticas durante su periodo, permitiendo así que las elecciones y la transición política se desarrollaran tranquilamente. 
El legado de Zedillo es una economía en un estado notablemente bueno, gracias sobre todo al Tratado de Libre Comercio de Norteamérica (TLC), los acuerdos de libre comercio que unen las economías de Canadá, México y EU. 
El TLC entró en efecto el 1 de enero de 1994. 
Irónicamente, México cayó en una crisis financiera temporal ese mismo año, no como resultado del tratado comercial, sino de un repentino revés en los flujos de capital hacia el país - el tipo de crisis que golpeó al este de Asia tres años después. 
El TLC fue para México el principal mecanismo para sobreponerse a la crisis, pues su economía incrementó las exportaciones a EU dramáticamente, logrando una recuperación económica basada en las ventas al exterior. 
La relación económica entre EU y México puede ser el ejemplo más importante a nivel mundial de cómo se puede hacer que las economías ricas y pobres armonicen para alcanzar el beneficio mutuo. 
Bajo el TLC, las compañías estadounidenses se están estableciendo a lo largo de los más de 2000 kilómetros de la frontera con México para iniciar operaciones en dicho país, beneficiarse pagando menores salarios y, por ende, tener menores costos de producción. 
En los últimos años, México ha podido atraer una inversión foránea directa por más de 10 mil millones de dólares anualmente, en su mayoría de multinacionales estadounidenses. 
Las firmas de EU llevan su tecnología y sus bienes de capital a México, después hacen productos terminados allí y finalmente los reexportan a la economía de su país. 
Con estos arreglos, las exportaciones totales de México crecieron de aproximadamente 40 mil millones de dólares en 1990, a 140 mil millones estimados para 1999. 
En el proceso, el país también dejó la dependencia de las ganancias originadas por las ventas de petróleo para convertirse en un exportador diversificado de bienes manufacturados. 
Con una transición democrática y una economía lista para el crecimiento centrándose en un flujo de inversión hacia México y en un auje en las exportaciones hacia EU, el presidente Fox asume el poder en un momento muy prometedor. 
Al puesto se lleva la buena voluntad de la mayoría del país, impresionada con la sinceridad, la inteligencia y el entusiasmo que Fox tiene por dirigir a México de forma abierta y profesional. 
Fox cumplió con esta promesa cuando eligió a los miembros de su gabinete. 
A un grado asombroso, buscó expertos en muchas áreas y eligió a profesionales con una reputación impecable en cuanto a honradez y a talento, en lugar de seleccionar a políticos que ansían apadrinarse. 
Claro que teniendo a expertos se está sólo a la mitad del camino hacia un buen gobierno. 
Estos nuevos miembros del gabinete tendrán que demostrar que también pueden ser efectivos en la política en el mejor de los sentidos, creando coaliciones, ganándose el apoyo popular y ayudando a transformar el optimismo que ahora hay entre la gente en programas prácticos. 
La administración de Fox se beneficiará de un marco económico nacional que se encuentra básicamente sano, en el que la prosperidad económica surgirá en cierta medida de una mayor integración económica con Canadá y EU. 
El presidente Fox será el primero en reconocer que el TLC es sólo parte del asunto. 
Después de setentaiún años de tener sólo un partido en el gobierno y décadas de inversiones insuficientes en sectores clave de la vida económica mexicana, todavía hay mucho por lograr. 
El primer objetivo es alcanzar el imperio de la ley en México. 
La ilegalidad que ha prevalecido durante decenas de años le ha dado a México un sistema judicial corrupto, una falta de protección legal para grupos minoritarios, una evasión masiva de impuestos, crimen organizado y un cuerpo policial al que se considera más una amenaza que una fuente de protección. 
Parte del problema puede sin duda solucionarse a traves de una dirigencia honesta y un sistema más democrático. 
Parte del problema, asimismo, está más allá del control de México. 
La insaciable demanda de EU por cocaína ha vuelto a México una ruta de paso para los productores sudamericanos. 
Estados Unidos enfrenta el problema de las drogas en términos criminales, tratando de usar tácticas policiales y militares para bloquear el suministro de drogas. 
Esta ha sido una batalla perdida, pero ha incrementado dramáticamente la violencia y la corrupción en México pues ha hecho del narcotráfico un negocio muy lucrativo. 
EU podría ayudar a México si se enfocara en el tratamiento de la drogadicción y en la reducción de la demanda más que en soluciones militares y policiacas. 
El segundo objetivo de Fox debería ser preparar a los mexicanos para la vida en la economía global de conocimiento. 
Una de las claves para la competitividad será alcanzar altos niveles de educación para un amplio rango de la población. 
México aún tiene bajos niveles de matriculación para la educación secundaria y sólo alrededor de 16% de la población en edad universitaria está de hecho suscrita al sistema de educación superior. 
La meta debe ser brindar acceso universal a la escuela secundaria para ricos y para pobres de igual forma, e incrementar rápidamente el porcentaje de estudiantes que ingresan a la Universidad. 
México también se encuentra en un nivel muy bajo en cuanto a educación científica y matemática, así como en investigación científica, si se le compara con países de altos ingresos. 
Por ejemplo, México invierte sólo alrededor de un tercio del uno por ciento del Producto Interno Bruto (PIB) en investigación y desarrollo, mientras que Corea (como comparación) invierte más del 2% del PIB en el mismo ramo. 
Otros objetivos principales son mejorar los servicios de salud, llevar a cabo una reforma de los mercados financieros y enfocarse en la reducción de las graves desigualdades en el ingreso. 
Además, México necesita diversificar su economía para no depender por completo de la prosperidad de EU. 
Pero a pesar de los inmensos retos que depara el futuro, el mensaje central está claro. 
Con la llegada del gobierno de Fox, las probabilidades que tiene México de alcanzar la democracia y la prosperidad son las más altas que jamás haya tenido en toda su historia. 

La próxima revolución de México 
Si bien pueden pasar días o incluso semanas antes de que se consolide oficialmente la melodramática elección presidencial de México, parece casi seguro que el candidato liberal de centroderecha Felipe Calderón será el próximo presidente del país. 
Tal vez sólo haya ganado por un punto de porcentaje y su 36% de los votos apenas es un mandato. 
Sus opositores pondrán en tela de juicio los resultados en las calles, las cortes y la arena política y enfrentará una oposición fuerte, aunque dividida, en el Congreso. 
Aún así, ganar es mejor que perder y México está mucho mejor hoy que ayer, cuando muchos pensaban que el contendiente populista de centroizquierda, Andrés Manuel López Obrador, recibiría un apoyo colosal de parte del electorado. 
Calderón significa continuidad; tal vez ésa sea la razón por la cual ganó y eso es lo que México necesita. 
Al final, los votantes de México no quedaron cautivados por la estratagema de López Obrador. 
Su causa era simple: México hoy es un caso perdido, saquemos a los truhanes responsables de esto y reemplacémoslos por líderes que representen y ayuden a los pobres –todavía la mitad de la población de México. 
Sin considerar el hecho de que esta descripción es ampliamente, si no enteramente, imprecisa, los votantes decidieron que los últimos que ellos querían para arreglar el embrollo eran… los que lo habían creado por empezar. 
López Obrador se rodeó de ex funcionarios de alto rango de los gobiernos de Echeverría (1970-1976), López Portillo (1976-1982), De la Madrid (1982-1988) y Salinas de Gortari. 
Al electorado la ecuación simplemente no le cerró. 
El argumento de Calderón, en cambio, sí. 
En reglas generales, él sostenía que en los últimos diez años México, si bien distaba de ser un paraíso, de alguna manera había avanzado: se logró controlar la inflación, el crecimiento empezó a remontar, se redujo la pobreza y las tasas más bajas de interés permitieron que la clase media baja accediera al crédito. 
Y todo esto se produjo sin represión, violaciones a los derechos humanos, levantamientos, asesinatos políticos o corrupción galopante. 
Según las encuestas a boca de urna, el 60% de los votantes de México que pensaban que las cosas habían mejorado en el último año votaron por Calderón; el 60% de los que aprueban la gestión del presidente Vicente Fox (que a su vez cuenta con un índice de aprobación del 65%) también eligieron a Calderón. 
Calderón se benefició de los logros de Fox, pero no contó con el entorno de Fox y aún así ganó… con éxito. 
No obstante, los desafíos a los que se enfrenta son enormes. 
México hoy es víctima de una creciente división ideológica que la mayoría de los otros países de América latina dejaron atrás. 
La elección no giraba alrededor de políticas, simplistas o no, como la guerra o la paz, mayores o menores impuestos, más o menos gasto público, cómo combatir la pobreza o crear empleos, permitir o prohibir la pena de muerte, el aborto, los casamientos homosexuales o lo que fuera. 
La campaña tenía que ver con el alma de México, con los amplios temas ideológicos inmensamente abstractos y parcialmente imaginarios como el nacionalismo, la separación de la iglesia y el Estado, mercado vs. Estado, aplicación de la ley vs. erradicación del privilegio y la pobreza, pertenecer a América latina o a Norteamérica, pobres vs. ricos. 
Vistos desde lejos, estos temas de campaña tal vez no hayan sido algo malo: después de todo, los países necesitan este tipo de discusión cada tanto. 
Pero, en realidad, la discusión prácticamente no tuvo sentido, ya que las políticas que teóricamente habrían surgido del apoyo del electorado de una visión del mundo o la otra eran inviables o ya estaban vigentes. 
Calderón no puede entregarle la educación a la Iglesia, privatizar Pemex (la compañía petrolera estatal) o abolir los programas sociales de lucha contra la pobreza, que fue lo que sus adversarios, erróneamente, dijeron que haría. 
Y López Obrador no habría podido alejar a México de Estados Unidos, revisar el NAFTA, reorientar masivamente y de la noche a la mañana el gasto público, eliminar la pobreza y crear millones de empleos a través de programas de infraestructura no consolidados, como dijo que haría, tal vez con verdadera convicción. 
Como en la mayoría de los casos, este tipo de debates ideológicos bizantinos no conducen a ninguna parte, pero sí impiden las discusiones significativas de políticas. 
Dado que los debates sobre estas políticas no se produjeron, tendrán que empezar ahora e, inevitablemente, polarizarán aún más a una sociedad que ya está profundamente dividida. 
Calderón no sólo se verá afectado por esta división ideológica artificial; también tendrá que confrontar la misma parálisis con la que Fox y su antecesor, Ernesto Zedillo, se toparon desde 1997. 
Las instituciones actuales de México fueron diseñadas y construidas para un régimen autoritario, no para la democracia, y funcionaron mientras México era gobernado por un solo partido, el PRI. 
Cuando llegó la democracia, todos –Zedillo, Fox, quien escribe y muchos más- pensaron que seguirían funcionando las mismas instituciones, a pesar de un contexto radicalmente diferente. 
Nos equivocamos y el nuevo presidente debe enfrentar el mismo desafío: no respecto de cómo gobernar con estas instituciones disfuncionales, sino cómo reemplazarlas con algo que funcione. 
Este es el desafío más importante al que se enfrenta Calderón: diseñar y construir nuevas instituciones debería ser su principal prioridad. 
Lograr, después de mucho tiempo, una reelección de representantes parlamentarios; llamar a un referéndum para enmendar la Constitución; crear un sistema híbrido, semi-presidencial, semi-parlamentario que aliente la formación de mayorías legislativas en un entorno de tres partidos; permitir que se postulen candidatos independientes, forzando así una realineación partidaria; y abolir el financiamiento de campaña al estilo norteamericano, donde el tiempo de aire se compra y no se adjudica, y que llevó a que la elección del domingo probablemente fuera, en términos de dólar por voto, la más cara del mundo. Estas son las reformas más importantes y urgentes. 
Con estas reformas, México finalmente puede empezar a cosechar los frutos de diez años de estabilidad y continuidad –no una hazaña menor para un país que anteriormente había sufrido crisis importantes en cada década desde los años 60-. 
Con las reformas, se pueden tomar las decisiones sustanciales que tan urgentemente se necesitan y que afectarán directamente la vida de los mexicanos –energía, impuestos y reforma laboral, el mejoramiento de la educación y la reducción de la pobreza-. 
Sin las reformas, el país seguirá avanzando laboriosamente y, no importa cuán intensa sea la postura de la gente en este sentido, el verdadero cambio seguirá siendo imposible. 

La paradoja de la reforma en México 
Algunas veces no hacer ninguna reforma es mejor que hacer una del tipo incorrecto. 
Ese parece ser el caso en México, donde recientemente el Congreso aprobó nuevas leyes electorales y tributarias, pero no las que el país necesita. 
Si bien la reforma tributaria estaba en un lugar alto del plan del Presidente Felipe Calderón durante la campaña presidencial del año pasado, la reforma electoral no estaba incluida. 
En lugar de ello, le ha sido impuesta por una versión extraña y extrema de regateo político. 
Los legisladores de la oposición querían una reforma electoral, pero no nuevos impuestos; el gobierno quería más ingresos, pero no nuevas leyes electorales. 
Ambos lados obtuvieron parte de lo que querían, y México se quedó con lo peor del trato. 
Se creó un impuesto mínimo alternativo, junto con un ligero aumento de los impuestos a las gasolinas, pero ambos terminaron tan deslavados que apenas llegaron a ser significativos. 
De acuerdo a las cifras del mismo gobierno, equivalen a apenas el 1% del PGB, un aumento patético para una economía con una de las recaudaciones tributarias más bajas de América Latina. 
Mientras tanto, los tres partidos principales -el Partido de Acción Nacional (PAN), el Partido Revolucionario Institucional (PRI) y el Partido de la Revolución Democrática (PRD)- se unieron para mantener fuera de la escena política a los recién llegados. 
Sacaron de sus cargos a los directores del Instituto Federal Electoral (IFE), que organizaron las elecciones presidenciales del año pasado, hicieron más estricta la prohibición de que haya candidatos independientes, hicieron prácticamente imposible la creación de nuevos partidos y crearon una serie de restricciones arbitrarias y cuasi-estalinistas sobre el contenido de la publicidad, los discursos y los debates entre candidatos. 
Todos estos cambios fueron tramitados en el Congreso como enmiendas constitucionales, eximiéndolas de ser objeto de apelación en los tribunales. 
El único elemento positivo de las reformas -un plan destinado a asegurar igualdad de tiempo de emisión de radio y televisión para los partidos durante las campañas electorales- se echó a perder por graves omisiones legislativas. 
Dadas la ausencia de cualquier regulación acerca de la imparcialidad de la cobertura mediática de las campañas, la descarada corrupción de muchos medios de comunicación y la ausencia de un programa de actualidad en un horario de alta audiencia en televisión, prohibir la adquisición de tiempo de emisión no hace más que erigir una barrera insuperable para los nuevos actores políticos. 
Con este telón de fondo, la expulsión de los directores del IFE resalta aún más. 
Si bien no hay duda de que el IFE cometió varios errores graves de relaciones públicas durante las elecciones del año pasado, sigue siendo una de las instituciones más respetadas de México, con índices de credibilidad que normalmente duplican o triplican los del Congreso y los tres partidos políticos. 
El IFE sirvió de guía para México durante varias crisis en 2006, cuando el candidato presidencial del PRD, Andrés Manuel López Obrador, se negó a aceptar su estrechísimo margen de derrota y llevó su lucha a las calles. 
Ahora la misma gente que certificó que la votación del año pasado fue justa y libre, y que Calderón efectivamente había ganado, está siendo removida de sus cargos por exactamente esa razón, en una medida que todo México sabe que es un gesto al PRI y al PRD a cambio de la misérrima reforma tributaria. 
Bismarck tenía razón al decir que nunca hay que examinar con demasiado detalle el modo como se crean las leyes y los embutidos. 
Lamentablemente, el ataque a la autonomía del IFE no es un caso aislado en América Latina. 
Aunque los bancos centrales independientes han sido cruciales para ayudar a lograr estabilidad macroeconómica a lo largo de las últimas dos décadas, también -al igual que las autoridades electorales- están siendo objeto de una creciente presión. 
El Presidente venezolano Hugo Chávez ha propuesto abiertamente abolir la independencia del banco central, enviando una reforma constitucional que le permitiría usar a su antojo las reservas internacionales del país. 
De manera similar, los cargos de las comisiones electorales de Bolivia, Ecuador, Nicaragua y -según algunas versiones- Argentina se están llenando con adeptos políticos. 
México parece hoy condenado a unirse a este dudoso club. 
No tendría por qué ser así; si alguien debería saber eso, ése es Calderón. 
Es comprensible que desee diferenciarse de su predecesor, Vicente Fox, que fue incapaz de lograr la aprobación de reformas significativas en el Congreso. 
Sin embargo, no es razonable hacerlo proponiendo una cura peor que la enfermedad. 


La guerra por elección de México 
CIUDAD DE MÉXICO – Hace tres años este mismo mes, el presidente mexicano, Felipe Calderón, se calzaba el uniforme de fatiga militar y declaraba una guerra de gran escala contra la droga, enviando al ejército a las calles, autopistas y pueblos de México. 
En aquel momento, Calderón recibió un amplio respaldo, tanto internamente como en el exterior, por lo que se consideraba una decisión valiente, postergada y necesaria. 
Se predecía que en poco tiempo habría resultados tangibles. 
Es más, el gobierno de George W. Bush se apuró a prometer un respaldo norteamericano –la llamada Iniciativa de Mérida, firmada en febrero de 2007- y las encuestas de opinión pública demostraban que Calderón, de una sola vez, había logrado dejar atrás las angustias de su estrecha y cuestionada victoria electoral, ganándose la confianza del pueblo mexicano. 
Pero hoy, las cosas se ven muy diferentes. 
En un debate reciente en el que participaron, entre otros, Fared Zakaria de Newsweek y CNN, y Asa Hutchison, el ex director de la Agencia Antinarcóticos de Estados Unidos, el principal interrogante fue si había que culpar a Estados Unidos por la guerra contra la droga en México. 
Yo señalé que ni Estados Unidos ni México eran responsables; que la culpa era sólo de Calderón. 
De la misma manera que la invasión de Bush en Irak, la guerra contra la droga en México fue una guerra por elección. 
Fue una guerra que Calderón no debería haber declarado, que no se puede ganar y que le está causando un daño enorme a México. 
Hoy en día, un creciente número de mexicanos comparte esta opinión. 
Mientras la guerra avanza lentamente, los resultados positivos brillan por su ausencia, mientras que la violencia en el país está en aumento. 
El 9 de diciembre, por ejemplo, según el periódico Reforma , 40 personas murieron en enfrentamientos armados entre la policía y las fuerzas armadas y los carteles de la droga. 
Este año solamente se registraron más de 6.500 víctimas, superando el total del año pasado, que fue el doble que en 2007. 
Creo que Calderón declaró esta guerra porque sentía la necesidad de legitimarse ante el pueblo mexicano, en vista de las dudas en torno a su victoria en la elección presidencial de 2006 –dudas que sus seguidores, como yo, nunca compartimos-. 
Y creo que es una guerra que no se puede ganar porque no cumple con las premisas de la Doctrina Powell, elaborada hace 18 años por Colin Powell, por entonces presidente del Comando Mayor Conjunto de Estados Unidos, en relación a la primera Guerra del Golfo. 
Powell enumeraba cuatro condiciones que deben cumplirse para tener éxito en una operación militar. 
Una era un despliegue de fuerza abrumadora, cosa que el ejército mexicano no tiene. 
Otra era una victoria definible, que nunca se puede tener en una guerra contra la droga (un término que fue utilizado por primera vez por Richard Nixon a fines de los años 1960). 
La tercera condición era una estrategia de salida desde el principio, que Calderón no tiene, porque no puede retirarse derrotado en su propio país, ni retirarse y declarar la victoria. 
Calderón todavía cuenta con el respaldo de la población –la cuarta condición de Powell-, pero está empezando a perderlo. 
En los últimos tres años, más de 15.000 mexicanos murieron en la guerra contra la droga. 
Human Rights Watch, Amnistía Internacional y la Revisión por Pares Universal del Consejo de Derechos Humanos de las Naciones Unidas han documentado, con mayor o menor evidencia y precisión, una proliferación de abusos y una ausencia de responsables por ellos. 
De las más de 220.000 personas arrestadas bajo cargos vinculados a la droga desde que Calderón asumió su cargo, las tres cuartas partes han quedado en libertad. 
Sólo el 5% de las restantes 60.000 aproximadamente ha sido juzgado y sentenciado. 
Mientras tanto, la superficie de tierra utilizada para la producción de opio y marihuana ha aumentado, según el gobierno de Estados Unidos, a 6.900 y 8.900 hectáreas, respectivamente. 
Las restricciones al transbordo de cocaína desde Sudamérica a Estados Unidos prácticamente no causaron mella en los precios callejeros, que se dispararon en 2008 pero se estabilizaron en 2009 en niveles muy por debajo de sus picos históricos en los años 1990. 
De acuerdo con el Informe sobre la Estrategia Internacional de Control de Narcóticos del gobierno de Estados Unidos (INCSR, por su sigla en inglés), los decomisos de opio, heroína y marihuana han disminuido desde que Calderón comenzó su guerra contra la droga, y la producción de droga en México está en aumento. 
En 2008, según el Departamento de Estado norteamericano, la potencial producción de heroína llegó a 18 toneladas métricas, de 13 toneladas métricas en 2006, mientras que la producción de goma de opio pasó de 110 toneladas métricas a 149 toneladas métricas. 
La producción de cannabis creció en 300 toneladas métricas en este período, alcanzando las 15.800 toneladas métricas. 
En otras palabras, desde que Calderón inició su guerra contra la droga, hay más drogas mexicanas en el mercado, no menos. 
No hay una salida fácil de este lodazal. 
La Fuerza Policial Nacional que los últimos tres presidentes de México –Ernesto Zedillo, Vicente Fox y Calderón- han intentado crear sigue muy lejos de poder reemplazar al ejército en las tareas de lucha contra la droga. 
La asistencia norteamericana, como dejó en claro un informe de la Oficina General de Contraloría de Estados Unidos a comienzos de diciembre, llega en cuentagotas. 
De hecho, según algunos registros, sólo el 2% de la ayuda proyectada de 1.300 millones de dólares ha sido desembolsada. 
Quizá la solución menos mala sea proceder por omisión: dejar que la guerra contra la droga desaparezca gradualmente de las pantallas de televisión y de los diarios, y que otras guerras ocupen su lugar: la guerra contra la pobreza, contra los delitos menores y por el crecimiento económico. 
Esto puede no ser ideal, pero es mejor que prolongar una lucha que no se puede ganar. 

«Delitos» políticos 
STANFORD – Con la caída del muro de Berlín hace un cuarto de siglo, los entendidos liderados por Francis Fukuyama proclamaron el fin de la historia: el triunfo del capitalismo democrático sobre los sistemas rivales. 
El éxito económico estadounidense y el colapso del comunismo alimentaron esa narrativa. 
La prolongada confrontación política e intelectual – y a veces militar– que conocimos con el nombre de Guerra Fría, había terminado. 
De hecho, en una reunión en Varsovia durante el invierno de 1990, el presidente polaco y jefe del Partido Comunista, general Wojciech Jaruzelski, declaró ante mí y los colegas de mi gabinete que «las fuerzas de la historia nos han llevado inevitablemente al capitalismo». 
Era incapaz de liberarse de la dialéctica hegeliana, pero ahora admitía que el comunismo había equivocado completamente el punto de llegada de la historia. 
Un par de décadas más tarde, diversas formas de capitalismo han logrado maravillas en algunos de los antiguos países comunistas y socialistas. 
Polonia es un excelente ejemplo de una exitosa transición económica y política. 
Pero el capitalismo dista de florecer por doquier. 
Corea del Norte, que nunca tuvo una transición y mantiene una torpe planificación central, es un caso económico perdido. 
Y el socialismo blando combinado con los «campeones nacionales» subsidiarios declina en Francia. 
Además, en muchos países, el capitalismo llegó sin democracia. 
China es un obvio ejemplo de éxito capitalista y reforma política retrasada. 
En estos países, la competencia honesta en las urnas, el debate libre y abierto y el respeto por los derechos de las minorías –los cimientos de la democracia liberal– no figuran en la agenda. 
Las botellas de champán se destaparon prematuramente en 1989. 
De hecho, precisamente porque la democracia liberal no triunfó en todo el mundo, muchas crisis apremiantes ahora requieren atención y acción. 
Pero también debemos centrarnos –en los medios y en el aula– en los ataques a la democracia y los valores democráticos, que son menos dramáticos pero, sin embargo, peligrosos. Esto incluye al continente americano, donde regímenes estatistas y otros han estado atacando las libertades de expresión y prensa. 
Por ello, las disputas políticas pueden resultar delictivas. 
En un reciente ejemplo pernicioso, el presidente venezolano Nicolás Maduro, en un discurso difundido por televisión a todo su país, ordenó al procurador general y fiscal público «tomar medidas» contra el economista de Harvard Ricardo Hausmann por atreverse a preguntar si «¿Venezuela debe entrar en cesación de pagos?». 
Hausmann estaba en lo correcto al hacer esa pregunta. 
La abrumadora mayoría de las investigaciones muestra que el desarrollo económico exitoso requiere derechos de propiedad inclusivos, el cumplimiento de los contratos y la aplicación imparcial de la ley. 
Actualmente, Venezuela no cuenta con ninguno de esos ingredientes. 
No sorprende entonces que los gigantescos déficits gubernamentales financiados con un crecimiento monetario explosivo hayan causado el colapso de su moneda y que las multinacionales reduzcan el valor de sus filiales venezolanas con cada caída del tipo de cambio oficial. 
Tampoco sorprende que, con sistema cambiario inadecuado, el país tenga dificultades para pagar sus deudas, ni que los controles de precios y la regulación del estado policial hayan empeorado gravemente la escasez de alimentos. 
Finalmente, en medio de una extendida especulación respecto de la cesación de pagos de Venezuela de una deuda externa de más de 80 mil millones de USD, no extraña que el rendimiento de su deuda soberana haya alcanzado el 15 %. 
Venezuela, poseedora de una de las mayores reservas mundiales de hidrocarburos, debiera disfrutar una era de prosperidad gracias a los elevados precios del petróleo. 
Pero la corrupción, el control político de la empresa nacional de petróleo y la nacionalización de los activos petroleros de propiedad extranjera han llevado exactamente a lo opuesto. 
(Aviso: formo parte del directorio de una de esas empresas, ExxonMobil, que espera los resultados de un arbitraje en un tribunal internacional). 
La combinación del gobierno autoritario, el populismo extremo, la ideología socialista y la incompetencia bajo el gobierno del anterior presidente Hugo Chávez y del presidente actual, Maduro, han desatado el caos en Venezuela. 
Pero cuando Hausmann, un ciudadano venezolano y ex ministro del gobierno, discute una cuestión importante que preocupa a los inversores en todo el mundo, no recibe simplemente una reprimenda, sino una amenaza. 
Las implicaciones son claras: expresa tu opinión y puedes terminar en la cárcel. 
Esta no es la primera vez que un destacado economista recibe ese trato en Latinoamérica. 
Hace una década, Domingo Cavallo, ministro de economía de Argentina, ató el peso al dólar para reducir la inflación del 1 000 % que estaba destruyendo a la economía y el tejido social de ese país. 
Cuando abruptamente puso fin a esa paridad en 2001, se generó una grave recesión y él fue arrestado y encarcelado. 
Afortunadamente, la indignación internacional, incluida una campaña organizada por economistas norteamericanos, ayudó a liberar a Caballo. 
No coincido con todas las políticas propuestas por Cavallo ni por Hausmann. Ya que estamos, no coincido con todas las propuestas de ningún otro responsable de políticas. 
Pero, ¿realmente debemos criminalizar los desacuerdos políticos en vez de la corrupción y las actividades públicas en beneficio propio? 
¿Queremos que cada nuevo gobierno encarcele a sus oponentes políticos –como lo hizo el depuesto presidente ucraniano Viktor Yanukovych con el ex primer ministro Yuliya Tymoshenko– por rechazar las políticas que implementaron y condenar los resultados previstos? 
No hemos caído tan bajo todavía en Estados Unidos. 
Pero incluso aquí con excesiva frecuencia se impugnan los motivos y los valores, no solo las ideas, de quienes no están de acuerdo con nosotros. 
Periodistas, políticos e intelectuales públicos que debieran mostrar más sensatez, no solo discuten rutinariamente las políticas y propuestas por desatinadas, además postulan que sus defensores deben ser malvados por haberlas implementado o sugerido. 
No se debe permitir que la crítica y el desacuerdo cuajen en el vitriolo del odio que tanto degrada al discurso público en la actualidad. 
Las palabras tienen consecuencias que pueden incitar a la matonería, o algo peor. 
Incluso los intentos por evitar el debate libre y abierto, o la deslegitimación oficial de quienes proponen políticas alternativas, son peligrosos. 
Debemos resistir esas atrocidades, antes de que más personas como Cavallo y Hausmann sean amenazadas, y antes de que la enfermedad se difunda por Norteamérica y Europa. 


Una cura holandesa para la enfermedad holandesa 
STANFORD – Son muy pocos los gobiernos que le ponen un freno a los estados benefactores inflados de sus países antes de que el desastre golpee a la puerta. 
En consecuencia, algunos ciudadanos llegan a sufrir el equivalente económico de un ataque cardíaco: una caída dolorosa del nivel de vida en tanto son victimizados por el fin de juego de programas insostenibles. 
Grecia y la ciudad de Detroit son sólo los ejemplos lúgubres más recientes. 
Muchos más son los que padecen un crecimiento magro e ingresos que apenas suben, resultado de la combinación tóxica de exceso de gasto por parte del gobierno, regulaciones engorrosas e impuestos corrosivos. 
Gran parte de Europa encaja en esta categoría de estancamiento económico. 
Ocasionalmente, sin embargo, los gobiernos abandonan de manera exitosa la disfunción del estado benefactor. 
Canadá redujo el gasto en más del 8% del PBI en los años 1990, y Estados Unidos redujo el gasto no militar en un 5% del PBI a partir de mediados de los años 1980 -una tendencia sustentada por gobiernos de centroderecha y centroizquierda por igual. 
De modo que, cuando un país europeo revierte su curso para reducir la dependencia del estado benefactor y restablecer incentivos laborales, vale la pena prestar atención -especialmente cuando ese país es Holanda, que creó uno de los estados benefactores más expansivos del mundo en los años 1960 y 1970. 
Recientemente, el rey Guillermo Alejandro de Holanda, en su primer discurso anual ante el Parlamento, dijo: "Nuestro mercado laboral y nuestro sistema de servicios públicos ya no satisfacen plenamente las demandas del siglo XXI… El estado benefactor clásico está evolucionando, lentamente pero con firmeza, hacia una sociedad de participación". 
Eso representa un cambio realmente destacable. 
A partir de los años 1960 y 1970, quienes escribían sobre Holanda solían lamentarse de la "enfermedad holandesa". 
Había tantos subsidios, préstamos y pagos de transferencias generosos -destinados a todos, desde los verdaderamente necesitados hasta los artistas imposibilitados de vender su obra- que los salarios después de impuestos muchas veces superaban mínimamente a los beneficios. 
De modo que la gente rara vez volvía a trabajar después de perder un empleo o renunciar a un puesto, o lo hacían en la economía paralela, con sus pagos en efectivo no declarados. 
Más allá de que uno considerara el estado benefactor holandés humano y generoso o inflado e insensato, su generosidad tuvo un precio alto para la economía. 
Pero, a diferencia, digamos, de los franceses, los holandeses respondieron a sus excesos pasados con una serie de políticas destinadas a promover la vuelta al trabajo en el mercado laboral formal. 
De hecho, merecen un homenaje color naranja por implementar reformas innovadoras que los gobiernos en todo el mundo bien podrían emular para mantener una red de seguridad efectiva, costeable y que beneficie a quien tenga que beneficiar. 
Por ejemplo, el seguro por discapacidad se ha convertido en un problema enorme y de rápido crecimiento en muchos países, a pesar de la drástica reducción de la cantidad de trabajadores con empleos físicamente exigentes y peligrosos como la construcción y la industria. 
Para frenar el marcado incremento de los pagos por discapacidad, los holandeses ahora les exigen a las empresas con altas tasas de reclamos que paguen más por el seguro por discapacidad, creando así un fuerte incentivo para garantizar una mayor seguridad en el lugar de trabajo. 
Sin embargo, reducir los reclamos por discapacidad (y con ello los pagos) es sólo la mitad de la ecuación. 
La otra mitad es hacer regresar a quienes pueden hacerlo a un empleo remunerativo. 
(En Estados Unidos, menos del 1% de los discapacitados vuelven a trabajar). 
Una intervención temprana y campañas informativas sobre las opciones para regresar al trabajo son posibilidades prometedoras. 
Mucha investigación económica demuestra que las habilidades laborales se deterioran cuanto más tiempo uno pasa sin trabajar; de modo que la capacitación, la información y los programas de reincorporación son muy importantes. 
De la misma manera, los holandeses adoptaron una reforma de las prestaciones sociales, como lo hizo Estados Unidos en 1996, cuando un presidente demócrata, Bill Clinton, y un Congreso republicano acordaron sobre los límites de tiempo así como los requisitos de trabajo y capacitación. 
Como resultado de ello, el sistema benefactor holandés hoy exige a los beneficiarios que presenten pruebas de una búsqueda de empleo activa antes de cumplir con los requisitos para una postulación; realizar trabajo o servicios comunitarios voluntarios mientras reciben los beneficios; y aceptar un empleo aunque éste exija mucho tiempo para trasladarse diariamente al trabajo. 
La reforma de las prestaciones sociales de 1996 en Estados Unidos surgió a partir de iniciativas del estado de Wisconsin. 
Y, de la misma manera que la reforma de Wisconsin resultó ser un modelo que fue adoptado exitosamente a nivel nacional, las reformas en un país de la Unión Europea podrían dar pie a innovaciones en materia de políticas en otras partes de la UE y en todo el mundo. 
Y reformas de políticas que resulten exitosas y contagiosas es precisamente lo que Europa y gran parte del mundo necesitan. 
Para entender por qué, consideremos el aumento impositivo necesario para pagar los beneficios sociales, que equivale a la tasa de reemplazo (el nivel promedio de beneficios en relación a los ingresos por contribuyente) multiplicada por el ratio de dependencia (el porcentaje de la población que recibe los beneficios). 
Cuanto mayor la tasa de reemplazo y/o el ratio de dependencia, mayor la carga tributaria necesaria para pagar los beneficios. 
Lo que es absolutamente cierto es que el ratio de dependencia aumentará prácticamente en todas partes, debido a tendencias demográficas inexorables. 
La combinación de una creciente expectativa de vida, menores tasas de fertilidad y, en algunos países (entre ellos, Estados Unidos), la jubilación de la generación que nació en el boom de la natalidad luego de la Segunda Guerra Mundial, implica un rápido incremento del ratio de dependencia en la vejez. 
Estados Unidos, por ejemplo, pasará de un jubilado por cada tres trabajadores hoy a un ratio de 1:2 en las próximas tres décadas. 
Italia y Alemania tendrían un ratio de 1:1. 
Y el porcentaje de la población de China que tendrá más de 65 años de aquí a una generación será mayor que en Estados Unidos. 
Las reformas de políticas sensatas que deberían ser adoptadas por sí mismas, como las reformas por discapacidad y del estado benefactor en Holanda, ofrecerán un dividendo adicional al reducir el ratio de dependencia. 
Eso no será suficiente para mantener finanzas públicas sólidas indefinidamente. 
Pero, al demostrar curas para la "enfermedad holandesa", Holanda nos está dando a todos una lección invalorable. 

Unidos y desintegrados 
STANFORD – Millones de personas en todo el mundo miraron por televisión los logros atléticos en los Juegos Olímpicos de Sochi y los retratos majestuosos de la historia y la cultura rusa en las ceremonias de apertura y clausura. 
Pero el costo fue inmenso; la presunta corrupción, desalentadora, y el contraste con la situación política en la vecina Ucrania, alarmante. 
Después de estar dispuesto a firmar un Acuerdo de Asociación con la Unión Europea, el ex presidente ucraniano Viktor Yanukovych optó, en cambio, por estrechar sus vínculos con Rusia, luego de una gigantesca presión del Kremlin, así como de una promesa de 15.000 millones de dólares en financiamiento. 
El resultado de esta decisión fueron tres meses de protestas y disturbios. 
Una votación parlamentaria despojó de poder a Yanukovych, un amante de la buena vida, y el hombre decidió huir a Rusia. 
La situación sigue siendo tensa y elocuente. 
Tropas rusas han ocupado Crimea, y los líderes europeos y estadounidenses están amenazando con imponer duras sanciones a Rusia si no respeta la soberanía de Ucrania. 
Sin embargo, la desunión de Ucrania es evidente. 
El este de Ucrania tiene vínculos lingüísticos, culturales y económicos estrechos con Rusia, mientras que el oeste de Ucrania se inclina más hacia la Europa continental. 
Algunas regiones de Ucrania históricamente han sido parte de Rusia, Polonia o el Imperio Otomano. 
Pedro el Grande, cuya occidentalización de Rusia en el siglo XVIII quedó retratada en Sochi, combatió a los tártaros de Crimea, muchos de cuyos descendientes fueron enviados por Stalin a otras partes de la ex Unión Soviética. 
Algunos temen que Ucrania pueda dividirse. 
Un Acuerdo de Asociación con la UE podría ser una ayuda enorme para la economía ucraniana. 
Cuando economías más pequeñas ganan acceso a un mercado mucho mayor, los volúmenes comerciales se expanden y los salarios aumentan, y hay una pequeña parte de la expansión comercial que se desvía de otros países (una de las preocupaciones de Rusia). 
Pero, más allá de los réditos directos del comercio, un pacto de esta naturaleza conlleva la promesa de generar y acelerar la transformación de la economía y la política de Ucrania. 
Competir por consumidores más refinados de la UE obligaría a los productores ucranianos a mejorar su competitividad aumentado la productividad, el control de calidad y las capacidades de comercialización y logística. 
Con el tiempo, los productores ucranianos pasarían a ser parte de una cadena de suministro integrada con los productores de la UE. 
Canadá y México experimentaron una transformación de esta índole por el Acuerdo de Libre Comercio de Estados Unidos y Canadá de 1987 y el Acuerdo de Libre Comercio de Norteamérica de 1994. 
En promedio, el 40% de las exportaciones mexicanas a Estados Unidos ahora tienen contenido estadounidense. 
Pero los acuerdos de libre comercio presuponen la existencia de fronteras políticas establecidas, y Ucrania no es el único país que podría dividirse. 
El Reino Unido, Canadá, España, Irak -y hasta el estado norteamericano de California-, entre otros, enfrentan una posibilidad similar, más o menos remota. 
Lo que todas estas situaciones tienen en común es una amplia diversidad de intereses culturales, étnicos y económicos. 
Escocia, por ejemplo, tiene mucha autoridad local, pero debatirá la independencia en una votación en septiembre. 
Los secesionistas se remontan a la brutalidad inglesa del siglo XVIII y sostienen que Escocia podrá conservar todo su petróleo del Mar del Norte y deshacerse de su porción de la deuda del Reino Unido. 
En realidad, es probable que ambas cosas se compartan. 
Quienes prefieren seguir siendo parte del Reino Unido citan una pérdida de mercados, una posible pérdida de la libra esterlina y una menor relevancia en el escenario europeo y mundial. 
La apuesta es que los escoceses voten para quedarse. 
En España, algunos catalanes episódicamente reclaman independencia, como lo han hecho algunos flamencos en Bélgica y algunos residentes de Quebec en Canadá. 
Irak periódicamente está a punto de separarse en estados suníes, chiitas y kurdos (los kurdos ya tienen una considerable autonomía). 
En California, cada una o dos décadas, salen a la superficie propuestas para separar el estado en una California del Norte y una California del Sur. 
El sur más árido y poblado tradicionalmente ha sido más conservador en términos políticos que el norte (Los Ángeles es una excepción). 
El desvío de agua en un año difícil de sequias, junto con la propuesta del gobernador Jerry Brown de nueva infraestructura masiva para enviar agua al sur, ha agravado las tensiones. 
Tim Draper, un prominente inversor de capital de riesgo, quiere incluir una propuesta en la boleta electoral para dividir a California en seis estados separados. 
(California suele tomar grandes decisiones -desde limitar los impuestos a la propiedad hasta restricciones predecibles en el gasto del estado- por iniciativas que se dirimen en las urnas). 
Aún si la iniciativa propuesta por Draper cumple los requisitos y es aprobada, exigiría aprobación del Congreso de Estados Unidos, cosa que es improbable. 
¿Qué responsabilidades se les deberían asignar principalmente a los individuos que actúan dentro de mercados, familias y comunidades, y cuáles recaen en el gobierno? 
¿Y en qué nivel de gobierno –federal, regional, municipal o supranacional- se ejercen estas responsabilidades? 
Estos son interrogantes atemporales; pero, en una era de comunicación expandida e instantánea, las burocracias centralizadas y de gobierno intervencionista cuando menos rechinan. 
La gente quiere un gobierno más efectivo y más costeable que responda a sus preocupaciones, y exige que las decisiones se descentralicen. 
Tal vez estemos en las etapas tempranas de revertir la tendencia hacia aumentos en la dimensión, el alcance y la centralización del gobierno, una era en la cual la autoridad se transfiere a contextos más localizados, más cercanos al lugar donde vive y trabaja la gente. 
Cada vez más y más personas parecen no estar dispuestas a guiarse por los procesos de toma de decisiones del gobierno actual. 
Incluso con un régimen mayoritario democrático, las minorías creen que sus intereses y derechos –económicos, culturales o religiosos- no están siendo protegidos. 
La proliferación de pedidos de devolución, secesión e independencia es sólo una manifestación de este cambio tectónico. 

Las opciones de Europa 
STANFORD – Muchos europeos han llegado a creer que han capeado el temporal económico y financiero. 
En los dos últimos años, los déficits y la deuda se han estabilizado. 
Los réditos de la deuda soberana de las economías débiles en la periferia de la zona del euro han experimentado una marcada reducción. 
Portugal e Irlanda han salido de sus programas de rescate. 
Se ha dejado de hablar de la salida del euro por parte de Grecia. 
Todo eso es cierto, pero hay un gran problema: el crecimiento económico en la Unión Europea sigue siendo anémico. 
El PIB de Holanda y de Italia se redujo en el último trimestre y el de Francia apenas ha cambiado. 
Los analistas están revisando y reduciendo sus cálculos del crecimiento de la zona del euro en 2014 a tan sólo el uno por ciento anual. 
El desempleo se mantiene en un asombroso 11,6 por ciento en la zona del euro en conjunto, frente al 10 por ciento en los Estados Unidos en el peor momento de la gran recesión. 
En Grecia y en España supera el 25 por ciento... y es aún mayor entre los jóvenes. 
La economía de Europa sigue paralizada por tres problemas –la deuda soberana, el euro y los bancos tambaleantes–, pese a los nuevos apoyos normativos: el Mecanismo Europeo de Estabilidad (MEDE), las políticas de relajación monetaria y tenencia de deuda soberana del Banco Central Europeo y la supervisión a partir de noviembre de los aproximadamente 130 mayores bancos de la zona del euro por parte del BCE. 
Ninguna de esas reformas ha sido suficiente para restablecer el fuerte crecimiento que Europa necesita urgentemente. 
El generalizado descontento económico se refleja en la reciente inestabilidad política. 
Las elecciones al Parlamento Europeo celebradas el pasado mes de mayo conmocionaron a las minorías selectas de Europa, pues hubo partidos de extrema derecha, diversos eurooescépticos e incluso izquierdistas que lograron fuertes aumentos de votos en muchos países, impulsados en parte por la frustración popular ante la concentración de poder de la Comisión Europea. 
Gran Bretaña puede acabar celebrando un referéndum sobre su pertenencia a la UE en 2017, a no ser que se revisen algunas condiciones de su adhesión. 
Los dirigentes elegidos afrontan una tarea ingente: promulgar unas difíciles reformas estructurales de los mercados laborales, los sistemas de pensiones y los impuestos. 
Ya se deberían haber hecho todas ellas mucho antes de la crisis y en la mayoría de los países siguen, en el mejor de los casos, en sus fases más tempranas, mientras que la situación fiscal de los países muy endeudados ha mejorado sólo ligeramente. 
E Italia y Francia piden una flexibilización de las normas relativas al déficit presupuestario y a la deuda. 
Los economistas no están seguros de si una rápida consolidación fiscal tendrá costos o beneficios a corto plazo. 
Mi opinión es la de que depende de los datos y las circunstancias, como, por ejemplo, el tamaño, la credibilidad y el calendario de la consolidación; la mezcla de recortes de gasto y de impuestos; el carácter en gran medida permanente y estructural de la consolidación (por ejemplo, un cambio de las fórmulas para el cálculo de las pensiones); y, naturalmente, el tipo de política monetaria. 
En vista de las perspectivas demográficas de la mayoría de los países europeos, cada vez más desmoralizantes, el ritmo actual de reforma estructural es extraordinariamente insuficiente. 
Italia y Alemania van camino de tener un jubilado por trabajador; sin un crecimiento más rápido del PIB, nuevas políticas de inmigración, edades mas tardías de jubilación y medidas para detener el aumento del gasto en asistencia social, los impuestos aumentarán inexorablemente a partir de unos niveles ya perjudiciales. 
Europa tiene tres opciones amplias. 
La primera es el status quo, que entrañaría la improvisación conjunta de soluciones para las minicrisis futuras, cuando surjan, conforme a la tónica de los últimos años. 
En vista de los divergentes intereses y problemas que afrontan los diferentes países dentro de la zona del euro y de la UE, junto con unas estructuras de gestión engorrosas y la dificultad para cambiar los tratados, ésa es la vía de menor resistencia para los dirigentes elegidos... y, por tanto, la que más probablemente se seguirá. 
La segunda opción es una reforma estructural seria y concertada, que incluiría, como mínimo, reformas de las normativas laborales, los sistemas de pensiones y las disposiciones de las legislaciones tributarias que obstaculizan el crecimiento. 
También debería comprender un resuelto intento de reducir una deuda soberana excesiva, que sigue siendo un importante impedimento para el crecimiento y amenazando a algunos de los bancos europeos. 
Los vigentes acuerdos sobre la deuda no son suficientes sin un decenio de crecimiento intenso, que parece improbable, por no decir algo peor. 
Los gobiernos y los bancos europeos necesitarán en última instancia una solución similar a los bonos Brady, que fueron muy importantes para superar la crisis de la deuda latinoamericana en el decenio de 1990 y la amenaza que representaba para los bancos muy expuestos de los centros financieros de los EE.UU. Como ocurrió entonces, habrá que negociar una combinación de las opciones de salida existentes y las prórrogas de créditos. 
La política basada en ese planteamiento será difícil, en particular en los países ricos, pero una reforma estructural concertada y apropiadamente estructurada podría contribuir a restablecer el crecimiento, cuyo resultado podrían ser unos presupuestos más boyantes, más puestos de trabajo, mejores balances y menos riesgo financiero. 
La tercera opción es la de replantearse y rehacer la propia UE, desde el euro hasta sus instituciones básicas. 
Como acuerdo de libre comercio, la UE ha tenido un gran éxito, pero el euro sólo tiene sentido económico para un subconjunto de sus miembros actuales, no para países como, por ejemplo, Grecia en su situación actual. 
Algunos economistas han propuesto un euro de dos vías, donde los países “problemáticos” utilizarían un “euro B” que flotara respecto del “euro A” hasta que cumplieran las normas económicas y financieras y merecieran reingresar. 
Otro gran beneficio que ha aportado la UE ha sido una mayor movilidad laboral, pero los rígidos dictados burocráticos de la Comisión Europea han llevado demasiado lejos cierta reglamentación y las medidas para obligar a los países con menores impuestos a “armonizar” sus tipos serían devastadoras para sus ciudadanos y sus empresas. 
Si bien no es probable que en un futuro próximo se logren grandes avances conforme a las opciones segunda y tercera, los dirigentes elegidos de Europa deberían examinar constantemente lo que tiene sentido y lo que se debe reformar. 
Las recientes elecciones fueron una llamada de atención; los dirigentes de Europa deben abrir los ojos. 


Las divisas de los mercados emergentes se hunden 
MUNICH – Para muchas economías emergentes, 2014 ha tenido un arranque sombrío. 
Las inquietudes por la pronunciada desaceleración de la economía china y la abrupta devaluación del peso argentino respecto al dólar estadounidense, han desencadenado una fuerte presión para vender divisas de una serie mercados emergentes. 
Sin embargo, la volatilidad actual no presagia un crecimiento menos dinámico sostenido en economías emergentes en conjunto. 
Es necesario hacer la distinción, y eso es lo que están haciendo ahora los mercados financieros. 
La magnitud del daño varía ampliamente de un país a otro. 
Por ejemplo, los problemas que ahora acosan a Argentina no son nuevos. 
Al contrario, son la consecuencia inevitable de años de políticas mal administradas que han provocado una alta inflación, una moneda seriamente sobrevaluada y una erosión enorme de las reservas extranjeras. 
En contraste, las monedas de los mercados emergentes de Europa Central y Oriental se han mantenido relativamente estables. 
Por ejemplo, gracias al sólido desempeño económico de Polonia, el złoty ha conservado en esencia su tipo de cambio frente al euro, que ha perdido valor por 2.2% desde el comienzo del año (a partir de principios de febrero). 
El forint húngaro perdió poco más de 5% respecto de la moneda única durante el mismo periodo, pero fue menos abrupto que en el pasado, cuando los problemas macroeconómicos del país provocaron una mayor susceptibilidad del tipo de cambio a variaciones en la confianza del mercado. 
La estabilización de la economía de la eurozona y la reducción de los desequilibrios han ayudado a mejorar las perspectivas de los países de Europa Central y Oriental. 
Además, gran parte de estos países han tenido avances en lo que se refiere a resolver sus propios desequilibrios. 
En contraste, el rublo ruso ha continuado con su desplome prolongado este año, que para principios de febrero había perdido más de 5.5% de su valor frente al euro. 
Las razones son principalmente internas: un contexto de inversiones pobre, una pronunciada salida de capitales y un excedente agotado de la cuenta corriente. 
Si se mira hacia América Latina, también se notan diferencias regionales considerables. 
El peso argentino, el principal culpable de la región, ha experimentado un desplome de su valor de 19% este año respecto al dólar estadounidense. 
En Brasil, las pérdidas reales del real en 2014 son relativamente leves, pero se producen inmediatamente después de la considerable depreciación del año pasado. 
Los capitales también avanzan hacia la salida en México y en Chile. 
La dependencia de la región de materias primas provoca tensión. 
Si el crecimiento económico de China resulta ser menor a lo esperado, los precios de las materias primas y las exportaciones probablemente caerían, lo que socavaría el crecimiento de los países de América Latina. 
Sin embargo, como los indicadores globales de la producción industrial van en aumento desde la segunda mitad de 2013, lo que muestra especialmente mejoría en las economías avanzadas, los pronósticos sombríos de los mercados de las materias primas parecen meramente momentáneos. 
Hasta ahora, las pérdidas de las monedas asiáticas han sido limitadas. 
El éxito surcoreano ha experimentado la caída más importante, 3% desde el comienzo de año hasta principios de febrero (aunque esto se produce después de una tendencia a la alza prolongada). 
Las monedas de la India y de Indonesia han capeado muy bien el mal tiempo, pero ambos países tuvieron devaluaciones fuertes el año pasado. 
La rupia india, que se ve abrumada por un déficit de cuenta corriente crónico, una elevada inflación persistente y una pronunciada desaceleración del crecimiento, había perdido 11% anual para finales de 2013. 
Paradójicamente, China, que es el país que en estos momentos atrae todas las miradas, es la única economía emergente importante cuya moneda se sobrevaluó ligeramente frente al dólar estadounidense en enero. 
Dados los enormes desafíos para China –reequilibrio de su modelo de crecimiento y abordar la cuestión de las burbujas inmobiliarias y de crédito– este hecho es extraordinario. 
Las autoridades chinas estás preparadas para endurecer la política monetaria e imponer medidas de regulación a fin de contener la coyuntura de deuda, que representará un sacrificio para el crecimiento económico de corto plazo con la intención de regresar al curso de crecimiento estable. 
Evidentemente, los mercados piensan que las autoridades podrán con la tarea. 
En cuanto a Turquía, que es un país cuyo enorme potencial de crecimiento se ha visto arruinado por desequilibrios importantes, no ha sido tan afortunada. 
La lira turca es objeto de críticas, se ha depreciado más de 7% frente al euro en enero, y 24% desde mediados del año pasado. 
Sin embargo, era previsible la vulnerabilidad de Turquía a un cambio abrupto de la tolerancia de riesgo de los mercados financieros. 
Los déficits en cuenta corriente agotados (financiados principalmente por entradas de capital de corto plazo), la incertidumbre política interna y los periodos anteriores de política monetaria poco ortodoxa, han socavado en conjunto la confianza de los inversionistas en meses recientes. 
Al igual que China, los procesos necesarios de ajuste influirán en el crecimiento de corto plazo, pero las perspectivas a mediano y largo plazo son positivas. 
Evidentemente, los mercados financieros están castigando a las divisas de países que, debido a desequilibrios macroeconómicos o inestabilidad política, son susceptibles de sacudidas externas de cualquier tipo. 
En efecto, algunos actores temen que la espiral de depreciaciones, inflación más elevada y tasas de interés crecientes podría crecer hasta convertirse en una crisis de confianza a gran escala. 
Sin embargo, si bien no se puede descartar más salidas de capital, no todos los inversionistas siguen la corriente. 
Dados los precios a niveles mucho más favorables en los países afectados, las medidas políticas para restablecer la confianza podrían alentar rápidamente a los inversionistas audaces a hacer intentos por seguirla. 
En términos generales, las devaluaciones pueden ayudar a impulsar la competitividad y reducir déficits externos. 
Sin embargo, en el corto plazo, pueden empeorar los problemas económicos al incitar demandas de salarios más altos, lo que estimularía las presiones inflacionistas, y aumentaría los costos de financiamiento externo. 
En estas circunstancias, la política monetaria debe tener un papel de reequilibrio. 
A fin de contrarrestar un crecimiento de la inflación interna estimulada por la devaluación, el banco central necesita aumentar tasas de interés clave –pero sin sofocar la economía. 
Es más probable que los responsables del diseño de políticas sean efectivos en la medida en que las reformas internas abordan desequilibrios macroeconómicos y otros obstáculos al crecimiento de largo plazo. 

El programa del cambio climático se reactiva 
LONDRES – Para muchas personas de todo el mundo, este año el tiempo ha dejado de ser un tema de conversación trivial. 
El tifón Haiyan en las Filipinas, el gélido invierno sin precedentes en los Estados Unidos, la sequía de todo un año en California y las inundaciones en Europa han devuelto los peligros a largo plazo del cambio climático al programa político. 
Como reacción, el Secretario General de las Naciones Unidas, Ban Ki-moon, ha enviado una carta urgente a los dirigentes gubernamentales, empresariales, de la sociedad civil y de las finanzas para instarlos a asistir a una Cumbre [especial] sobre el clima, que se celebrará en Nueva York el próximo mes de septiembre. 
Esa reunión será la primera en la que los dirigentes mundiales se habrán reunido para examinar el calentamiento planetario desde la decisiva Cumbre de las Naciones Unidas sobre el cambio climático celebrada en Copenhague en 2009. 
Entre grandes esperanzas –y posteriores recriminaciones– aquella reunión no logró un acuerdo mundial y jurídicamente vinculante para reducir las emisiones de los gases que producen el efecto de invernadero. 
Así, pues, en la cumbre del próximo septiembre se pedirá a los dirigentes que reanuden el proceso diplomático. 
El objetivo es un nuevo acuerdo en 2015 para impedir que las temperaturas medias mundiales aumenten en dos grados centígrados, nivel que la comunidad internacional ha considerado “peligroso” para la sociedad humana. 
A primera vista, parece una tarea difícil. 
Desde la cumbre de Copenhague, el cambio climático ha ido perdiendo puestos en el programa mundial, pues el restablecimiento del crecimiento económico, las preocupaciones de los votantes por los puestos de trabajo y los niveles de vida y la violencia en importantes puntos conflictivos han cobrado precedencia. 
Pero la corriente puede estar cambiando. 
Más personas están comprendiendo la verdadera magnitud de los peligros que nos esperan. 
En su última evaluación autorizada, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) concluyó el año pasado que los científicos ya estaban seguros en un 95 por ciento de que las actividades humanas eran la causa principal del aumento de las temperaturas. 
A lo largo de los dos próximos meses el IPCC hará públicos nuevos informes en los que se detallarán las repercusiones económicas y humanas del probable cambio climático y los costos y beneficios de combatirlo. 
El ex Secretario de Estado de los EE.UU., John Kerry ha calificado recientemente el cambio climático de “tal vez la más temible arma de destrucción en masa del mundo” y ha advertido sobre “un punto de inflexión sin retorno”. 
Pocos son los comentaristas que ahora discuten los datos científicos. 
Así, pues, la cuestión decisiva ahora es la de cómo reaccionarán los dirigentes del mundo. 
Hay razones para un optimismo cauteloso. 
En primer lugar, la cumbre de Nueva York no será como la de Copenhague. 
No se va a pedir a los dirigentes que negocien un nuevo acuerdo ellos mismos; esa tarea seguirá correspondiendo a sus negociadores profesionales y ministros de Medio Ambiente. 
Además, el proceso no concluirá este año, sino en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en diciembre de 2015. 
Así se dispone de mucho tiempo para plasmar en un acuerdo jurídicamente vinculante los compromisos políticos subscritos en Nueva York. 
En segundo lugar, los dos mayores emisores de los gases que producen el efecto de invernadero del mundo, los Estados Unidos y China, están ahora más comprometidos con la adopción de medidas que hace cinco años. 
El Presidente de los EE.UU, Barack Obama, ha anunciado un plan de gran alcance que autoriza al Organismo del Medio Ambiente a adoptar medidas drásticas en los próximos meses para limitar las emisiones de las centrales eléctricas, con lo que en la práctica se pondrá fin totalmente a la generación de electricidad en centrales de carbón. 
En China, el empeoramiento de la contaminación atmosférica y las preocupaciones en aumento por la seguridad energética han movido al Gobierno a examinar la posibilidad de poner límites a la utilización del carbón y reducir absolutamente las emisiones en los próximos diez o quince años. 
El Gobierno está experimentando con la fijación de precios del carbono e invirtiendo en gran escala en las energías eólica, solar y nuclear, que reducen las emisiones de carbono. 
Además, los dos países están cooperando activamente. 
El año pasado, Obama y el Presidente de China, Xi Jinping, se comprometieron a eliminar progresivamente los hidrofluorocarburos, potentes gases de invernadero. 
El pasado mes de febrero, anunciaron su intención de cooperar en materia de política climática, en marcado contraste con las tensiones chino-americanas en materia de seguridad y comercio en el Pacífico. 
Como la Unión Europea también está preparándose para comprometerse con nuevas metas climáticas de aquí a 2030, están aumentando las esperanzas sobre un acuerdo mundial. 
Un tercer motivo de optimismo es la reevaluación de la economía del cambio climático. 
Hace cinco años, se consideraban las políticas encaminadas a reducir las emisiones de los gases que provocan el efecto de invernadero una costosa carga para la economía. 
Así, pues, las negociaciones eran un juego de suma cero y los países procuraban reducir al mínimo sus obligaciones, mientras que pedían a otros que hicieran más. 
Sin embargo, nuevas pruebas pueden estar modificando el cálculo económico. 
Según investigaciones llevadas a cabo por la Comisión Mundial sobre la Economía y el Clima, lejos de perjudicar a la economía, una política climática bien concebida puede impulsar el crecimiento en realidad. 
La Comisión, presidida por el ex Presidente de México, Felipe Calderón, y compuesta de ex Primeros Ministros, Presidentes y ministros de Hacienda, está analizando cómo podrían las inversiones en infraestructuras, productividad agrícola y transporte urbano con energías limpias estimular las economías aletargadas. 
En septiembre se presentarán sus conclusiones; si se aceptan, la labor de la Comisión podría señalar un punto de inflexión, al transformar el modo como las autoridades económicas mundiales consideran la política climática. 
Nada de eso garantiza el éxito. 
Unos poderosos intereses creados –y, en particular, las industrias mundiales de combustibles fósiles– intentarán sin lugar a dudas limitar los avances y la mayoría de los gobiernos no están aún centrados en ese problema, pero una cosa es segura: está resultando imposible pasar por alto la realidad del cambio climático. 

La lucha contra el konzo 
EAST LANSING, MICHIGAN – Demasiadas enfermedades prevenibles, que van desde el SIDA hasta la fiebre amarilla, han afectado desde hace ya mucho tiempo atrás al África subsahariana. 
No obstante, para erradicarlas se requiere de una comprensión de la enfermedad en cuestión, de dinero, educación, apoyo gubernamental, planificación, y, finalmente pero no por ello es menos importante, se requiere que la comunidad y el mundo en general tengan interés en la solución del problema. 
Considere la posibilidad de una enfermedad prevenible, sobre la cual la mayoría de las personas no ha oído hablar nunca antes: Konzo, un trastorno de la neurona motora superior que es irreversible y permanente, un trastorno común en las zonas rurales de África subsahariana cuya alimentación básica depende de una variedad amarga de la planta de yuca. 
El konzo se contrae cuando los tubérculos de la yuca no se preparan adecuadamente antes de su consumo, lo que por lo general requiere de su remojo hasta que se fermenten y de su posterior secado al sol para permitir la descomposición de los compuestos cianogénicos. 
Cientos o miles de personas en la zona de una villa pueden verse afectados con cada brote. 
El konzo es especialmente común en la República Democrática del Congo, la República Centroafricana, Mozambique y Tanzania, y con frecuencia se presenta después de las sequías o conflictos, que son períodos en los que los alimentos escasean. 
Las mujeres y los niños son los más afectados, sobre todo durante tiempos de dificultades económicas, en los que ellos tienen menos acceso a alimentos como la carne, los frijoles y otras fuentes de aminoácidos azufrados que son necesarias para que el hígado desintoxique el cianuro en el cuerpo. 
No es fácil dejar de ver los efectos. 
La Organización Mundial de la Salud define al konzo como una anormalidad espástica de la marcha al caminar o correr que es visible; los antecedentes indican una aparición dentro del período de una semana en una persona quién anteriormente se encontraba sana, y un curso no progresivo de dicha anormalidad, misma que se manifiesta con sacudidas exageradas de las rodillas o tobillos sin que existan signos de enfermedad de la médula espinal. 
La severidad de konzo varía. 
Según la clasificación de la OMS del año 1996, la enfermedad se considera leve cuando la víctima no tiene que utilizar de manera habitual artefactos de ayuda para caminar; moderada cuando la persona utiliza uno o dos bastones o muletas, y severa cuando quién está afectado se encuentra postrado en cama o no puede caminar sin un sustento. 
Debido a que el konzo se caracterizó inicialmente como una enfermedad de la neurona motora superior pura, que se limita a las vías motoras en el sistema nervioso central, se sugirió que los efectos cognitivos eran mínimos. 
Sin embargo, la evidencia electrofisiológica que surgió de manera posterior sugiere que la función superior del cerebro también puede verse afectada. 
Al documentar las alteraciones neurocognitivas de los niños con konzo, mis colegas y yo también observamos síntomas subclínicos incluso en niños no afectados por el konzo que viven en hogares afectados por el konzo, este es un hallazgo que se basa en su desempeño en pruebas neurocognitivas más especializadas de la memoria y el aprendizaje. 
Estos síntomas más sutiles pueden constituir una condición previa al konzo, que proporciona una advertencia sobre que un niño se está acercando al umbral de la enfermedad. 
Por lo tanto, los efectos neurocognitivos documentados relativos a niños no afectados por el konzo que viven en hogares y comunidades afectadas por el konzo hacen que sea aún más importante garantizar la seguridad alimentaria en las regiones cuya alimentación depende de las variedades amargas de yuca que tienen altos niveles de compuestos cianogénicos . 
Con este fin, la Fundación Bill y Melinda Gates ha dado su apoyo a la investigación que lleva al desarrollo de variedades de yuca que son no tóxicas y son de alto rendimiento. 
Estas cepas genéticamente modificadas pueden crecer incluso en suelos degradados, por lo que las personas ya no tienen que recurrir a las variedades más tóxicas. 
Pero la propagación de estas cepas más seguras está resultando ser una tarea difícil. 
Las regiones afectadas por el bonzo carecen de la infraestructura y las capacidades agrícolas, educativas y de salud pública que se requieren para implementar los cambios necesarios. 
Por estas mismas razones, dichas regiones no logran diversificar sus alimentos básicos para incluir el consumo de productos de cultivos que son más seguros, como el mijo, el maíz o los frijoles. 
Debido a que no existe una cura para el daño neurológico que causa el konzo, la batalla contra la enfermedad debe centrarse en la prevención. 
Si bien esto significa continuar demostrando los beneficios de las nuevas cepas de yuca y otros alimentos básicos, la primera prioridad debe ser educar a las personas, especialmente a las mujeres en las villas, sobre los peligros relacionados al consumo de la yuca sin procesar, y se les debe enseñar cómo prepararla de manera segura. 
Se puede diseminar el mensaje a través de las redes sociales, los teléfonos móviles, la radio y la televisión mediante el uso de mercadotecnia social culturalmente apropiada, similar a la utilizada en la educación para la lucha contra el VIH. 
Si bien es cierto que las comunidades de las regiones afectadas han seguido, desde mucho tiempo atrás, prácticas seguras y tradicionales, puede que las personas no estén conscientes del por qué dichas prácticas son tan importantes, y por tanto, puede que, a su vez, no estén conscientes de las consecuencias que conlleva no adherirse a las mismas. 
Para las personas, especialmente durante tiempos de convulsión social y de aumento de la escasez de alimentos, remojar los tubérculos pelados durante tres días hasta su fermentación y secarlos posteriormente al sol durante un día, pueden parecer acciones que son un lujo no se pueden permitir. 
No lo son. 
Millones de personas están en riesgo de sufrir konzo, y los brotes pueden ocurrir en cualquier momento. 
La lesión neurológica puede ser debilitante, y es permanente. 
Debido a que sí sabemos cómo prevenirlo, estamos obligados a actuar al respecto. 

Grandes éxitos de países pequeños 
ZURICH – La votación de Escocia sobre la independencia respecto del Reino Unido ha alentado un debate generalizado sobre la secesión de Estados pequeños, como, por ejemplo, Eslovenia y Croacia en 1991, o la campaña actual en pro de la independencia respecto de España en la región autónoma de Cataluña, pero ni la actitud de centrar la atención estrictamente en las consecuencias políticas y económicas para Escocia y el Reino Unido ni –para el caso, es igual– el decisivo resultado del referéndum a favor de la unión deben eclipsar las enseñanzas más amplias que se desprenden de una de las tendencias geopolíticas más desatendidas de nuestra época: el ascenso de países pequeños. 
El 75 por ciento, aproximadamente, de los países pequeños actuales se formó en los setenta últimos años, en la mayoría de los casos como consecuencia de transiciones democráticas más amplias y en combinación con el aumento del comercio y la mundialización. 
Sus éxitos y fracasos son más pertinentes para el debate actual que las consecuencias fiscales –pongamos por caso– de la independencia escocesa. 
Las enseñanzas que se desprenden de esos casos no son sólo útiles para países nuevos y potencialmente nuevos. 
A países pequeños y relativamente jóvenes de África, del Caribe y de Oriente Medio puede resultarles beneficioso también examinar los secretos del éxito de Singapur, las causas y los efectos de la burbuja inmobiliaria de Irlanda y la decisión de Dinamarca de crear sólidas capacidades contraterroristas, pese a su relativa seguridad. 
De hecho, semejantes consideraciones pueden ayudarlos a trazar una vía a la prosperidad económica y la cohesión social. 
Naturalmente, al aprender unos de otros, los países deben procurar siempre evitar “el absurdo de la imitación”. 
Los países nórdicos, por ejemplo, se han beneficiado en gran medida de sus características sociales, jurídicas y políticas, profundamente arraigadas, que no son f��ciles de trasladar a sus homólogos de los países en desarrollo. 
Además, los países pequeños y jóvenes deben reconocer que la construcción de las instituciones y las economías a las que aspiran requerirá tiempo. En realidad, la edad puede muy bien ser el factor más importante de la actuación de los países pequeños, pues el PIB por habitantede los países pequeños que se crearon antes de 1945 es cuatro veces mayor que el de sus homólogos más recientes. 
Los países pequeños más estabilizados encabezan también las clasificaciones en las mediciones de otra índole. 
Por ejemplo, ocupan casi la mitad de las veinte primeras posiciones en el Índice de Desarrollo Humano de las Naciones Unidas. 
En general, los países pequeños más antiguos superan a los grandes y medianos en cuanto a resultados económicos y sociales, apertura al comercio internacional y entusiasmo por la mundialización, rasgos que los países más jóvenes deben esforzarse por fomentar, pero el crecimiento económico de los países pequeños es con frecuencia más inestable, tendencia que los Estados más jóvenes deben aprender a frenar, para poder prosperar a largo plazo. 
La cuestión del Estado “grande” o “pequeño” es menos importante, pese a la impresión que dan los debates acalorados al respecto en países grandes como los Estados Unidos. 
El gasto total del Estado guarda poca correlación con su tamaño. 
Un substituto mejor serían los salarios del sector público, el único en el que los países grandes parecen beneficiarse de las economías de escala. 
Los países pequeños gastan más, como porcentaje del PIB, en educación y atención de salud, otro hábito que los países pequeños harían bien en mantener. 
De hecho, existe una fuerte correlación positiva entre el ritmo de crecimiento económico y las “infraestructuras intangibles”: la combinación de educación, atención de salud, tecnología y Estado de derecho que fomenta el desarrollo del capital humano y permite a las empresas crecer eficientemente. 
Siete de los diez países que ocupan los primeros puestos en materia de estructuras intangibles son pequeños. 
Si a ello se suman mediciones como las de la calidad de las instituciones, la idoneidad para prosperar en un mundo caracterizado por la mundialización, la estabilidad de la producción económica y el nivel de desarrollo humano, podemos confeccionar un índice de solidez de los países, en el que trece de los veinte que obtienen los mejores resultados son pequeños y los más logrados son Suiza, Singapur, Dinamarca, Irlanda y Noruega. 
Un conglomerado de países mayores está encabezado por Australia, los Países Bajos y el Reno Unido. 
Otros países pequeños “sólidos” son Finlandia, Austria, Suecia y Nueva Zelanda. 
Desde luego, hay un claro predominio a este respecto de “países europeos viejos”. 
Países pequeños y en desarrollo como Croacia, Omán, Kuwait y Uruguay podrían considerar imprácticas las exhortaciones a emular a países como Suiza y Noruega. 
Pero a partir de sus experiencias se puede extraer un útil conjunto de prioridades. 
Concretamente, los países pequeños y en desarrollo deben centrarse en la creación de instituciones, como, por ejemplo, bancos centrales y ministerios de Hacienda, que procuren explícitamente reducir al mínimo la inestabilidad macroeconómica relacionada con la mundialización. 
También deben promover el Estado de derecho, crear sistemas sólidos y eficientes de instrucción pública y de atención de salud y alentar a la industria nacional a que haga hincapié en el rendimiento –en lugar del costo– del capital, como criterio de medición orientador. 
Además de la emulación, los países pequeños pueden ayudarse mutuamente mediante alianzas directas. 
Sorprendentemente, existen muy pocas alianzas de esa clase, pues muchos países pequeños –y en particular los que están en vías de desarrollo– cultivan vínculos estrechos con países “hermanos mayores” o entran en estructuras federales regionales. 
Naturalmente, el riesgo consiste en que sus voces queden ahogadas por las entidades mayores y se obstaculice su capacidad para hacer lo más conveniente para sus ciudadanos. 
En un ambiente geopolítico y económico en rápida transformación y caracterizado por problemas como aumentos de los tipos de interés espoleados por niveles elevados de deuda, reducciones competitivas del impuesto de sociedades, cambios de tendencias en la inmigración y una posible desaceleración del ritmo de la mundialización, los países pequeños deben poder determinar y evaluar los riesgos y ajustar sus estrategias al respecto. 
De hecho, incluso sin una independencia plena eso es precisamente lo que Escocia, a la que se ha prometido incluso una autonomía dentro del Reino Unido mayor que la actual, tendrá que hacer para poder triunfar. 

La modélica crisis de Irlanda 
DUBLÍN – Irlanda acaba de liberarse del marco de rescate a cambio de austeridad establecido por la Troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) para los países endeudados de la zona del euro y encabeza la recuperación económica de la unión monetaria. 
Las autoridades europeas, incluido Jean-Claude Trichet, ex Presidente del BCE, han indicado que el perseverante compromiso de Irlanda con la austeridad es un modelo para otros países. 
¿De verdad es así? 
No hace mucho que se consideró también un modelo el milagro económico de Irlanda –lo que The Economist llamó en 1997 “la brillante luz de Europa”, que atrajo a admiradores tan diversos y distantes como China e Israel. 
Después, Irlanda pasó a ser un modelo de cómo no se debe gestionar una burbuja inmobiliaria y, posteriormente, una crisis bancaria. 
Aunque no cabe duda de que salir del programa de la Troika es un éxito, en particular si lo comparamos con la pésima perspectiva del país al final de 2010, nadie debería aspirar a lo que Irlanda ha padecido. 
La mayoría de los ciudadanos irlandeses rechazarían también la idea de que su país ha sido un modelo paciente de austeridad. 
El hecho de que este país haya vuelto a ponerse de moda refleja la confusión del pensamiento económico de las autoridades de la zona del euro y la locura de la imitación que se da en grupos de estudios e instituciones internacionales. 
Un modelo socioeconómico auténtico debe construirse en torno a una “forma de hacer las cosas” arraigada: tan arraigada, en verdad, que el modelo –como el nórdico, tan reputado– resulte casi imposible de reproducir en otros lugares. 
Pese a la crisis, la “forma de hacer las cosas” de Irlanda apenas ha cambiado. 
La reforma política e institucional no ha acompañado los cambios de estilos de vida de la población; la rendición de cuentas en la vida pública sigue siendo tan deficiente, que resulta frustrante. 
No obstante, de la experiencia reciente de Irlanda se desprenden algunas enseñanzas. 
A diferencia de otros países periféricos de la Unión Europea, Irlanda logró un consenso político sobre la necesidad de austeridad y repitió constantemente ese mensaje dentro y fuera del país. 
Como Chile durante el período de inestabilidad financiera de Latinoamérica, la gestión de la crisis de Irlanda fue en general buena y las instituciones abiertas al exterior (como, por ejemplo, el Organismo de Desarrollo Industrial y el Organismo Nacional de Gestión del Tesoro) ofrecieron una impresión positiva y coherente al mundo. 
Pero Irlanda necesitar hacer más. 
En particular, debe centrarse en cómo ha afectado la crisis bancaria al potencial de crecimiento a largo plazo de la economía, en cómo se debe cambiar la naturaleza y la estructura del sistema bancario, en la capacidad de las empresas locales para adaptarse a una crisis crediticia y en los costos sociales, cada vez mayores, de la austeridad. 
La enseñanza política que se desprende de la experiencia de Irlanda es la de que, en lugar de una combinación de búsqueda de la verdad y medidas radicales, la lealtad al stastus quo es la mejor vía por la que avanzar, pero eso nos lleva hasta determinado punto solamente. 
Si bien la determinación puede ser encomiable, una política de “bajar la cabeza y lanzarse hacia delante”, por utilizar la jerga del rugby, presenta otros peligros. 
Aunque Europa podría superar por los pelos la crisis actual mediante la austeridad exclusivamente, quedaría mal equipada para abordar diferencias estructurales más profundas, por no hablar de lograr avances en materia de unión fiscal, bancaria y política. 
Además, podemos decir que la “lealtad” funciona sólo si podemos demostrar también que la propia “austeridad” funciona y aún es demasiado pronto para decirlo. 
¿Cómo podemos, por ejemplo, deslindar las repercusiones de la austeridad respecto de las del colosal gasto llevado a cabo por el Presidente del BCE, Mario Draghi? 
Si, por ejemplo, una gran economía de la zona del euro, como Francia, no llega a crecer, ¿podremos afirmar que la austeridad fue un éxito? 
La segunda preocupación se refiere a la cuestión de la propia asunción del riesgo. 
Un planteamiento que representa escaso riesgo puede haber contribuido a sacar a Irlanda del programa de la Troika, pero, ¿podría también galvanizar lo suficiente al país para remodelar su sector bancario, restablecer un sistema de atención de salud fallido o reparar los daños sociales causados en las ciudades de toda Irlanda? 
En asuntos empresariales, la asunción de riesgos –y su pariente próxima: la innovación– no se pueden importar. 
Ciertas cosas deben ser autóctonas. 

¿Qué es lo que enferma a Francia? 
PARÍS – Francia está gravemente enferma. 
De hecho, está tan enferma que Standard & Poor’s recientemente redujo su calificación crediticia soberana – y dicho descenso de calificación fue el segundo en menos de dos años. 
La decisión vino acompañada de advertencias que indican que las reformas presupuestarias y estructurales implementadas por el gobierno del presidente François Hollande a lo largo del último año fueron inadecuadas para mejorar las perspectivas de crecimiento a mediano plazo de Francia. 
En la actualidad, la presión se centra en las reformas estructurales que cubren todos los ámbitos, desde los mercados laborales hasta los sistemas impositivos. 
No obstante que el descenso de calificación que realizó S & P fue inesperado, no puede decirse que causó un shock. 
La reciente baja en la producción industrial de Francia ha causado grandes déficits en la balanza comercial del país, y está menoscabando la competitividad de las empresas pequeñas y medianas. 
El desempleo se sitúa en alrededor del 11%, y el pasado mes de octubre 3,3 millones de trabajadores se encontraban inscritos como desempleados, está es la cifra récord más alta registrada en el país. 
Simultáneamente, la crisis política se constituye en un obstáculo para los esfuerzos gubernamentales dirigidos a procurar implementar reformas difíciles. 
Los líderes franceses han mostrado su incompetencia para comunicarse de forma efectiva o para aplicar las experiencias pasadas con el fin de analizar las amenazas actuales. 
Por el contrario, estos líderes están recurriendo a tácticas de distracción involucrándose en batallas retóricas rimbombantes sobre controversias de menor importancia. 
Sin embargo, ellos no pueden ignorar eternamente los problemas que están a su cargo, y las consecuencias de retrasar las reformas que Francia necesita podrían ser catastróficas. 
Y, sin embargo, visto desde una perspectiva más amplia, los problemas de Francia son en gran medida los síntomas de una enfermedad que está afectando a toda la economía mundial (incluyendo a los miembros de la Unión Europea que se encuentran en el sur de Europa). 
Durante las últimas décadas, el capitalismo irrestricto ha producido mutaciones importantes en todo el mundo. 
Para empezar, el industrialismo ha quedado obsoleto. 
En los países avanzados, el mercado de las compras de productos de consumo masivo que se realizan por primera vez; por ejemplo, la compra de productos como ser automóviles, refrigeradores y televisores se encuentra saturado; paralelamente, el mercado secundario de productos usados y reacondicionados se ha tornado mucho menos dinámico, lo que socava el empleo en los sectores de reparaciones y renovaciones. 
Sin un producto industrial que aún requiera de una fuerza laboral de gran escala – y debido a que los sectores de comunicaciones y servicios no tienen la capacidad para llenar la brecha – el empleo se está reduciendo y el crecimiento económico se está estancando. 
La segunda mutación surge del excesivo poder que tienen los accionistas, mismo que ha estado en aumento desde hace más de tres décadas. 
Agrupados en fondos de pensiones, fondos de inversión y fondos de cobertura, también llamados fondos de inversión libre, los accionistas pueden ejercer presión significativa sobre las empresas con el fin de obtener dividendos, utilizando bonos basados en el rendimiento con el fin de ganar el apoyo de los ejecutivos para las políticas empresariales que ellos prefieren. 
Esta situación ha conducido a una excesiva externalización de la fuerza de trabajo, a altas tasas de rotación de los presidentes de las empresas, a ofertas de adquisición de acciones para obtener el control de las empresas y a restructuraciones de todo tipo – y, todo lo antes mencionado tiene consecuencias de largo alcance. 
En los países de la OCDE, la proporción de los salarios en el PIB se ha reducido, en promedio, en alrededor de diez puntos porcentuales, situándose en un nivel aproximado del 57%. 
Las cifras acumuladas de los últimos 30 años varían de $200 a $300 millones de millones de dólares. 
Por esta razón, el consumo – el principal impulsor del crecimiento económico – se ha estancado desde el año 2000, mientras que las tasas de desempleo han aumentado en casi todas partes, creando inestabilidad que afecta incluso a aquellos que aún tienen un empleo. 
La tercera mutación del capitalismo es la extrema financiarización de las economías y de las sociedades. 
Los gerentes financieros e industriales reciben compensaciones en niveles que son difíciles de imaginar para la mayoría de las personas del mundo. 
Y, la expansión desenfrenada de los mercados financieros, notablemente la proliferación de los derivados financieros, fue el factor que condujo de manera directa a la crisis que afectó al sistema bancario occidental en el período 2007- 2008. 
Los gobiernos, con el fin de limitar los efectos secundarios de la crisis, aumentaron la deuda pública, incluso en países con estados financieros que ya se habían visto debilitados de manera significativa por la disminución del crecimiento del PIB. 
En muchos países – especialmente en el sur de Europa – las circunstancias económicas sombrías están generando tensión social, apatía política, malestar en la población y delincuencia. 
El espectro persistente del cambio climático solamente se suma a y agrava la ansiedad del público. 
Obviamente que este no es el ambiente ideal para que Francia – por no mencionar a las economías en dificultades del sur de Europa – implemente reformas estructurales difíciles. 
Sin embargo, mediante el cambio de su doctrina económica, Europa puede mejorar sus perspectivas de manera considerable. 
Europa en lugar de permanecer en el camino de la ortodoxia que Alemania lidera – camino que a través de la contraproducente aplicación de medidas de austeridad y deflación (que ejercen presión para que los salarios y los precios internos se vayan a la baja) ha convertido la estabilización en recesión – debe desarrollar una estrategia basada en el crecimiento para superar la crisis de una vez por todas. 
Muchos economistas, entre ellos los premios Nobel Paul Krugman y Joseph Stiglitz, abogan precisamente por dicho cambio de política en Europa. 
Solamente si siguen las recomendaciones de estos economistas y demuestran que tienen una capacidad compartida – y un firme compromiso – para pensar a largo plazo, Francia y sus problematizados vecinos del sur de Europa podrán comenzar a recuperar las fuerzas suficientes para hacer lo que deben hacer por su salud de largo plazo. 

La era de la violencia 
PARIS – Muy rara vez los problemas mundiales son simples. 
Pero, en general, un análisis cuidadoso de sus diversas facetas conduce a una cierta comprensión de sus causas y, a su vez, a soluciones razonablemente prometedoras. 
De hecho, la oportunidad de analizar este tipo de problemas con regularidad es precisamente lo que hace que mi papel de columnista sea tan gratificante. 
Últimamente, sin embargo, las soluciones prometedoras se han tornado cada vez más difíciles de alcanzar. 
En pocas palabras, gran parte del mundo está sumido en el conflicto, con pocas esperanzas de escapar del mismo. 
En Ucrania, los violentos enfrentamientos entre separatistas prorrusos y la policía son solamente los más recientes eventos dentro de la situación de seguridad del país que se encuentra en franco deterioro. 
Siria permanece enclaustrada en una brutal guerra civil. 
Y las tensiones entre Israel e Irán relativas al programa nuclear de este último – por no mencionar el conflicto de Israel con Palestina de décadas de duración – están exacerbando la inestabilidad en el Medio Oriente, región donde diez países, cuando se los considera en su conjunto, se han convertido en el mayor mercado del mundo para la venta de armas, ya que anualmente compran más armamento nuevo que China. 
Varios países africanos – Malí, República Centroafricana, Sudán del Sur y Somalia – se encuentran envueltos en una guerra civil permanente, que deja a los ciudadanos sin agua potable, y una aún mayor escases de escuelas, hospitales y otras infraestructuras sociales. 
En Nigeria, la milicia islámica Boko Haram – una glorificada pandilla de criminales – trae deshonra a la imagen del Profeta, ya que en su nombre secuestraron a más de 200 niñas estudiantes para venderlas o utilizarlas como esclavas sexuales. 
En Asia, la escalada militar de China y su abordaje cada vez más firme en cuanto al logro de sus reivindicaciones territoriales en los mares de China meridional y oriental – que se sobreponen con las reivindicaciones de Japón, Filipinas, Corea del Sur y Vietnam – hace que emerjan preocupaciones entre sus vecinos regionales. 
No ayuda el hecho de que el crecimiento económico de China, que proporcionó un fuerte impulso a las economías más pequeñas de la región durante las últimas décadas, se enlenteció considerablemente. 
China no es la única gran economía emergente que experimenta un menor crecimiento. 
Brasil también está sufriendo debido a su crecimiento lento, sin tener que llegar a mencionar el sufrimiento que le causan su inflación persistente y sus déficits crecientes. 
Paralelamente, países latinoamericanos como México y Colombia permanecen bajo las amenazas de los cárteles de la droga que a veces se encuentran mejor armados que la policía o el ejército. 
Al mismo tiempo, en la Unión Europea, un período eleccionario ha llegado a su fin. 
Pero fueron unas elecciones buenas para nada, ya que el resultado simplemente reforzó la creciente brecha entre los partidos europeístas y aquellos partidos populistas euroescépticos. 
Si bien la economía mundial parece estar recuperándose de las crisis recientes, permanece plagada de riesgos, que se derivan de los 750 millones de millones de dólares en liquidez – que aumentaron en 50 millones de millones de dólares desde el año 2006 – que flotan rebalsando los mercados especulativos. 
Este capital no financia inversiones o impulsa el crecimiento económico; su único propósito es cosechar enormes aunque impredecibles ganancias para un grupo selecto de afortunados. 
Esta burbuja, como todas las burbujas, va a estallar, provocando una crisis mucho más grave que aquella que estalló en el año 2008. 
Al menos los organizadores de eventos se están manteniendo ocupados. 
Las Naciones Unidas están preparando su veintiún cumbre del clima a la cual asistirán los líderes del mundo teniendo pleno conocimiento de que dicha cumbre, también, terminará en un fracaso en cuanto a llegar a concretar un acuerdo mundial integral. 
Teniendo en cuenta la magnitud de los retos ecológicos del mundo, la incapacidad de nuestros líderes en relación a cooperar eficazmente en temas medioambientales no podría llegar a ser más problemática. 
Por ejemplo, al ritmo actual, los recursos pesqueros del mundo se extinguirán en el próximo medio siglo. 
Sin embargo, Rusia, Ucrania y China recientemente se opusieron a la creación de Áreas Marinas Protegidas, que son de importancia crítica para la supervivencia de numerosas especies. 
Solamente tenemos un planeta y debemos aprender a convivir en él. 
Sin embargo, el sentimiento abrumador es uno de caos y degradación. 
Ya no podemos darnos el lujo de esperar a que los líderes del mundo resuelvan nuestros problemas. 
El público mundial debe unirse para obligar a las autoridades que formulan decisiones lleven a cabo acciones reales encaminadas a superar los obstáculos que entorpecen el logro de la paz, la armonía y la sostenibilidad. 
El primer obstáculo es la falta de autoridad para hacer cumplir la ley internacional. 
Si bien el respeto de la soberanía de cada país es de vital importancia, también lo es la responsabilidad – y dicha responsabilidad es la que requiere que alguna autoridad internacional vigile y sancione los delitos. 
La buena noticia es que el público mundial apoya cada vez con más fuerza una intervención internacional en algunos casos. 
Pero esto tiene que ir más allá, se debe exigir que todo tratado incluya una disposición relativa a la vigilancia y las sanciones; se debe exigir que el derecho de un país a vetar una intervención se limite de acuerdo con la cantidad de tiempo que hubiese transcurrido y el asunto que se encuentre en tapete de discusión; y también se debe exigir que las medidas para proteger a las poblaciones sean decididas por el voto de la mayoría. 
El segundo obstáculo principal es la muerte intelectual de lo que se podría denominar como “la ciencia de la economía”. 
Hoy en día, la industria bancaria es la que da forma a la formulación de decisiones en todo el mundo, ejemplificando esto se puede mencionar el derecho imperecedero que tiene la banca a la especulación sin límites y a su capacidad para capturar ganancias inigualables con las que se obtienen en cualquier otra industria, ganancias que especialmente van a beneficiar a sus altos ejecutivos, mientras que esta industria expone al mundo ante riesgos abrumadores. 
En lugar de permitir que un único sector que sirve a sus propio intereses dicte la forma en la que funciona la economía, los formuladores de políticas deben determinar con precisión cuál es el equilibrio aceptable entre las actividades especulativas de riesgo y la estabilidad financiera – y deben garantizar que el sector financiero se adhiera a dicho equilibrio. 
El énfasis de los gobiernos siempre debe estar enfocado en reducir el desempleo, la inestabilidad y la desigualdad. 
El tercer gran obstáculo para la paz y la prosperidad mundial es la desaparición de la ética en el funcionamiento de los Estados y el mercado. 
Los gobiernos y los organismos multilaterales como la ONU han sido gradualmente desacreditados, junto con los sistemas de valores en los que se basan. 
Si bien las principales religiones conservan algo de autoridad fundamentada sobre valores, la mayoría de dichas religiones ha permanecido, en gran medida, en silencio en cuanto a expresar sus opiniones relativas a los evidentes desafíos políticos, económicos, ambientales y de seguridad que enfrenta el mundo. 
¿Por qué las iglesias cristianas siguen centrándose en las conductas privadas de las personas y no se centran en las reglas del juego social y económico? 
¿Por qué el Gran Rabinato de Israel nunca aborda el tema de la paz, y mucho menos realiza una declaración sobre lo que, a los ojos de Dios, debería tener prioridad? Es decir, ¿tiene mayor prioridad un pedazo de tierra o millones de vidas humanas? 
¿Por qué las autoridades musulmanas solamente en rarísimas ocasiones condenan los crímenes que se cometen supuestamente a nombre del Profeta? 
Tal vez esto también va a cambiar. 
El Papa Francisco, por ejemplo, parece estar conduciendo a la Iglesia católica en la dirección de un mayor compromiso social. 
Es deber del público mundial tomar la misma ruta. 

De cómo domar a los bancos de Europa 
PARIS – El mes pasado, la Comisión Europea reveló su tan esperado proyecto de reforma bancaria, destinado a controlar la toma de riesgo de los principales bancos de la Unión Europea. 
Pero la propuesta se ha topado con una resistencia importante: hay quienes advierten que erosionaría la competitividad de los bancos europeos y otros que sostienen que es inadecuada para mitigar los riesgos bancarios de manera efectiva. 
La manera en que se desarrolle este debate tendrá implicancias profundas para el futuro de la UE. 
De acuerdo con Michel Barnier, el comisionado de la UE que encabeza el esfuerzo de reforma, las medidas propuestas -incluyendo la autoridad regulatoria para escindir las actividades de trading más riesgosas de los bancos de sus unidades de toma de depósitos, y una prohibición de las operaciones bursátiles por cuenta propia de parte de los bancos más importantes- mejorarían la estabilidad financiera y protegerían a los contribuyentes. 
Pero el borrador de regulación dista mucho de cumplir con las recomendaciones formuladas por un grupo de expertos de alto nivel en 2012, que incluían un muro impermeable entre los negocios de operaciones especulativas de los bancos y sus actividades de banca minorista y comercial. 
De todos modos, muchos sostienen que la propuesta de Barnier va demasiado lejos. 
Quizá la reacción más fuerte provino del gobernador del Banco de Francia, Christian Noyer, quien calificó las propuestas de "irresponsables y contrarias a los intereses de la economía europea". 
Las posiciones adoptadas en este debate complejo no se alinean claramente con el espectro político tradicional de izquierda y derecha. 
Barnier es un francés de centroderecha que recomienda más control público sobre las actividades bancarias privadas. 
(De hecho, una regulación bancaria más estricta ha sido respaldada por todos). 
Y, mientras que la postura de Noyer en el banco central lo hace independiente, está abogando por una autonomía del sector bancario en un país liderado por un gobierno de izquierda. 
Lo que está en juego es la capacidad de Europa de evitar otra crisis financiera -que podría ser inclusive más devastadora que la de 2007. 
Por supuesto, en cierta medida, un sistema capitalista siempre será vulnerable a las sacudidas y las crisis. 
La pregunta es cómo responder ante ellas para minimizar los efectos colaterales, apuntalando al mismo tiempo la resiliencia del sistema. 
En 1929, una crisis entre capitalistas especuladores generó reacciones excesivas y mal concebidas, que derivaron en una depresión profunda y prolongada. 
Menos de cuatro años después, el gobierno recientemente electo del presidente norteamericano Franklin D. Roosevelt sancionó la Ley Glass-Steagall, que prohibía a los bancos comerciales comercializar títulos con depósitos de los clientes. 
Al prohibir a los bancos de inversión tener depósitos en efectivo, la ley Glass-Steagall ayudó a sustentar más de medio siglo de estabilidad financiera después de la Segunda Guerra Mundial. 
Esto -junto con el patrón cambio oro, que aseguró que el crédito no excediera la capacidad productiva de la economía- contribuyó a un crecimiento económico global sostenido. 
Todo cambió en 1971, cuando el presidente norteamericano Richard Nixon, al no poder contener el déficit fiscal que resultó del gasto en la guerra de Vietnam y en los programas de seguridad social extendidos, abolió la convertibilidad directa del dólar con el oro. 
La volatilidad resultante en el tipo de cambio, la tasa de interés y el precio de las materias primas continúa hasta nuestros días. 
Desde entonces, el sector financiero ha hecho todos los esfuerzos posibles por diseñar instrumentos que protejan contra las fluctuaciones de precios, por transformar la deuda privada en títulos financieros comercializables y por ganar acceso a mercados especulativos. 
Pero estos esfuerzos fueron propicios al fraude y a la delincuencia y, por lo tanto, fomentaron una ola de nuevas crisis financieras -en Europa en 1992, en Asia en 1997 y en Rusia en 1998- así como una recesión en Europa y Estados unidos a comienzos de los años 2000. 
Otros dos acontecimientos desestabilizadores surgieron en los últimos 25 años del siglo XX: un fuerte incentivo para utilizar deuda para apoyar la demanda, y un cambio hacia el financiamiento de deuda pública a través de instituciones privadas a precios de mercado, bajo el pretexto de combatir la inflación. 
Estas tendencias fomentaron las cargas de deuda pública, a la vez que inundaron el sistema financiero global de una liquidez generada por actividades de banca privada que no estaban conectadas con transacciones en la economía real. 
Como resultado, en 2006, la liquidez global representaba más del doble del valor del PBI mundial. 
Si a esto le sumamos las actividades insostenibles de hipotecas de alto riesgo y securitización del sector financiero en Estados Unidos, no sorprende que los dos años siguientes llevaran al sistema financiero global al borde de un colapso absoluto. 
Para impedir que la crisis desatara otra Gran Depresión, los gobiernos intervinieron con rescates masivos financiados por los contribuyentes, lo que hizo que las cargas de deuda pública se inflaran aún más, alcanzando niveles insostenibles en muchas economías desarrolladas. 
Para colmo de males, Estados Unidos, el Reino Unido y Japón comenzaron a implementar políticas de alivio cuantitativo -es decir, empezaron a imprimir dinero- en un intento por sostener el crecimiento del PBI. 
En todo este proceso, los gobiernos han fortalecido sólo mínimamente la regulación bancaria y prácticamente no se ocuparon de cuestiones fundamentales como la creación de liquidez, la exposición a los derivados y la evasión impositiva. 
Hoy, el 98% de los 750 billones de dólares de liquidez global está en mercados especulativos. 
Como todas las burbujas, ésta va camino a estallar. 
La Comisión Europea ha reconocido el peligro y declaró que la única manera de mitigar esta situación es separando la economía real de los mercados especulativos, impidiendo que los bancos participen en ambos. 
Pero, según Noyer, una medida de esta naturaleza no funcionaría en la eurozona, donde las ganancias de los bancos dependen en gran medida de sus actividades riesgosas. 
Si esas actividades se trasladan al Reino Unido, la economía de la eurozona sufriría considerablemente. 
Desde una perspectiva de corto plazo, la posición de Noyer es, en términos generales, correcta. 
Pero las ganancias que se perderían siguen siendo menores que los costos potenciales de otra crisis financiera importante. 
Los estados miembro de la eurozona nunca deberían verse obligados a enfrentar esos costos otra vez. 

La red mundial de la microbiología 
Hoy en día está de moda hablar sobre los virus computacionales. Esa designación explica el comportamiento de aquellos programas malignos a través de una analogía con sus homónimos biológicos. 
Pero es igual de esclarecedor imaginar la biósfera de los verdaderos microbios vivos como una red mundial (www) de intercambio de información. 
En efecto, los microbios vivos intercambian información entre ellos y con su ambiente, utilizando el ADN como los paquetes de datos que circulan por todas partes. 
La diferencia entre los microbios y los virus computacionales, es que aquéllos no sólo se esparcen, sino que pueden evolucionar, y lo hacen a un ritmo más rápido que los organismos a los que infectan. 
De hecho, los microbios están bien diseñados para explotar esta diferencia en su provecho en la guerra que a veces se desata entre ellos y otras especies, guerra que para nosotros es enfermedad y muerte. 
Esa capacidad de los microbios para transferir información a otros organismos es lo que hace posible la analogía con la red mundial. 
Al igual que los virus computacionales, muchos virus vivos pueden integrar (descargar o bajar) su propio ADN al material genético (el genoma) de su huésped, y éste posteriormente se puede copiar y transmitir. 
De hecho, incluso nuestra evolución se explica en parte por estos encuentros con los microbios. Muchos segmentos del ADN humano se originaron por choques históricos con un tipo particular de virus, llamados retrovirus, que “bajaron” su información a las células humanas y la integraron a nuestro ADN. 
El campo de la genética molecular, que comenzó en 1944, cuando se demostró que el ADN era el mecanismo mediante el cual se transmitían las características hereditarias, llevó a los microbios al convertirse en el centro de muchas investigaciones biológicas. 
Los sistemas compuestos por microbios frecuentemente son los modelos más útiles para estudiar la evolución en el laboratorio. 
Lo que hace que la evolución de los microbios sea tan fascinante –y preocupante- es la combinación entre sus poblaciones enormes y las intensas fluctuaciones dentro de esas poblaciones. 
Algunos microbios poseen un gen que aumenta su variabilidad, y eso les permite mutar a ritmos distintos en respuesta a los factores en el ambiente –algo que los organismos más grandes raramente hacen. 
Además, mientras las especies más avanzadas, como los humanos, no son capaces de reproducirse con miembros de otras especies, la evolución microbiana no se ve tan limitada por esta barrera. 
En efecto, a través de un proceso conocido como “transferencia plásmica”, los microbios pueden intercambiar innovaciones biológicas, incluyendo –principal y peligrosamente—la resistencia a los antibióticos, que una especie de microbios le puede pasar a otra. 
Simplemente el número de microbios y su capacidad para intercambiar información entre ellos constituye una fórmula para la evolución a alta velocidad. 
Las poblaciones de microbios fluctúan por varios miles de millones diariamente, a medida que se mueven dentro de sus organismos huéspedes y se topan con antibióticos, anticuerpos y otros peligros naturales a los que su evolución genética puede responder. 
Una simple comparación entre el ritmo de evolución de los microbios y el de sus huéspedes multicelulares da como resultado una ventaja de millones a uno a favor del microbio. 
Un año en la vida de un microbio rebasa, fácilmente, las eras que les llevó su evolución a todos los mamíferos. 
En esa medida, la humanidad está perdiendo la carrera evolutiva. 
En efecto, muchas especies complejas han perdido la gurra contra los microbios y se han extinguido. 
La historia del ser humano también ha estado marcada por pestes catastróficas provocadas por microbios. 
Aunque hasta ahora hemos sobrevivido a todos esos desastres microbianos, para mantener nuestra supervivencia en un mundo en el que los gémenes/virus y sus huéspedes interactúan en formas novedosas continuamente, vamos a necesitar pensar también de manera innovadora para traer a la contienda capacidades técnicas e inteligencia social cada vez más sofisticadas. 
En mis trabajos recientes estudio las implicaciones de este desequilibrio tan marcado entre el ritmo evolutivo de los humanos y de los microbios y virus. 
Si la motivación evolutiva de los microbios hubiera sido optimizar su virulencia y capacidad letal, las especies mayores no habrían sobrevivido a competencia tan asesina. 
Pero, por supuesto, tampoco habrían sobrevivido muchos de los microbios, ya que dependen de otras especies que son su habitat. 
A pesar de que los microbios no buscan normalmente aumentar su virulencia, la mayoría de las investigaciones sobre enfermedades infecciosas se centran en los mecanismos mediante los cuales se sienten sus efectos dañinos, así como en las formas en que los organismos huéspedes se adaptan (principalmente a través del sistema inmunológico) para combatir esa virulencia. 
Se ha dado muy poca atención a los mecanismos internos que los microbios utilizan para mantenerse dentro de sus huéspedes, que incluyen el interés que el microbio comparte con su huésped de controlar y limitar los daños que provoca. 
Después de todo, el microbio reside en su huésped para obtener una ganacia. 
Hay ejemplos sorprendentes que demuestran que el objetivo de un microbio es la supervivencia conjunta con su huésped. 
En algunos casos, los parásitos incluso manipulan el sistema inmunológico de su huésped a fin de mejorar la resistencia de éste contra infecciones por parte de otros parásitos invasores rivales. 
Así, probablemente tendremos que aprender a explotar estas sinergias y a utilizar las armas que nos ofrecen los microbios, en vez de considerarlos únicamente como enemigos mortales destinados a una exterminación perentoria. 
De la misma forma en que los científicos analizan sistemas ambientales enteros para ver cómo interactúan las partes que los constituyen, debemos considerar al ser humano como un genoma ampliado. 
Sus partes son el genoma del ADN nuclear (karioma), un condrioma (las mitocondrias) y lo que yo llamo un microbioma: el conjunto de microbios que habitan en el cuerpo. 
Debemos estudiar a los microbios que llevamos como parte de un cuerpo compartido. 
Si no puedes contra ellos, úneteles, dice el refrán, y para bien o para mal, nuestros destinos están unidos a los de los microbios que comparten nuestros cuerpos. 
Podemos beneficiarnos si obtenemos un conocimiento más profundo de la forma en que funcionan dentro de y con nosotros. 



Cómo microfinanciar la resiliencia climática 
LONDRES – Las comunidades vulnerables enfrentan el embate del cambio climático -desde los crecientes niveles de los océanos y episodios climáticos extremos hasta sequías e inundaciones prolongadas y severas-. 
Según el Banco Mundial, sin medidas de mitigación efectivas, el cambio climático podría arrojar a más de 100 millones de personas a la pobreza para 2030. 
Para ayudar a las comunidades más vulnerables a volverse más resistentes a los efectos del cambio climático, las instituciones financieras deberían respaldar a las pequeñas y medianas empresas. 
En las economías emergentes, las PYME representan hasta el 45% del empleo y hasta el 33% del PIB -y esos números son significativamente mayores cuando se incluyen las PYME informales-. 
Cuando una PYME desarrolla su propia resistencia al clima, puede tener un efecto cascada en la comunidad que la rodea. 
Desafortunadamente, los propietarios de las PYME suelen tener problemas para obtener préstamos bancarios y deben recurrir, en cambio, a préstamos informales y fuentes de financiación alternativas que financien sus empresas. 
Según el Banco Mundial, el 50% de las PYME formales no tienen acceso al crédito formal, y la brecha total de crédito para las PYME formales e informales llega a 2,6 billones de dólares a nivel mundial. 
Si bien la brecha varía considerablemente de una región a otra, es particularmente amplia en África y Asia. 
Las microfinanzas pueden reducir esta brecha al ofrecer los préstamos pequeños que las PYME necesitan para ponerse en marcha y progresar. 
De acuerdo con la OCDE, las instituciones dedicadas a las microfinanzas, incluidas las agencias nacionales de ayuda externa, los bancos, las cooperativas de crédito y las organizaciones sin fines de lucro, ya ofrecen servicios financieros básicos a más de 100 millones de emprendedores pobres del mundo, 90% de ellos mujeres. 
Es preciso definir más concretamente el papel de las microfinanzas a la hora de impulsar la resiliencia de las PYME al cambio climático. 
En África, Asia y América Latina, las microfinanzas han permitido a las PYME invertir en cultivos resistentes a las sequías, construir mejores sistemas de irrigación y comprar seguros climáticos para proteger los ingresos cuando las cosechas son malas por un exceso, o una escasez, de lluvias. 
Estos proyectos ya tienen un historial comprobado. 
Según una revisión de la OCDE, el 43% de las actividades de microfinanzas en Bangladesh en 2010 había fortalecido la resiliencia de las comunidades. 
Esos proyectos incluyen programas de crédito para viviendas resistentes a las condiciones climáticas y semillas tolerantes a las sequías y la sal, y mejoraron la resiliencia al cambio climático. 
En Nepal, las microfinanzas financian el socorro y alerta en caso de desastres, la diversificación de los cultivos y un mejor acceso a la irrigación. 
Las microfinanzas también ayudan a la transición de las PYME a modelos comerciales con bajo consumo de carbono, al financiar sus esfuerzos para adoptar fuentes de energía renovables y cambiar a cadenas de producción y suministro sustentables. 
Las microfinanzas no son la única solución y, en efecto, tienen sus críticos. 
Para disipar los temores sobre el dinero que se invierte de manera deficiente, las instituciones dedicadas a las microfinanzas deberían recompensar a los propietarios de las PYME que usan préstamos para financiar la resiliencia al cambio climático y los proyectos de energía renovable. 
Esto no tiene por qué ser un acto de responsabilidad social empresaria. 
Por cierto, según la Comisión de Negocios y Desarrollo Sustentable, que yo presido, una estrategia de esas características es buena para las propias instituciones dedicadas a las microfinanzas. 
El sector privado debería entender que la crisis climática también es una oportunidad, especialmente con respecto a las PYME. 
Por cierto, algunos en el sector privado ya lo reconocen. 
EL GSMA -un grupo comercial que representa a cientos de operadoras de telecomunicaciones y cuyo director general, Mats Granryd, es miembro de la Comisión de Negocios -y sus miembros están facilitando las microfinanzas en zonas rurales. 
Con teléfonos móviles, los agricultores pueden encontrar rápidamente información que va desde precios de semillas hasta patrones climáticos, y han tenido un acceso inmediato a los fondos que necesitan para llevar a cabo transacciones. 
Esta información facilitada por la telefonía celular permite una mejor toma de decisiones, haciéndoles ahorrar dinero a los agricultores y mejorando su resiliencia a patrones de condiciones climáticas extremas y sequías. 
Y, por supuesto, los proveedores de telefonía móvil también se benefician al operar en un contexto rural expandido. 
También existen oportunidades en las redes de préstamo entre iguales, en las que los servicios online permiten poner en contacto directo a prestadores con prestatarios. 
Las plataformas de microcréditos P2P como lendwithcare.org, Lendico y RainFin han demostrado ser populares y podrían re-energizar a la comunidad de microfinanzas y ofrecer un mayor acceso a préstamos para PYME en los países en desarrollo. 
Los productos financieros como los derivados climáticos -que aseguran las cosechas y emprendimientos de las PYME y a algunas de las personas más pobres del mundo- también tienen potencial. 
Si el mundo es serio cuando habla de mitigar los peores efectos del cambio climático, especialmente su impacto desproporcionado en las comunidades vulnerables, los sectores tanto público como privado deberían financiar los esfuerzos para extender la microfinanciación a las PYME. 
Quienes están directamente involucrados en la protección de vidas y sustentos no pueden obrar sin ayuda de nadie. 

Medio Oriente necesita acuerdos 
EL CAIRO – Medio Oriente, y especialmente el mundo árabe, atraviesa un período de cambio radical, con desafíos aun más radicales. 
Pero la capacidad de la región para enfrentarlos está disminuida por desacuerdos nacionales, regionales e internacionales respecto de cómo debe ser ese cambio (tanto en la región como en cada una de sus sociedades). 
Es indudable que la comunidad internacional tendrá un papel central, en apoyar las reformas sociales y económicas en la región y ayudar a los gobiernos a hallar la voluntad y el modo para emprender los cambios necesarios. 
Pero es mucho más importante que los árabes mismos adopten una visión de futuro para analizar los desafíos que enfrentan, y se hagan cargo de su propio destino. 
Quedó suficientemente claro con las revueltas de la Primavera Árabe en 2011. 
La región ya estaba siendo transformada por cambios demográficos, entre ellos un veloz crecimiento poblacional, la urbanización y un gran aumento de la cantidad de jóvenes con título universitario desempleados, pero el estallido de las protestas tomó a muchos países de Medio Oriente y el norte de África por sorpresa. 
La juventud árabe fue una de las fuerzas principales de la demanda de cambios. 
También lo fueron las nuevas tecnologías digitales que liberaron el acceso a la información y facilitaron la comunicación entre ciudadanos ordinarios, lo que básicamente desmanteló los monopolios que muchos gobiernos mantenían sobre el conocimiento y la conectividad. 
Pero las principales razones de la disrupción derivan de la incapacidad de los gobiernos y las sociedades árabes para manejar eficazmente los cambios que atraviesan la región, y de su excesiva dependencia de países extranjeros para su seguridad. 
Muchos gobiernos, sumidos en la intransigencia y la rigidez, se vieron superados por fuerzas sociales y geopolíticas que no podían controlar, y no tuvieron capacidad o voluntad para adaptarse a tendencias contrarias al statu quo. 
Esto también refleja el hecho de que algunos aspectos centrales de las agendas internas y regionales de muchos gobiernos no son siquiera decisión propia, sino que les han sido impuestos desde fuera de la región. 
Para pasar a un modo de gobernanza más eficaz y proactivo, los países de Medio Oriente necesitan crear espacio para iniciativas políticas y de la sociedad civil genuinas que redistribuyan el poder y alienten la cooperación. 
Los problemas a los que se enfrenta la región son demasiado complejos y arraigados para admitir soluciones aisladas y autoritarias. 
Es preciso aprovechar la creatividad de las sociedades árabes. 
Algunos países necesitarán apoyo económico y social para crear las condiciones internas necesarias, y otros tendrán que resolver cuestiones geopolíticas pendientes. 
Pensemos en Túnez, país al que muchos fuera de Medio Oriente ven como uno de los mayores ejemplos recientes de éxito en la región. 
Es verdad que las facciones políticas tunecinas supieron negociar numerosos acuerdos para crear una estructura de gobernanza viable, pero la política tunecina sigue en gran medida dominada por conflictos sociales y sectarios. 
El gobierno de Túnez debe ir con pie de plomo, y no puede dar por sentado que los nuevos arreglos institucionales conforman a todos sus ciudadanos. 
Crear espacio para la participación política de líderes nacionales, municipales e incluso tribales es especialmente importante para los países más inestables de la región, que como primera medida deben limitar la disponibilidad de armas que puedan usarse para desafiar la autoridad de gobiernos legítimos. 
Por ejemplo, la creación de un gobierno funcional en Libia demandará ayuda internacional, incluida una fuerza conjunta formada por Naciones Unidas, la Liga Árabe y la Unión Africana, así como un acuerdo entre Argelia, Egipto y Túnez para la supervisión y el control de las fronteras y el acceso marítimo. 
Egipto atraviesa su propia transformación sociopolítica radical. 
Dada la falta de una cultura de acuerdo político, el quiebre de la autoridad central en 2011 era previsible. 
Ahora Egipto debe restaurar un consenso amplio, basado en la constitución, sobre las reglas de juego económicas y sociales fundamentales, lo que demandará que todas las partes interesadas, en el gobierno y la sociedad civil, demuestren voluntad real de llegar a acuerdos que tengan en cuenta las necesidades legítimas de todos. 
Para facilitar el proceso, los egipcios deben buscar modos de usar las nuevas tecnologías para la inclusión de todos los sectores en los debates relacionados. 
La prueba más difícil de la capacidad de la región para la negociación y la reconciliación será Siria, que se ha convertido en un auténtico desastre humanitario sin fin a la vista. 
Dada la complejidad del conflicto, no se saldará con un vencedor militar claro. 
Ni siquiera las grandes potencias que se han involucrado (Estados Unidos y Rusia) podrán manejar solas la transición hacia la paz. 
Por supuesto, ambas potencias serán indispensables para guiar la reformulación del panorama político y militar, mediante la imposición de sanciones, el uso de la fuerza militar o el poder de persuasión política. 
Pero para que haya paz viable y duradera en Siria será necesaria la cooperación de muchos actores. 
En concreto, se necesitará un acuerdo multidimensional: entre Estados Unidos y Rusia; entre los estados del Golfo, especialmente Arabia Saudita e Irán; y entre la oposición siria y los simpatizantes del régimen del presidente Bashar al-Assad. 
En toda la región es evidente la necesidad de cooperación amplia, porque los problemas están muy arraigados y no admiten soluciones sencillas y rápidas. 
No surgirán sociedades dinámicas y pacíficas en Medio Oriente a menos que todos sus ciudadanos revivan el arte perdido de la negociación y se embarquen en un proceso consensual de construcción nacional. 
Sin duda demandará tiempo y paciencia, y obligará a los gobiernos a determinar su propio destino y desalentar el aventurerismo regional de algunos estados árabes. 
Para ayudar a la región a resolver la multitud de desafíos que enfrenta, la comunidad internacional debe adoptar una estrategia tripartita: en primer lugar, fortalecer las instituciones de gobierno de los países de Medio Oriente y ponerlas en una senda hacia la autosuficiencia; en segundo lugar, comprometerse en forma incondicional con la preservación y el respeto del sistema regional de naciones‑Estado; y en tercer lugar, iniciar un esfuerzo concertado para poner fin a la violencia en la región y crear las condiciones para el lanzamiento de nuevos procesos políticos. 
El derramamiento de sangre, la división y la desesperanza siembran las semillas del terrorismo y el extremismo. 
Para desterrar esas fuerzas destructivas de nuestras vidas, debemos adoptar como consignas la creación de consensos, la negociación y la cooperación entre las sociedades árabes y de Medio Oriente, y dentro de cada una de ellas. 


Cómo achicar el déficit educacional de Oriente Medio 
NILE DELTA – A unos casi 100 kilómetros al norte de la Plaza Tahrir en El Cairo -el epicentro del levantamiento egipcio de 2011- hay una escuela secundaria a la que los estudiantes llaman "la prisión". El edificio, una caja deformada de concreto abarrotada de aulas desvencijadas, muestra las cicatrices que han dejado el paso del tiempo y la negligencia. 
Un maestro en el adormilado pueblo Nile Delta bromea morbosamente y dice que hace las veces de morgue. 
"Nunca vimos una revolución aquí", dijo hace unos meses, sin revelar su nombre por miedo a perder su trabajo. "Mucha de la esperanza que teníamos hoy está muerta… la aniquilaron". 
La crisis de las escuelas públicas de Egipto es un indicador esencial de cómo la revolución de Egipto ha decepcionado a su pueblo. Los observadores externos vieron la rebelión popular contra el régimen de Hosni Mubarak como una lucha para que la democracia se impusiera a la dictadura; los generales que nuevamente gobiernan Egipto la retratan como una lucha a favor del secularismo de la que se apropió el Islam radical. 
En verdad, fue una revuelta a favor de la dignidad humana, por una vida mejor para los ciudadanos comunes. 
Sin educación, esa esperanza nació muerta, no sólo en Egipto sino en todo Oriente Medio. 
Según las Naciones Unidas, los conflictos en curso en Oriente Medio y el norte de África están dejando sin educación a más de 13 millones de niños. 
Pero no solamente en Siria y Yemen, países devastados por la guerra, los jóvenes son ignorados sistemáticamente; las deficiencias abundan en países relativamente estables como Egipto y Jordania. 
Una educación inadecuada va de la mano de la crisis de desempleo de la región. 
Según la Organización Internacional del Trabajo, Oriente Medio tenía las tasas de desempleo entre jóvenes más altas del mundo en 2014: un 46% de las mujeres y un 24% de los hombres no tenían trabajo. 
La combinación tóxica de educación deficiente y alto desempleo entre la juventud deja a millones de jóvenes pululando en un purgatorio que la profesora Diane Singerman, de la American University, llama "período de espera". 
El término describe la adolescencia prolongada que los jóvenes deben padecer hasta que pueden solventar el matrimonio, la puerta institucional y cultural de la región al reconocimiento social, para no hablar de una actividad sexual. 
Desafortunadamente, los gobiernos y las instituciones internacionales consideran que la educación y el desempleo son asuntos vinculados al desarrollo, no cuestiones políticas o de seguridad. 
Estados Unidos le da a Egipto 1.300 millones de dólares en ayuda militar anualmente (la segunda mayor ayuda después de la brindada a Israel), pero apenas 250 millones de dólares para proyectos y programas civiles. 
Quienes defienden la asistencia militar sostienen que los sistemas de armas son necesarios para combatir a los socios de Al Qaeda y al llamado Estado Islámico en el Sinaí y mantener la influencia estadounidense entre los generales de Egipto. 
Sin embargo, a menos que los jóvenes egipcios tengan esperanza y oportunidad, la asistencia de seguridad es sólo un parche. 
La seguridad de largo plazo depende de la voluntad de un gobierno de ofrecer bienes y servicios públicos adecuados. 
Supongamos que Estados Unidos y el Fondo Monetario Internacional condicionaran la asistencia militar y financiera que se le brinda a Egipto a medidas claras de progreso educativo. 
A nivel global, Egipto podría mejorar su desempeño en los rankings mundiales. 
En el último informe sobre competitividad global del Foro Económico Mundial, Egipto ocupaba el puesto 139 entre 140 países por la calidad de su educación primaria. 
Otros cambios, como reducir la necesidad y el costo de la educación privada, marcarían una diferencia material en la vida del ciudadano egipcio promedio. 
En Manshiyat Naser, uno de los barrios más pobres de El Cairo, los jóvenes como Ashraf Khalil, de 18 años, han estado estudiando para el Thanaweya Amma, el tristemente célebre examen de escuela secundaria a nivel nacional. 
Sus resultados significarán la diferencia entre una plaza universitaria codiciada y una vida de ciudadanos de segunda clase en un país que prácticamente no tiene movilidad social. 
"Las cosas en verdad están peor desde la revolución", dijo Khalil mientras se subía a un minibús para ir a un complejo residencial cercano de gente adinerada donde trabaja como jardinero. 
Intenta ganar suficiente dinero como para contratar un tutor particular para el examen. 
De hecho, las clases particulares se han convertido en el sistema educativo de facto de Egipto. 
Algunos maestros admiten extraoficialmente que enseñan lo mínimo en clase, para poder sacarles dinero a los mismos estudiantes en clases privadas. 
Según algunas estimaciones, las familias egipcias gastan más de 1.000 millones de dólares en clases particulares para compensar la educación deficiente -un costo que muchas veces representa casi una cuarta parte del ingreso de los hogares. 
Los gobiernos europeos y norteamericano, que tiene un interés vital en la estabilidad y prosperidad de los países en todo Oriente Medio y el norte de África, también podrían crear y respaldar consorcios de inversores privados. 
Hace unos años, el inversor egipcio Ahmed Alfi inició un aula virtual llamada Nafham (un término árabe que quiere decir "Nosotros entendemos"). 
En un esfuerzo por reducir la dependencia del país de las clases particulares, la empresa basada en la web ofrece videos educativos de colaboración abierta. 
El servicio ahora tiene 500.000 usuarios y ofrece un plan de estudios sirio para brindar servicio al 50% de los jóvenes refugiados de ese país que están sin ir a la escuela. 
Pero Alfi dice que ha resultado difícil encontrar financiamiento externo, y él no es el único. 
En el pasado mes de abril, Abdul Aziz al-Ghurair, un empresario multimillonario de los Emiratos Árabes Unidos, lanzó el mayor fondo educativo del mundo árabe, asignando 1.140 millones de dólares en créditos para los jóvenes desatendidos de la región. 
Según Maysa Jalbout, CEO de la Fundación Abdulla al-Ghurair para la Educación, el fondo aspira a ofrecer becas para 15.000 estudiantes de Oriente Medio en los próximos diez años. 
A partir de septiembre, los alumnos recibirán ayuda financiera para asistir a las cuatro principales universidades de la región; con el tiempo, también se financiará el estudio en universidades internacionales. 
"Ningún fondo puede resolver estos problemas… Necesitamos que todas las manos se pongan a la obra". Para que eso suceda, la educación de la juventud de Oriente Medio debe considerarse una cuestión estratégica, digna de la misma atención de la política exterior global que la lucha contra los grupos extremistas. 
La región debería estar armada con lapiceras, no sólo espadas. 

Innovación educativa en el Medio Oriente 
LONDRES – El apoyo a los millones de personas del Medio Oriente que fueron recientemente desplazadas requiere de una cantidad de recursos que sobrepasa, por mucho, la capacidad de las Naciones Unidas, y es un reto de ayuda humanitaria continuo para empresas, fundaciones y donantes del sector público. 
Si bien las fuerzas de paz de la ONU se financian mediante un sistema de “cuotas asignadas”, la ayuda humanitaria depende de donaciones voluntarias. 
La educación, a la que se asigna una prioridad menor a la asignada a las necesidades básicas de supervivencia – como ser la alimentación y el refugio – queda rezagada con demasiada frecuencia. 
Esta falla es mucho más peligrosa de lo que podría parecer a primera vista. 
De hecho, ahora nos enfrentamos a una crisis de educación que amenaza con dejar a una generación de jóvenes perdida y sin ninguna esperanza de un futuro mejor. 
La mayor parte de los seis millones de niños desplazados de Siria permanece fuera de la escuela, mientras que alrededor de 250.000 jóvenes se ven privados de recibir educación universitaria. 
A su vez, en Yemen e Irak, países desgarrados por la guerra, millones más de niños no asisten a la escuela. 
Puede que algunos de estos niños atraviesen por todos sus años de edad escolar sin haber puesto un pie en un salón de clases. 
Sin embargo, gracias a la Plataforma para la Educación durante Repuestas de Emergencia (PEER, por sus siglas en inglés), las organizaciones benéficas, los filántropos y las fundaciones pueden unirse para ayudar a los estudiantes refugiados a encontrar oportunidades de educación superior, y para proporcionar refugios seguros para conferenciantes y catedráticos perseguidos por el régimen del presidente sirio Bashar al-Assad. 
PEER conectará a refugiados sirios que están listos para recibir educación superior con universidades listas para prestarles servicios, y con el tiempo se creará un conducto de enseñanza superior basado en la web para estudiantes desplazados de todos los niveles educativos en el mundo. 
PEER cuenta con el apoyo del Institute of International Education y de Catalyst Foundation for Universal Education, una organización benéfica educativa fundada por John Sexton, ex presidente de la Universidad de Nueva York. 
Llevando más allá la labor de PEER, la Catalyst Foundation también está en proceso de estudiar proyectos para mejorar la auditoría escolar, estimular la inversión de impacto social en el sector de la educación, e introducir programas de estudio para fomentar la convivencia entre religiones en el Medio Oriente y en todo el mundo. 
Las escuelas son los primeros lugares en los que podemos promover una ciudadanía inclusiva en los países de Medio Oriente. 
Con esto en mente, la Catalyst Foundation está evaluando proyectos piloto de educación cívica en la región, así como en Europa Oriental, África y Estados Unidos – con el objetivo de determinar cómo los programas escolares pueden cultivar mejor el entendimiento entre religiones. 
Una generación numerosa de jóvenes que crecen en el Medio Oriente y el Norte de África – que pronto alcanzará la cifra de 200 millones – podría ser bien servida por un modelo educativo que fomenta la convivencia cultural, especialmente durante una época en la cual algunos políticos en Occidente niegan que la coexistencia sea posible. 
Un plan de estudios modelo no tiene por qué limitarse a la enseñanza de la Regla de Oro o a la formulación de declaraciones optimistas a favor de axiomas religiosos universales. 
Dicho plan también debería prestar apoyo a cursos que enseñan a los alumnos que la diversidad es una fuerza y ​​un bien público para sus sociedades. 
Eso es lo que la Catalyst Foundation espera lograr. 
La propuesta es trabajar con una media docena de escuelas piloto, incluyendo una escuela secundaria en los Emiratos Árabes Unidos, escuelas secundarias en EE.UU. y Europa, y una escuela secundaria en el Líbano que acogen a estudiantes refugiados sirios. 
El Líbano es un participante particularmente importante en este proyecto. 
A pesar de su larga historia de divisiones políticas, sociales y religiosas, todos los alumnos de nueve años de edad son introducidos en un programa de estudios que enfatiza a todos los niños – ya sean chiíes, suníes o cristianos – el valor y la dignidad de todas las creencias, así como los puntos en común y afinidades entre ellas. 
El modelo libanés es un buen punto de partida para desarrollar un marco que se puede utilizar en todo el mundo. 
El plan de estudios de la Catalyst Foundation probablemente incluirá temas universales para incitar a jóvenes de muy distintos orígenes nacionales, religiosos, culturales a interactuar unos con otros, ya sea vía internet o en persona, mediante el intercambio de sus experiencias y puntos de vista propios. 
El objetivo es fomentar el entendimiento y el diálogo cultural y religioso entre los jóvenes en una etapa crítica de su educación, con la esperanza de que crezcan y se desarrollen como líderes de sus países y comunidades. 
De hecho, los reformadores tienen muchas oportunidades para crear nuevos círculos virtuosos en todos los sectores educativos de Medio Oriente, y deberían hacer suya una lección del trabajo pionero de Sir Ronald Cohen sobre la inversión en el impacto social y sobre el emprendimiento social en su conjunto. 
Los empresarios sociales del sector educativo tienen ahora más herramientas de financiación a su alcance que nunca antes – desde capital de riesgo hasta fondos de inversión dirigidos y otros tipos de nuevos activos – y ellos pueden desempeñar un papel importante en cuanto a llevar las aulas del Medio Oriente al siglo XXI . 
Demasiadas ideas del pasado que han surgido desde el sector sin fines de lucro se han estancado, debido a la falta de financiación. 
La Catalyst Foundation tiene como objetivo proporcionar capital inicial para la creación de empresas educativas y para ayudar a que ellas amplíen programas exitosos. 
A cualquier persona que se preocupa por la educación en el Medio Oriente, nuestra tarea está clara: queremos proporcionar a millones de jóvenes pobres y vulnerables el apoyo que necesitan para transformar y mejorar sus vidas a través del aprendizaje. 
Tal como la Catalyst Foundation tiene la intención de mostrar, una pequeña empresa social puede tener un gran y largo impacto en el camino. 

Ascenso y caída de los sistemas de salud de Medio Oriente 
SEATTLE – Parece que gran parte del progreso logrado por los países árabes de Medio Oriente y el norte de África en las últimas décadas se perdió por la agitación política y las guerras civiles que azotan la región. 
Este retroceso es especialmente visible en los sistemas de salud de Egipto, Jordania, Libia, Siria, Túnez y Yemen, que antes venían mejorando en forma sostenida. 
Hasta 2010, estos países experimentaron un aumento de la expectativa de vida y una reducción de la carga de enfermedades infecciosas y la mortalidad materno‑infantil. 
Pero en la actualidad, los problemas a los que se enfrentan sus sistemas de salud agravan el trauma y la miseria provocados por los numerosos conflictos de la región. 
Esto surge claramente de un estudio que escribí hace poco en coautoría para The Lancet, en el que examinamos datos del Estudio sobre la Carga Global de Enfermedades 2013 para determinar los efectos del deterioro de los sistemas sanitarios en los países del Mediterráneo oriental. 
Hallamos que de 2010 a esta parte, en todos los países se redujo la proyección de expectativa de vida. 
Por ejemplo, si en Siria hubiera seguido creciendo al mismo ritmo que entre 1990 y 2008, hoy sería cinco años más para las mujeres y seis años más para los hombres. 
En Libia, la expectativa de vida se redujo en seis años para las mujeres y nueve para los hombres. 
Y en Egipto, Túnez y Yemen, se redujo 0,25 años entre 2010 y 2013. 
La reducción mayor producida en Siria y Libia era previsible, dadas las guerras civiles en ambos países. 
El enviado especial de las Naciones Unidas en Siria calcula que en los últimos cinco años murieron 400 000 personas en aquel país como resultado de la violencia. 
Además, la conmoción tuvo efectos secundarios no tan obvios pero igualmente alarmantes. 
Por ejemplo, tras un descenso promedio anual del 5,6% entre 1990 y 2010, la tasa de mortalidad infantil en Siria aumentó 9,3% en los últimos años. 
En los países en conflicto, la destrucción de infraestructuras suele ser indiscriminada. 
Las prohibiciones internacionales no han logrado detener los ataques a centros de salud. 
Además, en un contexto de guerra y seria agitación social, los profesionales médicos y de salud mental suelen huir a entornos más seguros, lo que deja a quienes quedan detrás (cualquiera sea su condición o nivel de ingresos) privados de tratamiento básico para todo tipo de dolencias, desde heridas hasta el abuso de drogas y alcohol. 
De hecho, los conflictos en la región son especialmente peligrosos para personas que sufren enfermedades mentales y adicciones. 
La proporción de la carga total de enfermedades, medida en años de vida, correspondiente a trastornos sicológicos y adictivos aumentó de 4% en 1990 a más de 7% en 2013, y en algunos países mucho más que en otros. 
Sin un final de la guerra a la vista, el impacto será todavía mayor en 2016. 
Se evidencian tendencias sanitarias negativas incluso en países que han tenido crecimiento económico. 
Tanto en Qatar como los Emiratos Árabes Unidos hay un aumento del uso de drogas y alcohol, señal de que la tensión derivada de la mera proximidad con la violencia en otros países, combinada con una creciente apertura y un enorme aumento de la producción de drogas ilícitas en zonas en conflicto como Afganistán, puede empujar a las personas al abuso de sustancias como mecanismo de defensa. 
Las áreas vecinas a estas zonas también soportan la mayor crisis de refugiados en 70 años. 
La entrada masiva de personas a campamentos en Líbano y Jordania desbordó los sistemas sanitarios; hubo brotes de enfermedades infecciosas y reaparecieron en algunas áreas dolencias que estaban casi erradicadas, como la polio entre los refugiados sirios en Irak. 
La mayoría de los países que reciben refugiados no están preparados para hacer frente a semejante flujo masivo de personas necesitadas de servicios sanitarios y sociales. 
El veloz deterioro de los sistemas sanitarios en Medio Oriente y el norte de África durante el lustro que pasó es alarmante. 
Pero el progreso que hicieron muchos países de la región en las décadas anteriores da motivos para esperar que sea reversible. 
Por ejemplo, un aumento de las inversiones en educación, diagnóstico y tratamiento ayudaría a reducir la estigmatización de la enfermedad mental, que subsiste en muchos países árabes. 
Pero reanudar el progreso de la región no será posible sin soluciones políticas que reduzcan la violencia y la agitación social. 
Como reza la conclusión de nuestro estudio: “un Mediterráneo oriental saludable es un Mediterráneo oriental políticamente estable que beneficiará al mundo entero”. 
Para mejorar el sistema sanitario de un país en conflicto, primero hay que estabilizarlo. 
Una vez logrado eso, hay que acelerar el trabajo regional y local en pos de mejorar la prevención de enfermedades y la infraestructura sanitaria, y poner la región otra vez en camino a un futuro mejor y más saludable para su gente. 


Una revolución sanitaria en Medio Oriente 
EL CAIRO – En una visita reciente a Jordania y Egipto, como parte de una misión comercial liderada por el Departamento de Comercio de los Estados Unidos, quedé asombrado por el potencial de la región circundante para convertirse en un importante centro de innovación médica. 
Con una adecuada combinación de medidas y la suficiente voluntad política, Medio Oriente puede convertirse en parte importante del mundo para la investigación médica. 
En particular, es fundamental para los ensayos clínicos farmacológicos que investigan cómo influye la región de origen de los pacientes en la seguridad, eficacia y efectividad de los tratamientos. 
Cuanto más comprendemos la genética, más evidente es la influencia de nuestros orígenes ancestrales en la eficacia de ciertas medicinas. 
Por ejemplo, hay estudios que demuestran que los pacientes de ascendencia europea responden mejor a los betabloqueantes e inhibidores de la enzima convertidora de angiotensina que los afrodescendientes. 
Y el continente de origen suele tenerse en cuenta al seleccionar la terapia farmacológica antihipertensiva y cardiovascular óptima. 
Otro ejemplo es la warfarina, un anticoagulante. 
Los investigadores han hallado que los pacientes de ascendencia africana necesitan dosis mayores que los de origen europeo, mientras que los asiáticos necesitan menos. 
Los estudios del tacrolimus, un fármaco usado para prevenir el rechazo de órganos en pacientes trasplantados, indican que los afroamericanos necesitan dosis mayores que sus pares de raza blanca. 
La investigación genética también amplió nuestra comprensión de las enfermedades. 
Por ejemplo, un estudio de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) halló que la firma genética de la epidermólisis ampollosa, un trastorno de la piel hereditario e incapacitante, es diferente en los pacientes de Medio Oriente que en otras partes del mundo. 
Cuanto más comprendemos las enfermedades, más necesitamos investigar la efectividad de los nuevos fármacos de avanzada en poblaciones específicas del mundo. 
En algunas regiones ya se ha comenzado a trabajar en tal sentido. 
En Asia, la Organización Genoma Humano lanzó una Iniciativa Genómica de la Población Panasiática con el objetivo de estudiar la diversidad genética y las variaciones en la respuesta a fármacos en la región. 
En México, el Instituto de Medicina Genómica está secuenciando el genotipo de toda la población del país. 
Para iniciar un trabajo similar en Medio Oriente se necesita la colaboración de empresas farmacéuticas, instituciones académicas, organizaciones sin fines de lucro, gobiernos y proveedores de atención médica. 
Organismos como la USAID y el Centro Naval de Investigación Médica de los Estados Unidos, que ya desarrollan investigaciones clínicas en la región, pueden convertirse en valiosos socios para la coordinación y la administración de los ensayos. 
El primer paso que puede dar Medio Oriente es compatibilizar las normativas de la región; los países deben acordar parámetros comunes para las pruebas de seguridad y eficacia de los fármacos en las poblaciones locales. 
La actividad clínica en la región es cada vez mayor, y el ecosistema sanitario del que dependen las investigaciones crece en tamaño y complejidad. 
Pero aun así, al momento de evaluar tratamientos nuevos, los organismos regulatorios de la región suelen seguir las decisiones de la Administración de Alimentos y Fármacos de los Estados Unidos (FDA) y la Agencia Europea de Medicamentos (EMA), sin un estudio extensivo de la seguridad y eficacia de los fármacos en pacientes locales. 
Aunque las aprobaciones deben darse en el nivel nacional, se necesita un liderazgo regional. 
Jordania, por ejemplo, cuenta con un sofisticado sistema sanitario y una próspera industria de turismo médico. 
También es sede de cada vez más ensayos clínicos. 
Todo ello la habilita a dar la pauta en las investigaciones necesarias para demostrar la seguridad y eficacia de los fármacos en pacientes con orígenes en Medio Oriente. 
Es importante no perder tiempo. 
La incidencia de enfermedades crónicas aumenta rápidamente en toda la región. 
Según la Federación Internacional de la Diabetes, la tasa de diabetes en Medio Oriente y el norte de África crecerá un 96,2% de aquí a 2035; se prevé que el mayor aumento de incidencia se dé en los Emiratos Árabes Unidos, Omán y Catar. 
La Organización Mundial de la Salud también estima que más de la cuarta parte de los adultos egipcios tienen hipertensión, mientras que las enfermedades cardiovasculares provocan el 35% de las muertes en Jordania. 
Desarrollar nuevos tratamientos más eficaces será fundamental para encarar estos desafíos antes de que los costos sanitarios se salgan de control. 
Medio Oriente tiene fama de ser un lugar de sitios arqueológicos, inestabilidad política y abundantes recursos naturales. 
Pero si desarrolla su capacidad de lograr avances médicos, la región puede convertirse en líder mundial en la investigación de cómo influye la genética en la seguridad y eficacia de los tratamientos médicos. 

Crisis del Medio Oriente y riesgos globales 
NUEVA YORK – Entre los riesgos geopolíticos de la actualidad, ninguno es mayor que el arco largo de inestabilidad que se extiende desde el Magreb hasta la frontera entre Afganistán y Pakistán. 
Ahora que la Primavera Árabe se torna en un recuerdo cada vez más distante, la inestabilidad a lo largo de este arco se profundiza. 
De hecho, de entre los tres países donde inicialmente surgió la Primavera Árabe, Libia se convirtió en un Estado fallido, Egipto regresó a un régimen autoritario y Túnez está siendo desestabilizado económica y políticamente por ataques terroristas. 
La violencia y la inestabilidad del norte de África se extienden hacia el África subsahariana: ahora el Sahel – una de las regiones más pobres y con el medio ambiente más dañado del mundo – está bajo el control del yihadismo, que se infiltra también en el oriente del Cuerno de África. 
Y, al igual que en Libia, las guerras civiles están en su apogeo en Irak, Siria, Yemen y Somalia, todos estos países que, paulatinamente, se muestran como Estados fallidos. 
La agitación en la región (misma que Estados Unidos y sus aliados ayudaron a impulsar, en su búsqueda de un cambio de régimen en Irak, Libia, Siria, Egipto y otros países más) también está menoscabando Estados que anteriormente eran seguros. 
La afluencia de refugiados de Siria e Irak está desestabilizando a Jordania, Líbano, y ahora incluso a Turquía, que se torna, gradualmente, en un país más autoritario bajo el régimen del presidente Recep Tayyip Erdoğan. 
Simultáneamente, debido al conflicto no resuelto entre Israel y los palestinos, Hamás en Gaza y Hezbollah en el Líbano representan una amenaza crónica de violentos enfrentamientos con Israel. 
En este agitado entorno regional, se desarrolla de manera violenta una gran lucha de poder entre la Arabia Saudita sunita y el Iran chiita, esta lucha por delegación a partidarios se desarrolla dentro de Irak, Siria, Yemen, Bahréin y Líbano. 
Y, si bien el reciente acuerdo nuclear con Irán puede reducir el riesgo de proliferación de dichos conflictos, el levantamiento de las sanciones económicas contra Irán proporcionará a los líderes de este país más recursos financieros para apoyar a sus partidarios chiitas. 
Más al oriente, Afganistán (donde los talibanes que resurgen podrían retornar al poder) y Pakistán (donde los islamistas locales representan una continua amenaza a la seguridad) están en riesgo de convertirse en Estados semi-fracasados. 
Y, sin embargo, de manera notable, incluso mientras la mayor parte de la región comenzó a arder, los precios del petróleo se derrumbaron. 
En el pasado, la inestabilidad geopolítica en la región provocó tres recesiones mundiales. 
El 1973 la Guerra de Yom Kipur entre Israel y los Estados árabes provocó un embargo del petróleo que triplicó los precios y llevó a la estanflación (alta tasa de desempleo más inflación) del período 1974-1975. 
La revolución iraní de 1979 llevó a otro embargo y a otro shock en el precio que provocó la estanflación mundial del período 1980-1982. 
Y, la invasión iraquí de Kuwait en el año 1990 condujo a la otra alza en los precios del petróleo que desencadenó la recesión de 1990-1991 en EE.UU. y a nivel mundial. 
Esta vez, la inestabilidad en el Medio Oriente es mucho más grave y generalizada. 
Pero, parece que no hubiese una “prima de miedo” que eleve los precios del petróleo; por el contrario, los precios del petróleo han disminuido considerablemente desde el año 2014. 
¿Por qué? 
Tal vez la razón más importante es que, a diferencia del pasado, la crisis en el Medio Oriente no ha causado un shock en el suministro. 
Incluso en las partes de Irak ahora controladas por el Estado Islámico, la producción de petróleo continúa, sale vía contrabando y se la venden en mercados extranjeros. 
Además, la perspectiva de que se eliminarán gradualmente las sanciones a las exportaciones de petróleo de Irán implica el ingreso de importantes flujos de inversión extranjera directa destinados a aumentar la capacidad de producción y exportación. 
De hecho, existe un exceso de oferta mundial de petróleo. 
En América del Norte, la revolución de la energía del esquisto en las arenas de petróleo de EE.UU. y Canadá, y la perspectiva de mayor producción petrolífera en tierra firme y alta mar en México (ahora que su sector energético está abierto a la inversión privada y extranjera) han hecho que el continente sea menos dependiente de suministros de Oriente Medio. 
Por otra parte, América del Sur tiene enormes reservas de hidrocarburos, desde Colombia hasta Argentina, al igual que el oriente de África, desde Kenia hasta Mozambique. 
Ya que EE.UU. está en camino hacia el logro de la independencia energética, existe el riesgo de que Estados Unidos y sus aliados occidentales lleguen a considerar al Medio Oriente como un lugar con una menor importancia estratégica. 
Esa creencia es una ilusión: un Medio Oriente ardiendo en llamas puede desestabilizar al mundo de muchas maneras. 
En primer lugar, algunos de estos conflictos todavía pueden aún dar lugar a una verdadera interrupción del suministro, tal como ocurrió en los años 1973, 1979 y 1990. 
En segundo lugar, las guerras civiles que se convierten a millones de personas en refugiados desestabilizarán a Europa económica y socialmente, lo que con seguridad golpeará duramente a la economía mundial. 
Y, en las economías y sociedades de los Estados de primera línea, como ser el Líbano, Jordania y Turquía, que ya están bajo tensiones graves por absorber a millones de esos refugiados, se confrontan riesgos aún mayores. 
En tercer lugar, la miseria y desesperanza prolongadas que sufren millones de jóvenes árabes crearán una nueva generación de yihadistas exacerbados que culpan a Occidente por su desesperación. 
Algunos, sin lugar a duda, van a encontrar vías para llegar a Europa y EE.UU. para luego lanzar ataques terroristas. 
Así que, si Occidente ignora al Medio Oriente o aborda los problemas de la región únicamente a través de medios militares (EE.UU. ha gastado dos millones de millones de dólares en sus guerras de Afganistán e Irak, sólo para crear más inestabilidad), en lugar de apoyarse en recursos diplomáticos y financieros para apoyar el crecimiento y la creación de empleo, la inestabilidad de la región sólo empeorará. 
Una decisión de ese tipo sería una sombra que persiga a EE.UU. y Europa – y por lo tanto a la economía global – durante las próximas décadas. 



Paz en Oriente Medio por cualquier medio de que se disponga 
RAMALA – Algo está ocurriendo en el conflicto de Oriente Medio, pero resulta difícil decir qué. 
Parece haber avances al alcance de la mano, aunque todas las partes parecen aferrarse a sus posiciones tradicionales. 
La Liga Árabe dio el visto bueno a la celebración de conversaciones indirectas palestino-israelíes y los diversos foros de los dirigentes palestinos han aprobado su reanudación. 
Incluso el negociador palestino Saeb Erekat, habitualmente alborotador, ha moderado su retórica y el Presidente palestino, Mahmoud Abbas, ha concedido una entrevista optimista a la TV de Israel. 
Pero Israel no ha accedido en público a la solicitud americana y palestina de rescindir la construcción de asentamientos en Jerusalén aprobada durante la reciente visita a Israel del Vicepresidente de los Estados Unidos, Joe Biden. 
Al contrario, los funcionarios israelíes, al negar la afirmación de los palestinos de que existe un acuerdo secreto EE.UU.-Israel, se proponen claramente continuar construyendo viviendas judías en la ocupada Jerusalén oriental. 
Entonces, ¿qué está sucediendo? 
Para empezar, estamos entrando de nuevo en lo que Henry Kissinger llamó el reino de la “ambigüedad constructiva”. 
Se ha asegurado a los palestinos, mediante un mensaje del Presidente Barack Obama, entregado por su enviado especial George Mitchell, que los israelíes no cometerán ninguna “provocación” durante los próximos cuatro meses de negociaciones indirectas. 
Cuando se les apremió a que se explicaran con mayor claridad, los palestinos reconocieron que no existe una promesa por escrito al respecto. 
Pero, según se ha dicho, en un reciente viaje a Israel del asesor de la Casa Blanca Dan Shapiro los israelíes le aseguraron que no colocarían en una situación embarazosa a sus amigos americanos. 
A cambio, Shapiro entregó al ultraortodoxo dirigente del partido Shas de Israel una invitación a la Casa Blanca. 
Mitchell entregó una invitación similar a Abbas. 
Los palestinos entienden que, sin presiones, pocos cambios habrá. 
También han entendido la locura de la resistencia violenta y han cambiado espectacularmente en pro de las medidas no violentas –con la aceptación (y posible aliento) de la comunidad internacional– para mantener la presión a los ocupantes. 
La fracción principal de la OLP, Al Fatah, hizo ese cambio en su sexto congreso, celebrado el invierno pasado en Belén después de un paréntesis de veinte años. 
Altos funcionarios de la OLP han participado en manifestaciones y actividades de protesta, algunos de ellos han resultado heridos y el miembro de su Comité Ejecutivo Abbas Zaki ha estado encarcelado unos días. 
A otros altos funcionarios de Al Fatah se les ha prohibido viajar fuera de la Ribera Occidental, en gran medida por su participación en protestas no violentas. 
Además de las actividades no violentas, se han hecho gestiones a toda marcha en pro de la creación de un Estado palestino. 
Salam Fayad, el enérgico Primer Ministro palestino, que estudio en Occidente, ha formulado un proyecto detallado de declaración de facto del Estado palestino en agosto de 2011, a más tardar. 
Si bien de la construcción del Estado se encarga la Autoridad Palestina civil, las gestiones políticas corren a cargo de la OLP, cuyo Presidente, Abbas, es el jefe de Al Fatah, además de Presidente de la Autoridad Palestina. 
Abbas y su equipo negociador, encabezado por Erekat, han conseguido el apoyo de todos los miembros de la Liga Árabe. 
La OLP ha conseguido el apoyo europeo a una declaración palestina unilateral de creación de su Estado. 
El único obstáculo con el que topan los dirigentes palestinos son los americanos. 
Cuando los palestinos pidieron a Mitchel seguridades de que, si fracasaban las conversaciones, los Estados Unidos apoyarían dicha declaración de construcción del Estado, Mitchell respondió que con semejante compromiso las negociaciones carecerían de sentido. 
En cambio, los americanos tienen sus propias ideas sobre cómo lograr un avance, en particular con Israel, que, según cree el gobierno de Obama, es ahora el obstáculo mayor. 
Para lograr cambios en Israel, los americanos están lanzando diversos globos-sonda. 
Uno es el de que, si fracasa el proceso actual, Obama podría hacer público su propio plan, que, según esperan muchos, sería una copia casi exacta de la propuesta hecha hace diez años por el gobierno de Bill Clinton en los últimos días de su mandato. 
En aquel momento, se citó la afirmación de los negociadores palestinos e israelíes de que los dos bandos nunca habían estado tan cerca de un acuerdo. 
Un plan de paz justo y razonable patrocinado por los EE.UU. sería aclamado sin lugar a dudas por muchos israelíes y palestinos de a pie. 
Podría causar importantes perjuicios a las fuerzas políticas israelíes de extrema derecha que llegaron al poder a consecuencia de los ocho años de la llamada guerra al terror del Presidente de los EE.UU. George Bush. 
Ocultos tras esa fachada antiislámica, a los israelíes les ha resultado cómodo entorpecer todas las gestiones razonables en pro de la paz, incluido el plan de paz árabe de 2002, conforme al cual los Estados árabes y los países de mayoría musulmana acordaron normalizar sus relaciones con Israel, si se retiraba de las zonas ocupadas en 1967. 
Además, el plan concedía a Israel un papel igual al de los palestinos para resolver la cuestión de los refugiados. 
Pedía el “logro de una solución justa del problema de los refugiados palestinos acordada de conformidad con la resolución 194 de la Asamblea General de las Naciones Unidas”. 
Otro globo-sonda ha sido la sugerencia de que, si todo lo anterior fracasara, los americanos podrían proponer que se resolviera el conflicto árabo-israelí mediante la convocación de una conferencia internacional. 
De hecho, dicha conferencia figura en la “hoja de ruta” como parte de la fase III de las conversaciones. 
Hasta ahora, los israelíes y los palestinos han insistido en diversas “líneas rojas” que, según proclamaron, nunca traspasarían. 
Los próximos meses mostrarán si esas posturas públicas son negociables, con consecuencias evidentes para ambas partes y su relación con la comunidad internacional, en particular los Estados Unidos. 

Entrenando a los futuros profesionales de la salud de Oriente Medio 
BOSTON – Los desafíos de la salud pública en Oriente Medio son enormes, especialmente cuando se tiene en cuenta la población transitoria de refugiados y trabajadores migrantes de la región. 
La población de refugiados por sí sola hoy asciende a millones de personas y está agotando los sistemas de salud en Jordania, Líbano y Turquía casi hasta el punto de quiebre. 
Los países ricos del Consejo de Cooperación del Golfo estarían errados si se creen exentos de los problemas de salud pública de sus vecinos. 
Mientras que los países del CCG han hecho progresos importantes en materia de higiene y salud materna e infantil, conforman el epicentro global de enfermedades crónicas no transmisibles -como la obesidad, la diabetes, las enfermedades cardíacas y, cada vez más, el cáncer- que resultan del estilo de vida y los hábitos de comida. 
Peor aún, los sistemas de salud nacionales de los países del CCG tienen una escasez, a nivel local, de médicos clínicos y de profesionales capacitados que trabajen en los servicios de salud pública. 
Esto se traduce en un reemplazo elevado de trabajadores debido al exceso de trabajo y en una mayor necesidad de trabajadores de la salud extranjeros para ocupar puestos extremadamente necesarios. 
Los responsables de las políticas del CCG han hecho lo correcto al centrarse en incrementar el acceso y los subsidios para una atención médica de calidad. 
Pero la distribución justa de los servicios de atención médica entre las poblaciones nativas y migrantes suele ser una cuestión espinosa cuando se habla de políticas. 
Y ahora las autoridades también deben prestarle más atención a la propia fuerza laboral del área de salud, para asegurar que los profesionales estén educados y capacitados correctamente para los desafíos que enfrentará la región. 
Los programas de capacitación en los sistemas nacionales de salud del CCG hoy no se centran lo suficiente en la innovación o en sistemas destinados a mejorar la eficiencia y la efectividad. 
Si los médicos clínicos y los trabajadores de la salud no reciben una capacitación multidisciplinaria, no contarán con las herramientas para reconocer y ocuparse de las necesidades de la salud pública local en toda la región. 
Específicamente, para mejorar el suministro de servicios y atención médica, los países del CCG tendrán que desarrollar un nuevo marco de políticas que abarque tanto al sector educativo como al de la salud pública. 
La educación superior se ha expandido rápidamente en Oriente Medio en los últimos diez años. 
Los gobiernos han creado zonas de libre comercio educativas -como las "Aldeas del conocimiento" y las "Ciudades de la educación" en los Emiratos Árabes Unidos y Qatar, respectivamente -y han invertido miles de millones de dólares en universidades nuevas y existentes, como en Arabia Saudita. 
Como resultado de ello, las nuevas universidades, las instituciones de investigación y los programas educativos han atraído a académicos y otros profesionales a la región. 
Sin embargo, son muy pocos los estudiantes locales -y mucho menos los jóvenes- que cursan carreras de salud pública. 
Si bien la cantidad general de alumnos que estudian salud pública es cada vez mayor, la mayoría de ellos vienen de afuera de la región, lo que no hará más que intensificar la actual dependencia excesiva de trabajadores extranjeros. 
Muchas de las universidades de la región han privilegiado la innovación, lo cual es una buena señal para el mejoramiento de los servicios de atención médica. 
Pero, si bien la salud pública es un desafío regional importante, hasta el momento las universidades le han prestado mucha más atención a temas vinculados a la ingeniería y la tecnología. 
Dentro de la educación en atención médica en sí misma, según mi propio análisis de las instituciones locales, los estudiantes aprenden a tratar problemas médicos individuales, pero no aprenden lo suficiente sobre cuestiones de salud pública más importantes, y los planes de estudio actuales no exponen a los alumnos a cuestiones que afectan a los refugiados, los migrantes o la población en general. 
Si bien instituciones como Weill Cornell en Qatar y la Universidad de Ciencia y Tecnología del Golfo en Kuwait han lanzado programas de investigación y capacitación innovadores que se centran en estos tipos de desafíos de la salud, todavía hay mucho por hacer. 
Otro problema es que los programas educativos y de capacitación de la región no fomentan lo suficiente el pensamiento sistémico. 
A nivel mundial, la política de salud pública está avanzando hacia una mayor integración multidisciplinaria de la ingeniería, la medicina, las ciencias sociales y de gestión y las humanidades. 
Al no abrazar todavía una estrategia integral, las instituciones del CCG corren el riesgo de quedar rezagadas respecto de los estándares globales. 
La tecnología y las nuevas estrategias para la salud pública son importantes; pero no serán efectivas si no están diseñadas para satisfacer las necesidades reales de la gente local. 
Es por este motivo que los países del CCG deberían alentar e invertir en el desarrollo tecnológico a nivel local, y crear oportunidades para que los ingenieros trabajen con profesionales de la salud a nivel local. 
Ese tipo de alianzas son necesarias para enfrentar las enfermedades infecciosas y crónicas que amenazan a las comunidades en toda la región, y tienen el beneficio adicional de ofrecer oportunidades empresariales para los jóvenes de la región. 
Los países de Oriente Medio necesitan marcos plenamente integrados y orientados a la innovación para capacitar a los profesionales de la salud, de manera que puedan enfrentar sus desafíos de salud pública actuales y prepararse para otros nuevos e inesperados, como el síndrome respiratorio de Oriente Medio (comúnmente conocido como MERS), el ébola y otras enfermedades infecciosas que pueden aparecer con poco o ningún aviso. 
La población de Oriente Medio seguirá creciendo; pero el crecimiento de la región en relevancia global como centro para el desarrollo comercial y económico dependerá, en parte, de la capacidad de sus gobiernos de reformar la educación y la práctica en el campo de la salud pública. 

Oriente Medio debe liderar la ayuda a los refugiados 
FEZ – Desde 2012, más de 12 millones de inmigrantes y refugiados han llegado a Europa, Oriente Medio y África del Norte. 
La consecuencia ha sido una creciente crisis política y humanitaria, y un debate cada vez más acalorado sobre la forma de abordarla. 
En Europa el debate está caracterizado por el desacuerdo y la división, ejemplificados por el reciente voto del Reino Unido para abandonar la Unión Europea, resultado que en gran medida se debió a temores exagerados a la inmigración. 
Los estados miembro de la UE no logran llegar a un acuerdo sobre cómo asegurar sus fronteras y mucho menos sobre qué hacer con los refugiados que ya han llegado, por lo que ha sido difícil alcanzar una respuesta unificada. 
En Oriente Medio, el debate sobre los refugiados no se hace sentir tan fuertemente, pero no por ello es menos apasionado. 
Jordania, un país con 6,5 millones de habitantes, aloja en la actualidad a más de 1,4 millones de refugiados, en su mayoría sirios. 
Los 1,5 millones de refugiados sirios en Líbano representan casi un tercio de la población de 4,7 millones de personas de ese país. 
Turquía, que cuenta con unos 75 millones de ciudadanos, aloja en la actualidad a 2,7 millones de refugiados sirios, de los cuales aproximadamente el 30 % vive en campos a cargo del gobierno cerca de la frontera con Siria. 
Como la mayoría de los refugiados provienen de Oriente Medio —en especial de Siria, pero también de Afganistán, Irak, Yemen y Libia— no sorprende que la región esté soportando la abrumadora mayor parte de la carga, pero no todos los países de Oriente Medio han hecho lo suficiente. 
Los países del Golfo, a pesar de su vasta riqueza petrolera, casi no han aceptado refugiados; afirman que, como no son parte de la Convención de las Naciones Unidas en 1951 sobre el Estatuto de los Refugiados, no tienen obligación de hacerlo. 
Los Emiratos Árabes Unidos, por ejemplo, apenas han recibido a 200 000 ciudadanos sirios desde que comenz�� la crisis en Siria en 2011. 
Egipto, Túnez, Marruecos y Argelia permiten el ingreso a los refugiados sirios, pero no brindan apoyo a quienes lo hacen; no hay campos de refugiados en esos países. 
Mientras tanto, sus vecinos están agobiados por el peso de la crisis. 
El presupuesto para el bienestar social de Jordania está alcanzando un punto de quiebre y genera tensiones sociales. 
Las escuelas, tanto en Jordania como en el Líbano, estaban abarrotadas incluso antes de que llegaran los refugiados... ahora están a punto de estallar. 
Hasta los refugiados que trabajan en Jordania y Líbano están creando problemas, ya que involuntariamente reducen los salarios de los empleos de baja capacitación. 
El gobierno turco ha entregado más de 8000 millones de USD para la asistencia; mientras que la UE solo aportó una pequeña parte de los 3200 millones de EUR (3600 millones de USD) que prometió en noviembre del año pasado. 
Con los países anfitriones al límite de sus capacidades, no sorprende que los refugiados vivan en condiciones difíciles, ya sea en campos o en vecindarios muy pobres, sin servicios ni condiciones de salubridad. 
Cientos de miles de refugiados están desempleados, entre los que se cuentan los más capacitados, cuyas calificaciones a menudo no son reconocidas. 
En consecuencia, el trabajo forzado, la esclavitud, la prostitución y la exclusión social están aumentando. 
Mantener a los inmigrantes en Oriente Medio es algo fundamental, especialmente para evitar que se ahoguen en el Mediterráneo en sus intentos por llegar a Europa. 
El acuerdo entre Turquía y la UE logrado en marzo pasado —por el cual los inmigrantes no refugiados que llegan a la UE son enviados a Turquía— ha ayudado a disminuir fuertemente la cantidad de inmigrantes que llegan a Grecia. 
Pero queda mucho más por hacer y los países de Oriente Medio deben liderar la ayuda. 
Lo más urgente es que los ricos estados del Golfo proporcionen más financiamiento a los países que están alojando a la mayor cantidad de refugiados, permitiéndoles así que comiencen a mejorar las condiciones de vida de quienes buscan la seguridad. 
Luego, para desarrollar una solución más integral que mantenga la estabilidad de los países y garantice que los refugiados reciban una protección adecuada, es necesario profundizar la colaboración entre los gobiernos, y con el sector privado y las organizaciones de la sociedad civil en la región. 
El problema es que no existe consenso en Oriente Medio, ni entre los gobiernos ni en la sociedad civil, sobre la forma de responder ante la crisis. 
Para salir de este punto muerto, uno o dos líderes audaces y con visión de futuro deben recordar a sus ciudadanos las obligaciones legales y —probablemente más importante— morales de sus países con los refugiados. 
La tradición islámica de proteger el bienestar de los pobres puede brindar el lenguaje y la legitimidad necesarios para inspirar a los ciudadanos a hacer lo que les corresponde. 
En mi libro New Horizons of Muslim Diaspora in North America and Europe, abogo en contra de la sabiduría popular que indica que los inmigrantes y refugiados son una amenaza para la seguridad y el desarrollo de Oriente Medio. 
De la misma manera que ocurrió en los países desarrollados de Occidente, los inmigrantes de Oriente Medio pueden ofrecer fabulosas contribuciones a las sociedades que los reciben, solo tenemos que dejarlos. 
Sobre todo, las necesidades básicas de los refugiados deben ser atendidas. 
Se debe garantizar la vida en condiciones decentes —que incluyan la vivienda, la nutrición y el cuidado de la salud— además de oportunidades educativas y laborales. 
Sin embargo, si unos pocos países continúan soportando toda la carga, será imposible satisfacer las necesidades de los refugiados. 
Dado esto, la región debe desarrollar un mecanismo para distribuir a los refugiados de manera más justa entre los países, algo similar al sistema de cuotas de la UE. 
También se deben implementar procedimientos estandarizados y optimizados para gestionar las solicitudes de asilo. 
Incluso si logramos todo esto, no habrá una solución verdaderamente sostenible para la crisis de los refugiados hasta que Siria esté en paz y se restaure el orden en los países debilitados de todo Oriente Medio. 
Por eso es tan importante que los gobiernos de la región asuman un papel mayor y más enérgico para confrontar la violencia y la inestabilidad que originan la crisis. 
No podemos darnos el lujo de esperar que las potencias extranjeras resuelvan nuestros problemas más acuciantes. 
Nuestros gobiernos deben invertir fuertemente en la estabilidad de nuestros vecinos, trabajando entre otras cosas para lograr que el proceso de paz sirio alcance el éxito y garantizar el bienestar de todos nuestros ciudadanos. 

El despertar de un siglo nuevo para Medio Oriente 
NUEVA YORK – Estados Unidos, la Unión Europea y las instituciones lideradas por Occidente como el Banco Mundial suelen preguntarse por qué Medio Oriente no puede gobernarse a sí mismo. 
La pregunta es sincera, pero revela poca reflexión. 
El mayor impedimento al buen gobierno en Medio Oriente ha sido no haber podido gobernarse a sí mismo: las instituciones políticas regionales han quedado incapacitadas por repetidas intervenciones de Estados Unidos y Europa, que se remontan a la Primera Guerra Mundial, y en algunos lugares incluso antes. 
Un siglo ya es mucho. 
El año 2016 debería señalar el inicio de un siglo distinto, con una política de matriz regional que encare con urgencia los desafíos del desarrollo sostenible. 
La suerte de Medio Oriente durante los últimos cien años quedó echada en noviembre de 1914, cuando el Imperio Otomano eligió el bando perdedor en la Primera Guerra Mundial. 
El resultado fue el desmantelamiento del imperio y la imposición de un control hegemónico de sus restos por las potencias vencedoras: Gran Bretaña y Francia. 
La primera, que ya controlaba Egipto desde 1882, asumió el control efectivo de los gobiernos de lo que hoy son Irak, Jordania, Israel y Palestina, y Arabia Saudita, mientras que la segunda, que ya controlaba gran parte del norte de África, asumió el control de Líbano y Siria. 
Para asegurar el dominio británico y francés del petróleo, los puertos, los corredores marítimos y las políticas exteriores de los líderes locales, se apeló a mandatos formales de la Liga de las Naciones y otros instrumentos de hegemonía. 
En la futura Arabia Saudita, Gran Bretaña apoyó el fundamentalismo wahabita de Ibn Saud contra el nacionalismo árabe del Hiyaz hachemita. 
Tras la Segunda Guerra Mundial, el cetro intervencionista pasó a manos de Estados Unidos, que a un golpe militar con respaldo de la CIA en Siria en 1949 le hizo seguir otra operación de la CIA para derribar a Mohammad Mossadegh en Irán en 1953 (con el objetivo de mantener el control occidental del petróleo iraní). 
Conducta que continúa hasta el día de hoy, con el derrocamiento en Libia de Muammar el-Qaddafi en 2011, la caída de Mohamed Morsi en Egipto en 2013 y la guerra en curso contra Bashar al-Assad en Siria. 
Una y otra vez durante casi siete décadas, Estados Unidos y sus aliados intervinieron (o apoyaron golpes internos) para derribar gobiernos que no estuvieran suficientemente controlados. 
Además, Occidente le vendió una millonada de dólares en armas a toda la región. 
Estados Unidos estableció bases militares por todo el territorio, y repetidas operaciones fallidas de la CIA dejaron un arsenal inmenso en las manos de los enemigos violentos de Estados Unidos y Europa. 
Así que cuando los líderes occidentales preguntan a los árabes y otros pueblos de la región por qué no pueden gobernarse a sí mismos, ya deberían saber cuál será la respuesta: “Durante todo un siglo, vuestras intervenciones socavaron las instituciones democráticas (al rechazar los resultados electorales en Argelia, Palestina, Egipto y otros lugares); alentaron guerras reiteradas que se han vuelto crónicas; armaron a los yihadistas más violentos para ponerlos al servicio de vuestros cínicos intereses; y crearon un campo de la muerte que hoy se extiende desde Bamako hasta Kabul”. 
¿Qué hay que hacer, entonces, para que surja un nuevo Medio Oriente? 
Yo propongo aplicar cinco principios. 
El primero y más importante es que Estados Unidos debe poner fin a las operaciones encubiertas de la CIA para derribar o desestabilizar gobiernos en todo el mundo. 
La CIA se creó en 1947 con dos mandatos, uno válido (recolección de inteligencia) y el otro desastroso (operaciones encubiertas para derrocar regímenes “hostiles” a los intereses de Estados Unidos). 
El presidente norteamericano puede y debe cesar por decreto las operaciones encubiertas de la CIA, para así terminar el terrorismo de efecto bumerán y la destrucción que esas operaciones han generado y sostenido sobre todo en Medio Oriente. 
En segundo lugar, para promover sus ocasionalmente válidos objetivos de política exterior en la región, Estados Unidos debe apelar al Consejo de Seguridad de las Naciones Unidas. 
El método actual de crear “coaliciones voluntarias” lideradas por Estados Unidos no solo fracasó, sino que llevó a que incluso cuando Washington persigue objetivos válidos, como detener a Estado Islámico, las rivalidades geopolíticas impidan concretarlos. 
Estados Unidos ganaría mucho si sometiera sus iniciativas de política exterior a la prueba de la votación en el Consejo de Seguridad. 
Cuando en 2003 este desaprobó la guerra en Irak, Estados Unidos tendría que haberse abstenido de invadir. 
Cuando Rusia, miembro permanente del Consejo con poder de veto, se opuso al derrocamiento con apoyo norteamericano del presidente sirio Bashar al-Assad, Estados Unidos tendría que haberse abstenido de ejecutar operaciones encubiertas para derribarlo; si lo hubiera hecho, hoy todo el Consejo de Seguridad estaría unido detrás de un plan internacional (no estadounidense) para combatir a Estado Islámico. 
En tercer lugar, Estados Unidos y Europa deben aceptar la realidad de que la democracia en Medio Oriente dará muchas victorias electorales a los islamistas. 
Muchos de esos regímenes fracasarán, como fracasan muchos malos gobiernos, y de cambiarlos se encargarán la siguiente elección, la protesta popular o incluso los generales locales. 
Pero los repetidos intentos de Gran Bretaña, Francia y Estados Unidos para evitar todo gobierno islamista sólo impedirán la maduración política de la región, sin lograr su cometido ni proveer beneficios a largo plazo. 
Cuarto, los líderes locales, desde el Sahel pasando por el norte de África hasta Medio Oriente y Asia central, deben reconocer que el desafío más importante que enfrenta el mundo islámico hoy es la calidad de la educación. 
La región va muy por detrás de otros países de ingresos medios en ciencia, matemática, innovación tecnológica, emprendedorismo, desarrollo de pequeñas empresas y (por consiguiente) creación de empleo. 
Sin educación de alta calidad no puede haber prosperidad económica y estabilidad política. 
Por último, la región debe resolver su excepcional vulnerabilidad al deterioro medioambiental y su excesiva dependencia de los hidrocarburos, especialmente ahora que el mundo está cambiando a otras fuentes de energía. 
El territorio de mayoría musulmana que va de África occidental a Asia central es la región de clima seco poblada más grande del mundo: una franja de 8000 kilómetros de escasez de agua, desertificación, temperaturas en ascenso e inseguridad alimentaria. 
Estos son los verdaderos desafíos que enfrenta Medio Oriente. 
La división entre sunnitas y shiítas, el futuro político de Assad y las disputas doctrinales son decididamente menos importantes para la región a largo plazo que la necesidad hoy insatisfecha de tener educación de calidad, una fuerza laboral capacitada, tecnologías avanzadas y desarrollo sostenible. 
Los muchos pensadores progresistas y valientes del mundo islámico deben ayudar a sus sociedades a despertar a esta realidad, y las personas de buena voluntad de todo el mundo deben colaborar con ellos por medio de la cooperación pacífica y poniendo fin a la manipulación y las guerras de corte imperialista. 

La inseguridad hídrica del mundo árabe 
BERLÍN – En ningún lugar hay tanta escasez de agua dulce como en el mundo árabe. 
La región alberga la mayoría de los estados y territorios más pobres del mundo en cuanto a recursos hídricos, entre ellos Arabia Saudita, Bahréin, Emiratos Árabes Unidos, Gaza, Jordania, Kuwait, Libia, Qatar y Yibuti. 
Esta carencia (agravada por la explosión poblacional, el agotamiento y la degradación de los ecosistemas naturales, y el descontento popular) arroja sombras sobre el futuro de estos países. 
Lo que en el mundo árabe no escasean son desafíos para enfrentar. 
Muchos estados árabes son creaciones modernas inventadas por potencias coloniales en retirada, sin una identidad histórica que los aglutine, por lo que sus estructuras estatales suelen carecer de cimientos sólidos. 
Si a esto se le suman las presiones externas e internas (como el ascenso del islamismo, las guerras civiles y las migraciones masivas desde zonas en conflicto), el futuro de varios países árabes parece incierto. 
Pocos parecen darse cuenta de hasta qué punto la escasez de agua contribuye a este ciclo de violencia. 
Un detonante clave de los levantamientos de la Primavera Árabe (el encarecimiento de los alimentos) estaba directamente relacionado con el agravamiento de la crisis hídrica de la región. 
El agua también es motivo de tensiones entre países. 
Por ejemplo, Arabia Saudita y Jordania compiten en una carrera silenciosa para bombear el acuífero de al-Disi, que comparten. 
El agua también puede ser usada como arma. 
En Siria, Estado Islámico tomó el control de las cuencas superiores de los dos ríos principales, el Tigris y el Éufrates. 
El hecho de que casi la mitad del total de la población árabe dependa de flujos de agua dulce procedentes de países que no son árabes (entre ellos Turquía y los estados situados aguas arriba del río Nilo) puede ayudar a agravar todavía más la inseguridad hídrica. 
Otra fuente de tensión es la elevadísima tasa de fertilidad regional. 
Según un informe de las Naciones Unidas, la disponibilidad anual media de agua en el mundo árabe podría reducirse a 460 metros cúbicos per cápita, menos de la mitad del umbral de pobreza hídrica, que es mil metros cúbicos. 
En este escenario, la extracción de agua se volverá todavía más insostenible de lo que ya es, y los reservorios, que ya son limitados, se agotarán más rápido que nunca; una situación que puede ser causa de más agitación. 
Por último, muchos países subsidian el uso del agua (por no hablar de la gasolina y los alimentos), en un intento de “comprar” paz social. 
Pero esos subsidios alientan el derroche, con lo que aceleran el agotamiento de los recursos hídricos y el deterioro medioambiental. 
En síntesis, el mundo árabe está cada vez más atrapado en un círculo vicioso. 
Las presiones ambientales, demográficas y económicas agravan la escasez de agua; el desempleo y la inseguridad resultantes impulsan la agitación social y política y el extremismo; los gobiernos responden con más subsidios al uso del agua y otros recursos, y esto profundiza los problemas ambientales causantes de más escasez y agitación. 
Se necesitan medidas urgentes para cortar el ciclo. 
Para empezar, los países árabes deben discontinuar la producción de cultivos que demandan grandes cantidades de agua. Los cereales, las oleaginosas y la carne vacuna deben importarse de países con abundancia hídrica, donde su producción es más eficiente y sostenible. 
Respecto de los cultivos que se sigan produciendo en los países árabes, el uso de agua puede reducirse introduciendo tecnologías más avanzadas y prácticas recomendadas aplicadas en el resto del mundo. 
Podrían aplicarse medidas como: el uso de tecnologías de destilación y de membranas para purificar el agua degradada o contaminada; la recuperación de aguas servidas; y la desalinización de aguas salobres u oceánicas. 
La irrigación por goteo es muy eficiente y puede mejorar la producción frutihortícola de la región sin hacer uso excesivo de agua. 
Otras medidas importantes serían ampliar y fortalecer la infraestructura hídrica para hacer frente a desequilibrios estacionales en la disponibilidad de agua; mejorar la eficiencia de la distribución; y recolectar el agua de lluvia, lo que habilitaría una fuente de suministro adicional. 
Jordania, con la colaboración de Israel y ayuda de la Unión Europea, está construyendo un acueducto entre el Mar Rojo y el Mar Muerto, con la idea de desalinizar las aguas del primero para suministrar agua potable a Jordania, Israel y los territorios palestinos, y luego canalizar la salmuera remanente hacia el moribundo Mar Muerto. 
También es crucial mejorar la gestión del agua. 
Un modo de lograrlo es fijarle un precio más realista, lo que crearía un incentivo para evitar el derroche y conservar los suministros. 
No es necesario eliminar los subsidios por completo, pero deben redirigirse a pequeños agricultores u otros trabajadores muy necesitados, y hay que rediseñarlos para que también incentiven la conservación y el uso eficiente del agua. 
Es verdad que países más ricos y estables como Arabia Saudita, Qatar, Kuwait y los EAU están mejor posicionados para hacer frente a la creciente crisis hídrica que otros desgarrados por conflictos, como Yemen, Libia e Irak. 
Pero para cortar el ciclo de violencia e inseguridad, todos los países tarde o temprano tendrán que asumir la tarea de mejorar la gestión del agua y proteger los ecosistemas. 
De lo contrario, los problemas hídricos (y la agitación interna) no harán más que agravarse. 

Agua para Oriente Medio 
FEZ – El Programa Mundial de Evaluación de los Recursos Hídricos de las Naciones Unidas confirma lo que muchos ya sabían: cientos de miles de personas en la región de Medio Oriente y África del Norte (MENA, por su sigla en inglés) —especialmente en Argelia, Jordania, Libia, Marruecos, Palestina, Sudán, Siria y Yemen— han enfrentado en 2016 las peores sequías desde hace décadas. 
Esto es lo último que la región necesita mientras se esfuerza en pos del crecimiento y la diversificación económicos. 
Diversos factores han contribuido a la situación actual, entre ellos, el cambio climático, la desertificación, la contaminación del agua y el uso inapropiado de los recursos naturales. 
La información, la educación y la comunicación inadecuadas exacerban muchos de estos desafíos, ya que refuerzan la falta de conciencia sobre —ni qué decir de la falta de compromiso con— las prácticas favorables al medio ambiente. 
Sumemos a eso una inadecuada reducción y gestión de los riesgos de desastres por parte de los gobiernos —muchos de los cuales deben ocuparse de otros conflictos y crisis— y la situación se torna verdaderamente desesperada. 
Argelia, por ejemplo, ha estado experimentando su peor sequía en cinco décadas. 
Como gran parte de la agricultura del país depende fuertemente de las lluvias, debido a la falta de infraestructura el rendimiento de las cosechas cayó un 40 % este año. 
A pesar de su vasta riqueza en petróleo y gas, Argelia no ha logrado contar con suficientes recursos hídricos asequibles para su población, ni qué decir de oportunidades de empleo adecuadas. 
En consecuencia, el país se está viendo sacudido por protestas populares. 
Libia ha enfrentado una inestabilidad aún mayor, derivada de años de conflicto interno. 
Los cortes de energía y la escasez de combustible resultantes afectaron la distribución del agua en el país. 
El verano pasado, la ONU debió proveer a Libia unos cinco millones de litros de agua desde los países vecinos para cubrir sus necesidades. 
En Jordania, la escasez de agua se da con devastadora frecuencia, especialmente en las ciudades más grandes, como Amán. 
Se estima que Jordania tiene reservas de agua suficientes para dos millones de personas, sin embargo su población supera los seis millones, sin incluir al millón y medio de refugiados sirios que residen actualmente en ese país. 
En épocas de escasez, son los refugiados quienes tienen más probabilidades de verse expuestos a sus efectos. 
La provisión de agua en muchos campos de refugiados, tanto en Jordania como en Líbano, se han reducido a un mínimo, una decisión que afecta a millones de personas que ya sufren temperaturas infernales. 
En Rukban, un campo de refugiados en la frontera conjunta jordana con Siria e Irak, más de 85 500 residentes reciben apenas 5 litros al día por persona para cocinar, beber e higienizarse. 
La situación en Yemen es igual de deprimente. 
Atormentado por la violencia sectaria y la guerra civil, el país no cuenta con un gobierno operativo para gestionar los recursos hídricos. 
Su capital, Saná, podría secarse en diez años y, con la mitad de la población yemení sin acceso al agua limpia, las cosechas mueren y las enfermedades se difunden. 
La ONU estima que 14 000 niños de menos de 5 años mueren al año por desnutrición y diarrea. 
Mientras tanto, los granjeros perforan a mayor profundidad que nunca en busca de agua —algunos pozos tienen más de 500 metros de profundidad— sin regulación alguna. 
Puede que falte mucho para una intervención eficaz del gobierno en Yemen, pero resulta posible —y, de hecho, imprescindible— en otros países de MENA. 
En primer lugar, los gobiernos nacionales deben trabajar para modernizar las prácticas agrícolas. Entre las tareas necesarias se encuentra la capacitación de los granjeros y la introducción de herramientas de irrigación más eficientes. 
Reducir la dependencia de los granjeros de las precipitaciones es fundamental. 
Algunos países —a saber, Marruecos y Jordania— ya han dado algunos pasos importantes en esta dirección. 
El gobierno marroquí, en especial, ha implementado esfuerzos sustanciales para desarrollar sus recursos hídricos, incluso mediante la construcción de represas. 
Sin embargo, aún queda mucho por hacer. 
La eficiencia de la distribución del agua en Marruecos continúa siendo baja: es solo del 60 % para la irrigación. 
En un país que ha experimentado más de 20 sequías en 35 años, este constituye un grave problema. 
La buena noticia es que el Banco Asiático de Desarrollo aprobó recientemente un crédito de más de 88 millones de EUR (98,7 millones de USD) para financiar un proyecto orientado a la mejora de la calidad de la distribución del agua. 
Esto apunta a un dato fundamental: ningún país puede lograrlo por sí solo, la cooperación regional internacional es tremendamente necesaria. 
Los países de MENA deben apoyarse entre sí para implementar programas basados en lo que ya ha funcionado en otros lugares. 
Además, se debe asignar una inversión adicional —con financiamiento interno e internacional— a la reparación de la envejecida infraestructura hídrica, así como a nuevos proyectos, como represas y embalses de agua bien diseñados. 
Y se deben hacer esfuerzos mayores para salvaguardar los recursos hídricos existentes. 
En esto el público tiene un importante papel que desempeñar, pero los ciudadanos deben primero adquirir conciencia no sólo sobre cómo usar el agua de manera más sensata, sino también sobre la manera de protegerse contra el riesgo de desastres relacionados con el clima. 
Para el sector privado y las ONG, la mejora de la gestión del agua en MENA presenta una importante oportunidad para invertir en la provisión de servicios de agua y la tecnología relacionada. 
Se estima que el mercado regional de servicios locales de servicios sanitarios e hídricos ampliados es de más de 200 000 millones de USD. 
Los proyectos orientados a cubrir la demanda son una inversión inteligente. 
Pero los primeros pasos dependen de los gobiernos, si no actúan para conservar las reservas hídricas y estandarizar la oferta, las poblaciones más indefensas continuarán sufriendo, una situación que fácilmente puede llevar a disturbios o algo peor. 
De hecho, si no se hace nada para atender a los desafíos hídricos que enfrenta la MENA, es posible que estos deriven en futuras guerras. 
En el próximo encuentro de la Conferencia de las Partes para la Convención Marco de la ONU sobre el Cambio Climático, que tendrá lugar en Marruecos en noviembre, el agua debiera ocupar uno de los primeros lugares en la agenda. 
Dado que más del 80% de las contribuciones nacionales a la lucha contra el cambio climático de los países del hemisferio sur se centra en los desafíos hídricos, ya no es posible posponer la acción coordinada de los gobiernos y actores internacionales. 

Las matronas salvan vidas 
TORONTO – En las últimas décadas se han producido increíbles avances en la sanidad de mujeres y niños. 
Desde 1990, las muertes evitables de niños han bajado en un 50% y la mortalidad materna lo ha hecho en un 45%. 
Pero demasiadas madres y recién nacidos todavía mueren de causas prevenibles. 
Con acceso a matronas calificadas, muchas de sus vidas se podrían salvar. 
Cada año un promedio de un millón de niños siguen muriendo en su primer día de vida; más de un millón de bebés nacen muertos y más de 300.000 madres mueren durante el embarazo y el parto, con lo que la cifra conjunta supera a toda la población de Namibia. 
La mayoría de estas muertes (56%, para ser precisos) son evitables. 
Si todas las mujeres tuvieran acceso a una matrona durante el embarazo y el parto, por no mencionar las instalaciones para brindar una atención de emergencia básica, cada año se podrían salvar un millón de vidas. 
Y, sin embargo, los gobiernos y comunidades de todo el mundo siguen desatendiendo e infrafinanciando crónicamente a este oficio. 
Como asistentes del parto, las matronas están en una posición ideal para salvar las vidas de madres y niños durante el nacimiento. 
Una matrona con las habilidades y la formación adecuadas puede ofrecer un 87% de la atención sanitaria esencial que se necesita durante el embarazo y el parto, y sus cuidados son amplios y completos, abarcando diferentes contextos de la sanidad. 
Ya se sea un multimillonario estadounidense o un pequeño campesino en Tanzania, una matrona calificada puede proporcionar un apoyo experto y diferente al de cualquier otro profesional de la salud. 
Los servicios de las matronas se extienden mucho más allá del embarazo y el nacimiento, cubriendo educación básica, monitoreo sanitario y atención primaria para los bebés, los adolescentes y las madres a lo largo de todo su ciclo vital. 
También están en la primera línea de defensa contra las enfermedades, ofreciendo información sobre salud reproductiva, que puede ayudar a detener la epidemia de VIH y otras enfermedades de transmisión sexual, y sobre higiene y opciones de vida saludables. A menudo son quienes administran y monitorean la vacunación e inmunización de las futuras madres, los recién nacidos y los niños. 
Más aun, su manera de actuar integrada y directa les ayuda a cerrar la brecha entre los centros sanitarios rurales aislados y las comunidades a las que prestan servicio. 
Gracias a su formación y despliegue específicos, las matronas a menudo son los pilares sobre los que descansa la cobertura de atención de sanidad universal. 
Considerando que las matronas son una solución práctica y asequible a muchos problemas sanitarios comunitarios y maternos, es desconcertante que los líderes mundiales que afirman estar del lado de la seguridad de los niños y sus madres no les den más apoyo político. 
Y no es solo un problema en países de ingresos bajos o medianos. 
En países de altos ingresos como Canadá también ha habido dificultades para captar y financiar suficientes matronas para satisfacer la demanda. 
Esto tiene que cambiar. 
En todo el mundo, se necesitan 350.000 más matronas para cerrar la brecha entre los ricos y los desposeídos. 
Y, desde un punto de vista fiscal, el oficio de matrona es una manera extremadamente rentable en función de los costes para lograr ese objetivo. 
Las políticas y el financiamiento para formar la educación, formación y regulación de las matronas pueden multiplicar lo invertido por dieciséis, porque cuando participan en los procesos de embarazo y parto, bajan las probabilidades de que las madres necesiten costosas intervenciones de emergencia, como una cesárea. 
El hecho de que tanto los gobiernos como las organizaciones de la sociedad civil hayan dado a las matronas tan poca importancia causa sorpresa y decepciona. 
Todos los gobiernos que valoran a sus ciudadanos y todos los ciudadanos que valoran a sus familias deberían favorecer las políticas que amplíen esta área de la sanidad. 
Con los recursos adecuados, las matronas salvarán vidas antes, durante y después del parto, y los resultados en la sanidad mejorarán de manera generalizada. 
Para atraer más atención al papel único de las matronas, esta semana se reúne en Toronto, Canadá, la Confederación Internacional de Matronas para celebrar su 31 Congreso Trienal. 
Por casi 100 años, la CIM ha apoyado a las mujeres, al defender a las matronas que las protegen. 
No podemos descansar hasta haber abordado los millones de vidas que todavía se pierden en el embarazo, parto e infancia. 
Por eso pedimos a gobiernos y donantes de todo el mundo que presten al oficio de matrona la atención que se merece como solución de sentido común a un problema de salud global. 
Los líderes del mundo tienen que apoyar a quienes apoyan a las mujeres y niños cuando se encuentran en situaciones de máxima vulnerabilidad. 
Es el momento de darles los recursos que necesitan para seguir realizando su trabajo esencial. 
Después de todo, las matronas no solo abren la entrada al mundo a los bebés, sino que salvan muchas de sus vidas. 

La migración es desarrollo 
LONDRES – En septiembre de 2000, los objetivos de desarrollo del Milenio contaron con el apoyo de la comunidad internacional, unida tras una visión compartida. 
Dichos objetivos, que expiran en 2015, señalaron una nueva era de cooperación mundial y desencadenaron avances reales con vistas a sacar a millones de personas de la pobreza extrema, mejorando la salud y el acceso a la educación y emancipando a las mujeres. 
Los ocho objetivos originales –entre ellos la reducción de la mortalidad infantil y la consecución de la enseñanza primaria universal– han sido elogiados por su sencillez y su mensurabilidad. 
Representaron la plasmación de un imperativo abstracto y desmesurado en fines alcanzables, pero, como gustaba de decir Albert Einstein, “no todo lo que cuenta se puede contar y no todo lo que se puede contar cuenta”. 
Actualmente, es importante que no quedemos atrapados por lo que funcionó en el pasado. 
Para dar resultado, el programa posterior a 2015 debe romper el molde original. 
Se debe basar en un relato más completo sobre cómo se produce el desarrollo: un relato que explique cuestiones complejas como la de la migración. 
De lo contrario, el programa de desarrollo mundial podría perder su pertinencia y, por tanto, las partes interesadas podrían dejar de sentir interés por él. 
Tal vez sea comprensible que los objetivos de desarrollo del Milenio originales no mencionaran la migración interna ni externa. 
Se trata de asuntos políticamente delicados que podrían haber polarizado a la comunidad internacional, en lugar de unirla. 
Además, en aquel momento nuestra comprensión empírica de las relaciones entre migración y desarrollo era limitada; había pocos datos con los que dar forma a objetivos mensurables. 
Sin embargo, la migración es la estrategia original para las personas que intentan escapar de la pobreza, mitigar el riesgo y lograr una vida mejor. 
Nos ha acompañado desde el amanecer de la Humanidad y actualmente sus repercusiones económicas son inmensas. 
Los giros de los migrantes superan el valor de toda la asistencia oficial para el desarrollo combinada, por no hablar de los impuestos que pagan los migrantes, las inversiones que hacen y el comercio que estimulan. 
Cuando examinamos el programa de desarrollo de la próxima generación, es muy importante también entender que la migración ha sido una fuerza vital para la consecución de los objetivos de desarrollo del Milenio originales. 
Actualmente hay 215 millones de migrantes internacionales, cifra que, según se espera, aumentará hasta los 400 millones en 2040, y otros 740 millones de migrantes internos, que se han trasladado de zonas rurales a urbanas dentro de sus países. 
Por lo general, cada uno de ellos mantiene a muchos familiares en su lugar de origen, lo que contribuye también al avance económico de comunidades enteras. 
En Bangladesh, por ejemplo, tan sólo el 13 por ciento de las familias que reciben giros del extranjero se encuentran por debajo del umbral de la pobreza, frente al 34 por ciento de las que no los reciben. 
Los datos correspondientes a Latinoamérica, África, Asía meridional y otras partes del mundo muestran que los giros reducen la profundidad y la gravedad de la pobreza y que una parte muy importante de los ingresos suplementarios van destinados a sufragar la educación y la salud. 
En el Pakistán rural, los giros están relacionados con un aumento de la matriculación escolar, en particular de niñas. 
Podríamos seguir citando muchos otros casos. 
Aparte de los datos, no hay un símbolo mejor de la interdependencia en aumento que los desplazamientos de las personas. 
Si podemos lograr que las generaciones futuras disfruten de avances económicos sólidos, una de las razones fundamentales será la de que se hayan permitido los desplazamientos de las personas con mayor libertad. 
Los países avanzados, con sus tendencias demográficas negativas, necesitan migrantes, como también los países en desarrollo: no sólo por las contribuciones económicas de los migrantes, sino también por la diversidad social y cultural que aportan. 
Con ello no pretendo negar que la migración tenga inconvenientes, pero no va a desaparecer y va en aumento. 
No puede haber un regreso al pasado monoétnico, por lo que, para tener éxito, las sociedades habrán de adaptarse a la diversidad. 
Por lo general, los expertos en desarrollo consideran la migración una señal de fracaso: si las políticas en pro del desarrollo funcionan, las personas no sienten deseos de desplazarse. 
Por consiguiente, se ha considerado la migración un problema por resolver y no una solucíón a un problema. 
Pero no se debe considerar buena ni mala la migración; es simplemente propia de la condición humana. 
Hay personas que migran desde países pobres, países de renta media y países ricos. 
Van del Norte al Sur, del Sur al Norte, del Sur al Sur y del Norte al Norte. 
El resultado más probable del debate sobre el programa de desarrollo mundial posterior a 2015 estará a medio camino entre un planteamiento como el de los objetivos de desarrollo del Milenio –metas concretas y mensurables para reducir la pobreza extrema– y el relato que está surgiendo del desarrollo sostenible, que subraya las complejas fuerzas de interdependencia, como, por ejemplo, la migración y el cambio climático. 
En el imperfecto mundo de la política, el término medio sería un resultado positivo. 
Por fortuna, se están formulando resultados mensurables también para la migración, como los que han requerido hasta ahora los objetivos de desarrollo del Milenio. 
El objetivo global es el de formular una hoja de ruta que nos lleve desde el actual sistema de la movilidad humana, explotador y deficientemente gestionado, a otro bien gestionado, que proteja los derechos de los migrantes y prevea las consecuencias y las oportunidades de la migración. 
Un resultado ideal sería el de centrar la atención en la necesidad de reducir las barreras a todas las clases de movilidad humana –tanto dentro como fuera de las fronteras nacionales– reduciendo sus costos económicos y sociales. 
Semejante programa consta de medidas sencillas, como la reducción de las tasas para la obtención de visados, y otras más complejas, como las de permitir a los migrantes cambiar de empleadores sin pagar las consecuencias y aumentar la proporción de migrantes que disfrutan de protecciones legales y derechos laborales. 
Lo fundamental es que incluir la migración en la estrategia de desarrollo mundial tendrá repercusiones importantes en la vida de los migrantes, al brindarles un mayor acceso a los derechos y a los frutos de su trabajo. 
Tal vez sea aún más importante que llegue a cambiar las impresiones públicas sobre los migrantes, para que se los considere una bendición en lugar de un azote. 

El dilema de las migraciones 
PRINCETON – La más conmovedora historia noticiosa del mes pasado giró en torno a niños que lloraban al ser separados de sus padres en la frontera entre Estados Unidos y México. 
Tras defender inicialmente las separaciones, el Presidente estadounidense Donald Trump cedió a la presión pública y firmó una orden ejecutiva que le ponía fin. 
También en Europa los inmigrantes protagonizaron los titulares, cuando el nuevo gobierno populista de Italia y el de Malta, rechazaron el barco Aquarius, que transportaba 629 posibles inmigrantes. 
Ese fue el telón de fondo de una reunión de la Unión Europea en Bruselas, en el que se llegó a un acuerdo de compromiso sobre la protección de las fronteras europeas y la selección de los inmigrantes. 
Hace menos de tres años, cuando más de 100.000 solicitantes de asilo llegaban a las fronteras de la UE al mes, la Canciller alemana Ángela Merkel declaró: “El derecho fundamental para los perseguidos políticos no sabe de límites” y añadió que esto se aplica también a “refugiados que vienen del infierno de una guerra civil”. 
Merkel hizo valer con acciones estas palabras. 
En 2015, Alemania registró 890.000 solicitantes de asilo, y en un periodo de 18 meses desde el 1 de septiembre de ese año, aceptó más de 600.000 solicitudes de asilo. 
Obviamente, integrar a tantos recién llegados de orígenes culturales tan diferentes iba a ser una tarea dura, pero Merkel proclamó famosamente “Wir schaffen das” (Lo podemos hacer). 
Ningún otro líder alemán, ni siquiera la decisión espontánea de Willy Brandt en 1970 de arrodillarse ante un memorial a los héroes del Levantamiento del Ghetto de Varsovia, ha distanciado más decisivamente a Alemania de su pasado racista. 
El mes pasado, el día anterior a la cumbre de Bruselas, Merkel tuvo palabras muy diferentes, diciendo al parlamento alemán que Europa enfrenta muchos retos, “pero que el de la migración se podría convertir en el que decida el destino de la Unión Europea”. 
Las razones para este cambio de énfasis son obvias. 
Menos de dos meses después de que justificara el derecho ilimitado al asilo, los votantes polacos llevaron al partido antiinmigración Ley y Justicia al poder. 
Al año siguiente, los británicos optaron por abandonar la UE y Trump salió electo. 
La tendencia continuó en 2017. 
Las elecciones extraordinarias en Austria celebradas en mayo produjeron un gobierno de coalición del que forma parte el ultraderechista Partido por la Libertad. 
En septiembre, las elecciones federales alemanas dieron como resultado una diferencia de ocho puntos contra la Unión Demócrata Cristiana de Merkel, y el partido antiinmigración Alternativa para Alemania, que nunca había logrado un escaño en el Bundestag, se convirtió en el tercer partido nacional. 
Este año, las elecciones generales celebradas en marzo en Italia llevaron al gobierno a una coalición en que Matteo Salvini, del ultraderechista Liga y que rechazara la posibilidad de que el Aquarius recalara en ningún puerto, parece ser la figura dominante. 
Finalmente, y en los resultados más predecibles de todos, Viktor Orbán, el primer ministro autoritario y antiinmigración de Hungría, volvió a su cargo, conservando el control de su partido Fidesz (en coalición con el Partido Popular Demócrata Cristiano) de la mayoría de dos tercios en el parlamento. 
La migración jugó un papel –posiblemente decisivo- en cada uno de estos resultados, lo que es trágico no solo para los potenciales inmigrantes, sino para el mundo entero. 
Todos somos responsables por los llantos de los niños separados de sus padres por las políticas migratorias de Trump. 
No podemos oír todavía los llantos de aquellos niños que irán a acostarse con hambre porque la incapacidad de los países ricos de dar respuesta al cambio climático ha secado las lluvias necesarias para que sus padres cosechen los cultivos que los deberían alimentar. 
Ni esos niños ni sus padres podrán reclamar asilo en los países responsables del cambio climático. 
La Convención de las Naciones Unidas en Relación con la Condición de Refugiados los define como aquellas personas sin capacidad o voluntad de regresar a sus países debido a un temor bien fundado de persecución por razones de “raza, religión, nacionalidad, pertenencia a un grupo social particular o a una opinión política determinada”. 
No existe el requisito de acoger refugiados económicos. Quienes redactaron la Convención no pensaron en los refugiados climáticos. 
Es demasiado pronto para decir cuánto daño causarán los gobiernos que son hostiles a los inmigrantes (y escépticos del cambio climático, la UE y las Naciones Unidas), pero ya podemos ver, en las guerras de comercio iniciadas por el gobierno de Trump, los efectos del creciente nacionalismo. 
Los gobiernos populistas de Hungría y Polonia están cambiando las cartas magnas de sus países de maneras que socavan la democracia. 
Trump no será capaz de enmendar la Constitución de los Estados Unidos, pero sus nombramientos para la Corte Suprema cambiarán el modo en que se la interpreta, lo que puede acabar equivaliendo a lo mismo. 
La cantidad de migrantes arribados a Europa sin permiso ha retrocedido a sus niveles anteriores a 2015, por lo que cabe esperar un regreso a la política que había en ese entonces. 
Pero en política la percepción lo es todo, y las recientes elecciones húngaras e italianas sugieren que el declive en las cifras de migrantes no ha tenido ningún impacto todavía. 
Los líderes políticos que desean actuar con humanidad hacia los solicitantes de asilo y otros potenciales inmigrantes se enfrentan ahora a un terrible dilema moral. 
O apoyan controles fronterizos mucho más estrictos para socavar el apoyo electoral a los partidos de extrema derecha, o se arriesgan a perder no solo esa batalla, sino todos los demás valores amenazados por los gobiernos antiinmigración. 
En el contexto de los turbulentos últimos tres años de Europa, la declaración de 2015 de Merkel ejemplifica el valor motivacional de proclamar la inviolabilidad de los derechos y por qué, como último recurso, esos derechos han de tener un límite. 

El futuro de la gestión migratoria 
DHAKA – Vivimos en un mundo hiperconectado y en veloz evolución, en el que los bienes, el capital y las personas tienen más movilidad que nunca antes en la historia. 
Pero aunque los países han mostrado voluntad para cooperar en el intercambio de bienes y capital, la comunidad internacional no mostró mucho interés en mejorar la gestión de la movilidad humana. 
Después de las persecuciones y los desplazamientos de personas a gran escala de la Segunda Guerra Mundial, la dirigencia internacional tomó una medida audaz al redactar la Convención de 1951 sobre los Refugiados. 
Por ella, los países renunciaron a una cuota de soberanía nacional (al aceptar el principio de no devolución) a fin de promover la solidaridad global hacia los refugiados. 
Pero por otra parte, los gobernantes vieron la migración como algo temporario que admitía mecanismos ad hoc, mediante acuerdos unilaterales o bilaterales cuyo principal objetivo era cubrir necesidades concretas de los mercados laborales en las economías desarrolladas. 
Visto en retrospectiva, está claro ahora que este modelo no era adecuado para manejar el gran aumento de la movilidad humana que se produjo con la integración económica global y regional. 
Refiriéndose a los “trabajadores invitados” en Suiza, el dramaturgo suizo Max Frisch observócierta vez: “Pedimos trabajadores, vinieron personas”. 
Lo que el autor quiso decir es que los migrantes no son bienes que puedan exportarse o importarse, y que no deberían ser explotados como si lo fueran. 
Los migrantes son seres humanos con derechos, y están motivados por una compleja combinación personal de deseos, miedos y obligaciones familiares. 
Muchos migran en busca de empleo porque quedaron fuera del reparto desigual de ganancias de la globalización y no ven un futuro si se quedan donde están; muchísimos otros han sido desplazados por conflictos o desastres naturales. 
Hoy, las migraciones descontroladas amenazan la estabilidad geopolítica, dificultan los controles de fronteras y crean caos en todo el mundo. 
Los mecanismos actuales para el manejo de las migraciones no han estado a la altura de las necesidades. 
El mundo necesita un nuevo marco integral de gestión migratoria para hacer frente a todo lo relacionado con la movilidad humana. 
Tal el objetivo que se ha planteado Bangladesh desde la presidencia del Foro Mundial sobre Migración y Desarrollo (FMMD) para 2016, que tendrá su novena reunión anual en Dhaka los días 10 al 12 de diciembre. 
En 2015, como parte de los Objetivos de Desarrollo Sostenible de las Naciones Unidas para 2030, los líderes mundiales se comprometieron a cooperar en cuestiones migratorias y “garantizar migraciones seguras, ordenadas, regulares y responsables”. 
Los ODS señalan que los migrantes hacen un aporte positivo al crecimiento inclusivo y al desarrollo sostenible, y ya va siendo hora de que la dirigencia internacional empiece a cumplir sus promesas. 
Pero lamentablemente, los gobiernos de todo el mundo están obsesionados con disuadir las migraciones y restringir el movimiento de personas, en vez de crear canales dignos y seguros para la movilidad humana. 
Como era de prever, esta obsesión con el control repercutió muy poco en los flujos migratorios irregulares, porque se opone a las fuerzas atractivas de los mercados y a la fuerza impulsora de las aspiraciones personales. 
Los políticos populistas se han aprovechado de la situación actual, politizando las migraciones y convirtiendo a los migrantes en chivos expiatorios para problemas socioeconómicos como el desempleo, la sobrecarga de los sistemas de bienestar y la pérdida de cohesión social. 
Pero todavía hay margen para la esperanza. 
El 19 de septiembre pasado, en la Reunión de Alto Nivel de las Naciones Unidas sobre Refugiados y Migrantes, la dirigencia internacional reafirmó los derechos humanos de los migrantes y se comprometió a fortalecer la gestión migratoria mundial. 
En esa reunión se aprobó por unanimidad la Declaración de Nueva York, con el compromiso fundamental de instituir dos pactos globales: uno, para compartir la responsabilidad en la aceptación de refugiados, y el otro, para garantizar migraciones seguras, ordenadas, regulares y responsables. 
El segundo pacto fue una propuesta hecha en abril de 2016 por el gobierno de Bangladesh. 
Dicho pacto será adoptado en una conferencia intergubernamental en 2018 y ofrece una oportunidad histórica de mejorar la cooperación entre gobiernos y otras partes interesadas en temas migratorios. 
Construir muros y discriminar a los migrantes o refugiados por motivos de pertenencia étnica o religiosa es contrario a la agenda de los ODS 2030, que busca liberar a las personas de las cadenas de la pobreza, reducir la desigualdad y promover la prosperidad compartida. 
La comunidad internacional debe asegurar ahora la promoción de esas grandes aspiraciones por medio de los dos nuevos pactos globales. 
Para ello, los gobiernos nacionales y las instituciones de gobernanza internacional deben implementar políticas audaces para facilitar y regularizar las migraciones. 
También deben proteger los derechos de migrantes y refugiados, prevenir la discriminación étnica o religiosa y proveer ayuda de emergencia cuando sea necesaria. 
Y maximizar el aporte económico de los migrantes a los países de destino y de origen, mediante la reducción de costos financieros y humanos y la integración de los recién llegados al mercado laboral. 
Para obtener los mejores resultados, ambos pactos globales deben implementarse en forma coordinada y como partes de un marco de gestión migratoria único. 
En 2017, los gobiernos comenzarán a negociar los detalles de este marco futuro, que puede incluir: una convención legalmente vinculante; una declaración política de principios de conducta; compromisos operativos con objetivos, metas e indicadores de avance, todo ello combinado con un sólido mecanismo de supervisión. 
Estas opciones no deben considerarse mutuamente excluyentes. 
Si la diplomacia funciona y los acuerdos internacionales se diseñan con esmero, es posible imaginar un resultado similar al del acuerdo climático de París de 2015: compromisos vinculantes en algunas áreas, principios rectores no vinculantes en otras y una promesa de todos los estados miembros de implementar medidas concretas e informar de su avance en forma periódica. 
Esto ayudaría a garantizar la eficacia. 
Como país presidente del FMMD, Bangladesh comunicará las recomendaciones de la cumbre de Dhaka a los negociadores de los países. 
Impulsaremos que en la conferencia intergubernamental de 2018 se llegue a un acuerdo de la dirigencia política que permita una gran mejora de la gestión migratoria actual. 
Con cooperación internacional, podemos liberar todo el potencial social y económico de las migraciones, y así dar a los migrantes más seguridad, a las sociedades más armonía y a las economías más prosperidad. 

Mijail Gorbachov y el fin de la Guerra Fría 
Este mes Mijail Gorbachov celebró su cumpleaños número 75 con un concierto y una conferencia en su fundación en Moscú. 
Lamentablemente, no es una figura popular entre el pueblo ruso, que lo culpa de la pérdida del poder soviético. 
Sin embargo, como Gorbachov ha respondido a quienes lo acusan entre gritos: “Recuerden, yo soy quien les dio el derecho a gritar”. 
Cuando llegó al poder en 1985, Gorbachov intentó disciplinar al pueblo soviético como un modo de superar el estancamiento económico. 
Cuando quedó en evidencia que la disciplina no solucionaría el problema, lanzó la perestroika (“reestructuración”). 
Y cuando los burócratas entorpecieron continuamente sus órdenes, utilizó la glasnost, o discusión abierta y democratización. 
No obstante, una vez que la glasnost dejó que la gente dijera lo que pensaba, muchos expresaron la idea de abandonar el sistema imperante. Para diciembre de 1991, la Unión Soviética había dejado de existir. 
La política exterior de Gorbachov, a la que llamó “nuevo pensamiento”, también contribuyó al fin de la Guerra Fría. 
Gorbachov señaló que la seguridad era un juego del cual todos podían beneficiarse a través de la cooperación. 
En lugar de intentar construir tantas armas nucleares como fuera posible, proclamó una doctrina de “suficiencia”, manteniendo sólo una cantidad mínima para garantizar la protección. 
También creía que el control soviético sobre un imperio en Europa del Este estaba resultando demasiado muy caro y dando muy pocos beneficios, y que la invasión a Afganistán había sido un desastre costoso. 
Para el verano de 1989, los europeos del este ya estaban disfrutando de mayores niveles de libertad. 
Gorbachov se negó a apoyar el uso de la fuerza para acallar las manifestaciones. 
En noviembre, se produce la caída del Muro de Berlín. 
Algunos de estos acontecimientos ocurrieron debido a errores de cálculo de Gorbachov. 
Después de todo, quería reformar el comunismo, no reemplazarlo. 
Sin embargo, sus reformas se convirtieron en una bola de nueve impulsada desde abajo en lugar es estar controlada desde arriba. 
Al tratar de reparar el comunismo, abrió un agujero en él. 
Como una grieta en una represa, una vez que la presión acumulada comenzó a salir, amplió la fisura y quebró el sistema. 
En contraste, si el Politburó del Partido Comunista hubiera escogido a uno de los competidores de línea dura de Gorbachov en 1985, es posible que el declive de la Unión Soviética hubiera tomado cerca de otra década. 
No tenía que colapsar tan rápidamente. 
La orientación humanitaria de Gorbachov contribuyó en gran medida al ritmo del cambio. 
No obstante, hubo también causas más profundas de la caída del imperio soviético. 
Una fue el poder “suave” de las ideas liberales, cuya difusión se vio ayudada por el crecimiento de las comunicaciones y los contactos trasnacionales, mientras que el efecto de demostración del éxito económico de Occidente les dio una capacidad de atracción adicional. 
Además, el enorme presupuesto de defensa soviético comenzó a socavar otros aspectos de la sociedad soviética. 
El sistema de atención de salud se deterioró y aumentó la tasa de mortalidad (se trató del único país desarrollado donde ocurrió eso). 
Finalmente, incluso el ejército tomó conciencia de la tremenda carga causada por la excesiva extensión territorial del imperio. 
A fin de cuentas, las causas más profundas del colapso soviético fueron el declive de la ideología comunista y el fracaso económico, lo cual habría sucedido incluso sin Gorbachov. 
A principios de la Guerra Fría, el comunismo y la Unión Soviética tenían un considerable poder blando. 
Varios comunistas encabezaron la resistencia contra el fascismo en Europa, y muchos creyeron que el comunismo era la ola del futuro. 
Sin embargo, el poder blando soviético se vio afectado por la puesta en evidencia de los crímenes de Stalin en 1956, y por la represión en Hungría en 1956, Checoslovaquia en 1968 y Polonia en 1981. 
Aunque en teoría el comunismo se orientaba a crear un sistema de justicia de clases, los herederos de Lenin mantuvieron el poder local a través de un brutal aparato de seguridad que involucraba purgas letales, gulags, una amplia censura e informantes omnipresentes. 
El efecto neto de estas brutales medidas fue una pérdida general de fe en el sistema. 
Mientras tanto, el declive de la economía soviética reflejó una menor capacidad de planeamiento central para responder al cambio económico global. 
Stalin había creado una economía vertical que enfatizaba la manufactura pesada e industrias llenas de chimeneas, haciéndola altamente inflexible y carente de versatilidad. 
Como señalara el economista Joseph Schumpeter, el capitalismo es una “destrucción creativa”, una manera de responder de modo flexible a las grandes olas del cambio tecnológico. 
A fines del siglo veinte, el principal cambio tecnológico de la tercera revolución industrial fue el creciente papel de la información como recurso más escaso en una economía. 
El sistema soviético era particularmente inepto en cuanto al manejo de la información. 
Los altos niveles de secretismo de su sistema político hicieron que el flujo de la información terminara siendo lento y engorroso. 
La globalización económica creó dificultades en todo el mundo a fines del siglo veinte, pero las economías de mercado occidentales fueron capaces de reubicar mano de obra en el sector servicios, reestructurar sus industrias pesadas y hacer el cambio al sector informático. 
La Unión Soviética no pudo seguir el ritmo. 
De hecho, cuando Gorbachov llegó al poder en 1985, había 50.000 computadoras personales en la Unión Soviética, mientras que en los Estados Unidos había 30 millones. 
Cuatro años más tarde, había cerca de 400.000 en la Unión Soviética y 40 millones en EE.UU. Según un economista soviético, para fines de la década de los 80 sólo un 8% de la industria soviética era competitiva a nivel global. 
El difícil para un país seguir siendo una superpotencia cuando el mundo no desea el 92% de lo que produce. 
Las lecciones para hoy son claras. 
Si bien el poder militar sigue siendo importante, es un error para cualquier país descartar el papel del poder económico y el poder blando. 
Pero también es un error no tomar en cuenta la importancia de los líderes con valores humanitarios. 
Puede que la Unión Soviética haya estado condenada de antemano, pero el mundo debe agradecer a Gorbachov el hecho de que el imperio que tuvo a su cargo terminara sin una conflagración sangrienta. 

La Unidad del Agua 
MOSCÚ – En mayo, Vietnam se convirtió en trigésimo quinto y decisivo país firmante de la Convención de Naciones Unidas sobre el derecho de los usos de los cursos de agua internacionales para ﬁnes distintos de la navegación (CCAI, 1997). 
Como resultado, 90 días después, el 17 de Agosto, la convención entrará en vigor. 
El hecho de que hayan sido necesarios casi 50 años para elaborar el borrador y finalmente completar el proceso de ratificaciones exigido, pone de manifiesto que algo no funciona bien en el moderno modelo político multilateral. En cualquier caso, históricamente han existido desacuerdos sobre la gestión de los cauces de los ríos. 
Estas desavenencias muchas veces han sido resueltas por presiones políticas y por dudosos criterios técnicos; no siempre teniéndose en consideración los instrumentos legales existentes a nivel internacional. En definitiva, esta espera de casi una mitad de siglo puede explicarse por la falta de liderazgo político. 
Aunque el mundo pueda celebrar que la convención entra en vigor, no podemos alegrarnos efusivamente. 
Aproximadamente el 60% del agua dulce discurre por cuencas fluviales transfronterizas; sin embargo, se estima que sólo el 40% de estas cuencas están gestionadas en base a acuerdos cooperativos. 
En un mundo con una crisis hídrica creciente, los recursos hídricos compartidos se convierten en un instrumento de poder, de competencia dentro y entre países. 
La lucha por el agua subraya las tensiones políticas e intensifica los impactos sobre los ecosistemas. 
Pero la noticia realmente mala es que el consumo de agua está creciendo a un mayor ritmo que la población – de hecho, en el siglo veinte duplicó la tasa. 
Como resultado, muchas agencias de Naciones Unidas predicen que, para el 2025, 1.8 mil millones de personas vivirán en regiones golpeadas por la escasez de agua, con una falta de acceso a cantidades suficientes que garanticen la supervivencia humana y ambiental. 
Además, dos tercios de la población mundial sufrirán condiciones de estrés hídrico, lo que significa una escasez de agua dulce. 
Sin entrar en cuestiones más cuantitativas, la demanda de agua ejercerá una gran presión sobre las capacidades de adaptación de los pueblos. 
Esto podría derivar en una migración masiva, desaceleración económica, desestabilización y violencia, generándose un nuevo escenario en materia de seguridad tanto a niveles nacionales como internacionales. 
La Convención de Naciones Unidas sobre Cursos de Agua internacionales no debe convertirse en otro acuerdo internacional e ignorado más, arrinconado en un cajón. 
El interés es demasiado alto. 
En el contexto actual de cambio climático, aumento de la demanda, crecimiento poblacional, aumento de la contaminación y sobreexplotación de los recursos, todo debe tener un marco legal consolidado para la gestión de las reservas mundiales de agua. 
Nuestra seguridad ambiental, desarrollo económico y estabilidad política que todas están vinculadas y dependen directamente de ello. 
Pronto la convención será aplicada en los ríos transfronterizos y en sus territorios firmantes, no sólo en las grandes cuencas. 
Rellenará los huecos y defectos de los acuerdos ya existentes y supondrá una cobertura legal a los numerosos ríos transfronterizos que están sometidos a grandes presiones. 
En el mundo hay 276 cursos de agua fluvial de este tipo así como muchos acuíferos. 
Con el respaldo de la financiación adecuada, el deseo político y la presión de los actores clave, la convención puede ayudar a hacer frente a los retos a los que nos enfrentamos. 
¿Pero lo hará? 
En una agenda ambiciosa estaría adoptado ya, al mismo tiempo que la comunidad internacional negocia el contenido de los Objetivos de Desarrollo en Sostenibilidad (ODS), los sucesores de los Objetivos de Desarrollo del Milenio de Naciones Unidas, que terminan en 2015. 
Nosotros, en Green Cross, esperamos que los nuevos objetivos, que se esperan alcanzar para 2030, incluyan una meta concreta y específica en materia de gestión de los recursos hídricos. 
Adicionalmente, la comunidad internacional pronto tendrá que llegar a un acuerdo en cambio climático que remplace el Protocolo de Kyoto. 
El Cambio Climático afecta directamente al ciclo del agua, lo que significa que todos los esfuerzos que se adopten deberían de integrar las emisiones de gases de efecto invernadero que ayudarían a estabilizar los patrones de lluvias y mitigar los episodios meteorológicos extremos en regiones que ya los han padecido. 
Pero la Convención de Naciones Unidas sobre Cursos de agua internacionales que entra en vigor genera muchas nuevas y viejas cuestiones tras su ratificación. 
¿Qué significará su implantación en la práctica? 
¿Cómo van a aplicar los países la normativa en sus fronteras y con sus vecinos de cuencas fluviales? 
¿Cuál será la respuesta de los países en América y Asia que han ignorado totalmente la ratificación? 
Es más, ¿cómo esta Convención se va a relacionar con el Convenio Sobre la Protección y utilización de los Cursos de Agua Transfronterizos y de los Lagos Internacionales que ya está en vigor en la mayoría de los países europeos y asiáticos y, desde febrero de 2013, ha animado a que el resto de los países del mundo se unan? 
De manera parecida, ¿cómo la implantación de la convención va a afectar a los acuerdos ya existentes a nivel regional y local en materia de aguas fluviales? 
Los países que ratifiquen la Convención de Cursos de Agua están expectantes sobre la implantación y los esfuerzos para proteger y gestionar de manera sostenible los recursos hídricos que atraviesan dos o más países. 
¿Con qué instrumentos, incluyendo la financiación, les va a dotar la convención? 
Muchas herramientas legales pueden ser implementadas conjunta y sinérgicamente: la Convención Ramsar de Humedales, la Convención de Naciones Unidas contra la Desertificación y el Marco de Naciones Unidas sobre Cambio Climático; sólo por nombrar algunas. 
El retraso de la entrada en vigor de la Convención podría ser visto como una oportunidad para que, los países firmantes aseguraran que aquellas partes que aún no están implicadas en acuerdos colaborativos, trabajen seriamente en la materia. 
Ciertamente, políticos y diplomáticos de manera aislada no pueden responder de manera efectiva a los retos que el mundo se enfrenta. 
Lo que el mundo necesita es la unión política, empresarial y de la sociedad civil; la implantación real de la Convención de Naciones Unidas es imposible sin este compromiso conjunto donde la ciudadanía es la base. 
A menudo se ignora demasiado, pero constituye la clave del éxito a largo plazo de la cooperación, que se generan beneficios para todos. 
La participación inclusiva de los grupos de presión (incluyendo a la poblaciones afectadas), y el desarrollo de la capacidad para identificar valores y compartir los beneficios en los cursos de agua transfonterizos, debería ser una parte crucial de cualquier estrategia que pretenda alcanzar una colaboración multilateral eficiente. 

Milosevic y Hussein: la farsa como juicio 
Los juicios de los criminales de guerra solían ser un asunto serio. 
Recordemos las fotografías de Herman Goering y Rudolf Hess sentados, taciturnos, en el banquillo en Nuremberg. 
Algunos líderes nazis incluso fueron colgados después de juicios relativamente cortos pero justos. 
Actualmente, los procesos legales contra los líderes más malvados del mundo se han convertido en una farsa. 
El juicio de Saddam Hussein y sus secuaces del partido Ba'ath es una serie interminable de vergüenzas. 
Los acusados usan una treta tras otra y Hussein muestra su desprecio de todas las formas posibles. 
Es difícil esperar un resultado que sea legítimo a ojos de los iraquíes o del mundo. 
Mientras tanto, el juicio de Slobodan Milosevic se convirtió en funeral después de cuatro años de testimonios aburridos y un costo de más de 200 millones de dólares. 
En Camboya, las Naciones Unidas y el gobierno llevan casi diez años titubeando sobre la forma de llevar a juicio a los miembros sobrevivientes del Khmer Rouge. 
Los asesinos de masas que tomaron el poder en el siglo veinte estuvieron condenados a morir en revueltas populares o a que se les juzgara por sus crímenes –esto es, si no morían en el cargo. 
¿A quién le puede enorgullecer que el último jefe comunista de Rumania, Nicolai Ceaucescu, y su esposa fueran ejecutados sin siquiera la menor apariencia de un juicio justo? 
Las formalidades de un tribunal real siempre parecen mejores que la justicia instantánea, aunque el resultado final también sea la muerte. 
Actualmente hay dos formas posibles de actuar contra un tirano depuesto. 
Una nación puede llevar a juicio a sus propios ex dirigentes, como hicieron los argentinos en los años 1980 con los generales responsables de la desaparición de más de 5,000 de sus conciudadanos. 
A nivel internacional, el modelo de Nuremberg todavía está disponible para generar juicios adicionales, aunque bajo las condiciones equívocas con que las potencias vencedoras en ocasiones asignan la responsabilidad de los crímenes, como en el caso de los "crímenes contra la humanidad", que no estaban propiamente definidos en el momento que se cometieron. 
Hubo un tiempo en el que se podían ver las ventajas tanto de los juicios nacionales como de los internacionales. 
Los juicios internos permitían a la comunidad local aliviar su tristeza al participar de cerca en el proceso. 
Como jueces y jurado, los compatriotas de los acusados también podían ejercer mayor sensibilidad al evaluar la culpa porque se daban cuenta de las duras condiciones en las que un dictador depuesto había tomados sus decisiones. 
El juicio de los generales en Argentina fue un ritual exitoso en la dolorosa transición de la junta militar a la democracia, pero al final de la experiencia hubo muchas dudas. 
Aun después de las condenas, los generales fueron lo suficientemente poderosos para lograr que terminaran los juicios y después obtener el perdón del presidente entrante. 
La política de Argentina sigue enredada en las consecuencias legales de esos juicios de hace 20 años. 
A nivel internacional, la decisión del Consejo de Seguridad de las Naciones Unidas de establecer el Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés) también fue recibida con gran confianza. 
El ICTY tomó en efecto varias decisiones fundacionales bajo el liderazgo de Antonio Cassese. 
Pero después, los jueces tuvieron la desgracia de que se les cumpliera su sueño más anhelado –juzgar en su tribunal al archivillano Slobodan Milosevic. 
Ahora no resulta claro cómo habrían manejado los serbios a Milosevic en un juicio local. 
Mucho habría dependido del partido político que controlara el tribunal. 
A nivel internacional, el temor no era que hubiese demasiada política sino demasiado derecho. 
El juicio de Milosevic tenía que ser más que justo; tenía que ser un emblema de la justicia de la ONU. 
Por ello se le permitió a Milosevic defenderse a sí mismo --un gran error en términos de la duración y eficiencia del juicio. 
No se puso un límite al número de testigos que los fiscales llamaron a rendir testimonio sobre las mismas historias espantosas de la agresión y brutalidad serbia. 
Tomará muchos meses determinar qué fue lo que salió mal y por qué el juicio duró cuatro años, lo que es un escándalo. 
Mi corazonada es que los funcionarios bien intencionados del tribunal se dejaron influenciar demasiado por la Comisión para la Paz y la Reconciliación de Sudáfrica, un modelo pregonado en las escuelas de derecho como la alternativa deseada a la justicia de castigo. 
En los procesos sudafricanos el asunto más importante no era el futuro del acusado sino el pasado de las víctimas. 
Se alentó a todas las víctimas a que contaran su historia y el acusado escuchaba. 
En el caso de las masacres que se dieron en el siglo XX, dichas narraciones pueden tomar décadas. 
Alentar a las víctimas a hablar y darle después al acusado el derecho de obstruir el proceso proclamando sus méritos como líder político equivale a una fórmula para el aplazamiento infinito. 
Una lección que hemos aprendido de los juicios de Milosevic y de Hussein es que no se debe llevar a juicio a hombres o mujeres con el fin de acabar con su atractivo carismático. 
Trastornarán el juicio --sobre todo si se les permite defenderse a sí mismos-- y utilizarán el tribunal para reivindicar sus carreras. 
A los tiranos sólo hay que juzgarlos después de que hayan sido claramente derrotados. 
Irónicamente, fue una ventaja para las cortes de Nuremberg estar compuestas por representantes de las potencias vencedoras. 
Eran un constante recordatorio para Goering, Hess y sus secuaces de que los aliados tenían el control y de que los nazis estaban irreversiblemente derrotados. 
El objetivo claro del juicio siempre fue castigar a los culpables, no decidir la forma en la que se escribiría la historia. 
La tragedia en los casos de Milosevic y Hussein es que la historia todavía no acababa de escribirse y se estaba enjuiciando a la historia misma. 
La indecisión resultante de los que estaban a cargo dio lugar a procedimientos --tanto internacionales como nacionales-- que facilitaban las fantasías de reivindicación y regreso. 
En el caso de Hussein, esa fantasía aún puede volverse realidad. 

La Gran Sombra de Milosevic 
Seis semanas después del inicio de su juicio por crímenes de guerra en La Haya, un proceso que se espera dure dos años, Slobodan Milosevic sigue proyectando una gran sombra sobre Serbia. 
El arresto del Vice Primer Ministro de Serbia, Momcilo Perisic, y de un diplomático senior de Estados Unidos el fin de semana pasado, bajo cargos de espionaje, es sólo una insinuación de eso. 
Si Perisic dio información militar confidencial al estadounidense o no, está todavía por verse, pero el hecho de que el Primer Ministro de Serbia, Zoran Djindjic, exigiera la renuncia de Perisic sugiere que este último por lo menos sobrepasó los límites aceptables de contacto con diplomáticos externos. 
En dado caso, esto refleja la punzante herida que es el juicio de Milosevic para Serbia. 
Djindjic acusa al Ejército Nacional Yugoslavo, controlado por el presidente Vojislav Kostunica, de interferir en la política con esos arrestos. 
Kostunica dice que las fuerzas armadas estaban haciendo su trabajo. 
Los problemas de Djindjic se complican porque Perisic parece estar lejos de ser un reformador. 
General durante la Guerra con Croacia, una corte de ese país condenó in absentia a Perisic por crímenes de guerra. 
Después se convirtió en el secretario general de la presidencia de Milosevic y se unió a la oposición cuando Milosevic empezó a perder el control del poder. 
La posible conexión entre el arresto de Perisic y el juicio de Milosevic es esta: Perisic podría haber intentado dar información acerca de la implicación del Ejército en acciones que son de interés para los fiscales de La Haya. 
Los motivos de Perisic son muchos: un deseo de vengarse de sus excolegas, o de desestabilizar a Kostunica y/o asegurar una promesa de que no será acusado por el Tribunal de La Haya. 
Si esto último es verdad, ayudará a confirmar las sospechas de los serbios de que el proceso de La Haya apesta a política. 
Pero ya hay una clara mayoría de serbios convencidos de eso. 
Entonces, cuando los políticos serbios buscan el apoyo público para extraditar a La Haya a los serbios acusados, nunca mencionan que la justicia demanda tal acción o que La Haya está proveyendo una necesaria catársis moral nacional. 
En cambio, usan el lenguaje de la realpolitik y nos recuerdan que somos demasiado débiles para retar a Occidente y que nuestra economía -devastada por la guerra, las sanciones y los bombardeos de la OTAN- necesita desesperadamente los préstamos y los créditos que son brindados bajo condición de que se realicen las extradiciones a La Haya. 
¿Por qué reaccionan los serbios así? 
Muchas personas piensan que los serbios siguen siendo lo que por tanto tiempo han sido: paranóicos, nacionalistas autocompasivos en negación de su culpa. 
Sin duda hay algo de verdad en eso. 
Pero no es toda la verdad. 
Muchos observadores y periodistas occidentales reportan el juicio de Milosevic de forma perezosa. 
Puesto que Milosevic es obviamente culpable y se puede defender a sí mismo en la corte abierta, no buscan imperfecciones. 
El mantra parece ser ``alégrense de que se haga justicia''. 
Un mal hombre está recibiendo lo que justamente merece. 
Pero consideremos, por ejemplo, la confrontación de la semana pasada entre Milosevic y Paddy Ashdown. 
Los medios occidentales presentaron a Lord Ashdown como un testigo confiable de las atrocidades serbias contra civiles albanos. 
En 1998 él personalmente advirtió a Milosevic que si eso continuaba, la intervención de la OTAN sería inevitable. 
La atención serbia fue atraída a otros puntos tocados por Ashdown. 
Llamó al Ejército de Liberación de Kosovo (UÇK) una organización terrorista. 
Entonces, los serbios ahora preguntan por qué no está en juicio ninguna guerrilla albana. 
Ashdown también reveló cómo el presidente croata, Franjo Tudjman, dijo en una cena en 1995 que Milosevic y él habían acordado dividirse Bosnia. 
Otra vez, los serbios preguntan por qué nunca se acusó a Tudjman y por qué, cuando murió en 1999, los diplomáticos occidentales fueron a su funeral. 
Además, ningún testigo albano se atrevió a mencionar los crímenes del UÇK. 
Cuando testificaron, esos albanos parecieron tontos o poco ingeniosos, o ambos, ante los ojos de los serbios. 
Para la mayoría de los serbios, cualquier mentira o falta de una respuesta clara era prueba de que la totalidad del testimonio era falso. 
Aunque muchos periodistas occidentales piensan distinto, Milosevic no es ningún héroe para los serbios. 
Están impresionados de que en muchos, quizá la mayoría de los interrogatorios de los testigos, él parece ganar, y les gusta cuando pelea para probar que él y su gente fueron víctimas de la OTAN y de los terroristas, apoyados por occidente, del UÇK. 
También parece sagaz y férreo. 
Los serbios tienden a ignorar que es frío e insensible cuando habla de las víctimas, no sólo albanas, sino serbias también. 
Ninguna de esas cosas ayuda a Milosevic y a su Partido Socialista en las encuestas de opinión. 
Los serbios lo consideran incompetente y responsable de sus derrotas en la década de 1990, y no menos por hacer de Serbia el país con la mayor población de refugiados en Europa, cerca de 700,000. 
Es poco probable que esta visión cambie, sin importar qué tanta bravura represente la defensa de Milosevic. 
Pero aunque Milosevic y sus seguidores estén terminados, él podría todavía lograr comprometer completamente al tribunal. 
Los serbios tendrán un punto de vista cínico de la justicia occidental y verán al Occidente con miedo y hostilidad durante muchos años. 
Lo que el juicio de Milosevic está logrando es poner a muchos serbios en contra del gobierno de coalición de 18 partidos de Djindjic. 
Siendo un político hiperpragmático, el interés primario de Djindjic es la economía y, por lo tanto, está dispuesto a cooperar completamente con el tribunal. 
Pero las reformas que ha realizado desde el colapso del régimen de Milosevic han mejorado muy poco la economía. 
Las advertencias de Occidente no fueron acompañadas de una verdadera generosidad, y ha llegado poca ayuda. 
Cooperar con La Haya, parece, trae sólo dolor, humillación y vergüenza. 
El presidente Kostunica también acepta la necesidad de cooperar con La Haya pero está más preocupado de proteger la soberanía del país y de preservar una imagen de dignidad nacional. 
Ante Djindjic, tachado de no tener escrúpulos, Kostunica parece un anacronista y un nacionalista más bien conservador (pero nadie lo acusa de ser extremista). 
Si mañana hubiera elecciones, Kostunica derrotaría claramente a Djindjic y La Haya sería una de las principales razones. 
Milosevic ya no está, pero mientras su juicio sea percibido como un espectáculo y no como justicia real, continuará distorcionando nuestra democracia. 

El juicio a Milosevic no fue en vano 
Slobodan Milosevic engañó a la justicia y con ello demostró la futilidad de intentar abordar los crímenes de guerra y los crímenes contra la Humanidad mediante juicios internacionales. 
Ésa es al menos la conclusión a la que algunos han llegado después de la muerte de Milosevic en una cárcel de La Haya: se considera que el hecho de que consiguiera prolongar su juicio durante cuatro años y, aun así, librarse de un veredicto es una prueba de que la comunidad internacional está derrochando recursos al someter a juicio a esas personas por sus fechorías. 
Incluso los más convencidos partidarios de la justicia internacional reconocen que el Tribunal Penal Internacional para la Antigua Yugoslavia (TPYAY) ha tenido muchas deficiencias. 
Todos cuantos han tenido relación con él participaban por primera vez en semejantes juicios y tuvieron que aprender mientras desempeñaban sus funciones, pues no había habido órganos semejantes desde los tribunales de Nuremberg y Tokyo después de la segunda guerra mundial. 
Además, los órganos posteriores a la segunda guerra mundial eran tribunales en los que los vencedores de la guerra juzgaron a los vencidos y los procesados ya estaban detenidos. 
En cambio, el TPIAY carece de atribuciones propias para detener a los acusados. 
Debe recurrir a la persuasión para conseguir la cooperación de otros... que se le está denegando en el caso de los dos acusados más tristemente famosos de la guerra de Bosnia: Radovan Karadzic y Ratko Mladic. 
Hasta que Tony Blair y Robin Cook pasaron a ser Primer Ministro y ministro de Asuntos Exteriores, respectivamente, del Reino Unido en 1997, cuatro años después de la creación del TPIAY, las tropas de la OTAN en Bosnia no lograron detener a sospechosos acusados ni siquiera cuando se toparon con ellos. 
Naturalmente, ahora 133 acusados de todos los bandos de las guerras de la Antigua Yugoslavia han comparecido ante el Tribunal, acusados de crímenes de guerra, crímenes contra la Humanidad e incluso genocidio. 
Se trata de causas muy complejas, que con frecuencia entrañan no sólo cuestiones nuevas con arreglo al derecho internacional, sino también miles de testigos dispersos por muchos territorios y muchos de ellos traumatizados por sus sufrimientos, la necesidad constante de traducciones simultáneas de gran calidad y tácticas perturbadoras por parte de algunos acusados. 
Aun así, han concluido los juicios de 85 de ellos, incluidas las apelaciones. 
En su enjuiciamiento, el TPIAY ha sido un modelo de imparcialidad en todo momento. 
Las montañas de pruebas que figuran en sus archivos hacen que los horrendos crímenes cometidos en las guerras en la Antigua Yugoslavia comparables por la amplitud de su documentación a los de los nazis. 
Los inevitables intentos por parte de demagogos de revisar la historia de lo sucedido en la Antigua Yugoslavia en el decenio de 1990 resultarán complicados gracias a la disponibilidad de esa documentación, incluidos los datos compilados durante el juicio a Milosevic. 
Lejos de ser un fracaso, el TPYAY ha inspirado la creación de otros tribunales semejantes, incluidos los relativos a Ruanda, Sierra Leona, Camboya y el Tribunal Penal Internacional permanente. 
Ni siquiera Jefes de Estado se han librado de la actuación de esos órganos. 
Milosevic, ex Presidente de Yugoslavia y después de Serbia, murió en la cárcel. 
Biljana Plavsic, Presidenta de la República Serbia de Bosnia después de Karadzic, expresó arrepentimiento por sus crímenes, se declaró culpable y está cumpliendo una sentencia de cárcel. 
Jean Kambanda, el Primer Ministro de Ruanda, se declaró culpable de crímenes contra la Humanidad y genocidio y está cumpliendo cadena perpetua en la cárcel. 
Así, pues, estamos llegando poco a poco al punto en que algunos de los que acaricien la posibilidad de cometer crímenes como los de Slobodan Milosevic deben reconocer que un día se los podría considerar responsables. 
Charles Taylor era el Presidente de Liberia cuando el Tribunal para Sierra Leona lo procesó. 
Tuvo que huir de su país, lo que preparó el terreno para la transición democrática gracias a la cual ha habido la reciente elección de Ellen Johnson Sirleaf. 
Taylor sigue afrontando la perspectiva de un juicio y otro antiguo dictador, Sadam Husein, es juzgado ahora por un tribunal nacional en el Iraq. 
La persistencia por la senda de la justicia internacional seguirá requiriendo recursos importantes. 
Pese a ser cuantiosos, los costos son insignificantes en comparación con el gasto en ayuda humanitaria, intervención militar internacional y asistencia para la reconstrucción. 
Naturalmente, lo más importante es la necesidad de prevenir el sufrimiento causado por los crímenes que acaban en procesamientos internacionales y, cuando no se puedan prevenir esos crímenes, debemos dar algún consuelo y reparación a las víctimas y a sus familias haciendo justicia. 
Naturalmente, el lento y tortuoso proceso de la justicia internacional resulta con frecuencia frustrante para las víctimas, pero sería peor que los responsables de grandes crímenes salieran bien librados, como con demasiada frecuencia ocurrió en el pasado. 
Después de la muerte de Milosevic, se debe llevar ante el TPIAY a Karadzic y Mladic para reforzar la labor de aquél y demostrar a las víctimas de estos últimos que la comunidad internacional está decidida a no permitir que se olvide su sufrimiento. 
La misión del TPIAY es tan válida y tan decisiva como siempre: demostrar que la era de la impunidad para algunos de los peores crímenes de la Humanidad toca a su fin. 

Cuidado con la brecha 
En la economía mundial en expansión de hoy, la mayoría de los países en desarrollo han estado creciendo rápidamente. 
Sin embargo, esto no ha disminuido la presión para reducir la enorme brecha en materia de ingresos entre los países en desarrollo y los desarrollados que ha configurado los debates globales durante más de medio siglo. 
Las desigualdades internacionales, que ya eran considerables hace tres décadas, han seguido empeorando. 
La característica más preocupante de esta tendencia es el elevado número de “colapsos del crecimiento” de las últimas décadas del siglo XX, cuando sólo unas cuantas economías en desarrollo (Asia oriental, la India) pudieron sostener tasas de crecimiento altas. 
Pero hay otra divergencia en los ingresos internacionales que exige nuestra atención. 
Desde 1980 el mundo ha sido testigo de una creciente brecha en los ingresos entre los países en desarrollo. 
Como lo subraya un reciente informe de las Naciones Unidas, el Estudio Económico y Social Mundial 2006 , de esta “divergencia dual” se derivan cuatro lecciones claves para el crecimiento económico en el mundo en desarrollo. 
En primer lugar, el éxito y el fracaso de los países en alcanzar un crecimiento económico sostenido parecen concentrarse en el tiempo y el espacio. 
Esto significa que el crecimiento de países en desarrollo individuales no depende solamente de sus políticas económicas internas –que han sido el centro de los debates sobre el desarrollo económico en décadas recientes. 
También depende de factores que están más allá del control de los países: las condiciones económicas globales y los climas económicos regionales. 
De hecho, la reciente expansión en el mundo en desarrollo demuestra precisamente eso. 
En segundo lugar, mientras la capacidad para ampliar la frontera tecnológica es el elemento crucial para el crecimiento de los países industrializados, en los países en desarrollo lo que importa es la transformación dinámica de las estructuras productivas y de exportación, particularmente mediante la transferencia de recursos hacia actividades con mayores niveles de productividad. 
La clave para lograrlo es la capacidad de diversificar la producción interna generando nuevas actividades, reforzando los vínculos económicos dentro del país y creando nuevas capacidades tecnológicas nacionales. 
El desarrollo de la industria manufacturera y de los servicios modernos es crítico para que la diversificación tenga éxito. 
Por el contrario, la desindustrialización y la concentración del crecimiento en servicios informales es una receta segura para el fracaso, como lo han demostrado las tristes experiencias de muchos países en desarrollo en décadas recientes. 
La forma de integración a los mercados mundiales también juega un papel central en la diversificación económica. 
Los países que se integran a los mercados mundiales dinámicos de manufacturas y servicios tienen un mejor desempeño que los que se especializan en sectores intensivos en recursos naturales. 
Pero las exportaciones no son el único factor clave: aún más importantes son los vínculos del sector exportador con otros sectores internos. 
La simple extracción de recursos minerales, así como las manufacturas tipo maquila –comunes en México y América Central—generan poca demanda adicional para las industrias internas y por lo tanto sólo tienen efectos limitados sobre el crecimiento. 
De esta manera, una estrategia de exportación exitosa no sólo depende de cuánto exportan los países, sino de qué exportan y cómo se integran sus sectores exportadores con otras actividades económicas internas. 
Esto también es cierto en lo que se refiere a la inversión extranjera directa (IED). 
Los países que más se benefician de la IED son aquéllos cuyas empresas e instituciones nacionales también ganan, y por lo tanto, aquéllos que tienen la capacidad de absorción necesaria. 
En tercer lugar, la estabilidad macroeconómica, la inversión y el crecimiento se refuerzan mutuamente. 
Pero conservar la estabilidad supone no sólo mantener una inflación baja, sino también, y de manera crucial, evitar grandes oscilaciones en la actividad económica, desequilibrios externos y crisis financieras. 
Esto explica por qué, en un mundo en el que los países en desarrollo se enfrentan a crecientes conmociones provenientes del exterior, las políticas macroeconómicas destinadas a suavizar el ciclo económico (es decir, las políticas macroeconómicas anticíclicas ) juegan un papel vital en el crecimiento económico. 
Sin embargo, en décadas recientes la política macroeconómica de la mayoría de los países en desarrollo se ha vuelto más procíclica , lo que ha exacerbado en gran medida la volatilidad que proviene de los mercados financieros internacionales y de las fluctuaciones de los precios de los productos básicos. 
Los ajustes fiscales procíclicos tienden a reforzar una orientación cortoplacista de la política económica, que limita las inversiones a largo plazo en infraestructura y capital humano y, por lo tanto, restringe el crecimiento. 
Se puede crear más espacio fiscal mejorando la gobernabilidad y fortaleciendo la base impositiva y, en el caso de los países más pobres, obteniendo asistencia oficial para el desarrollo (AOD) adicional y estable, canalizada a través de los presupuestos nacionales. 
En efecto, cuando la AOD no está determinada por intereses geopolíticos, ésta tiene un fuerte efecto positivo sobre el crecimiento a largo plazo, esencialmente porque apoya la inversión en infraestructura y desarrollo humano. 
Por último, las reformas institucionales comprenden más que la creación de mercados y la garantía de los derechos de propiedad. También incluyen la creación del marco normativo e institucional que los mercados requieren para su buen funcionamiento, el suministro de los bienes públicos necesarios y la garantía de equidad de las normas. 
Sin embargo, las reformas institucionales de choque tienden a generar más daños que beneficios. Por el contrario, los cambios institucionales pequeños y graduales pueden tener un impacto poderoso sobre el crecimiento, si se perciben como el inicio creíble de una reforma más profunda. 
Entonces, ¿qué se requiere para empezar a cerrar la brecha internacional en materia de ingresos sin afectar las perspectivas de desarrollo a nivel global? 
Necesitamos mantener una economía mundial estable, que crezca de manera dinámica, y normas internacionales de comercio que favorezcan verdaderamente el desarrollo –la gran expectativa (hasta ahora frustrada) de las negociaciones comerciales actuales. 
Esto se debería complementar con la creación de “capacidades de oferta” en los países en desarrollo, lo que requiere políticas productivas y comerciales que impulsen la transformación estructural. 
También debemos abrir más espacio para políticas macroeconómicas anticíclicas y abordar la estabilidad de precios como una meta intermedia en el camino hacia el crecimiento económico y la creación de empleo, más que como un objetivo en sí mismo. 
Necesitamos asegurar niveles sostenidos de gasto público para que se lleven a cabo las inversiones en infraestructura y capital humano necesarias y aumentar la AOD canalizada a través de los presupuestos de los países pobres. 
Por último, aunque no por ello menos importante, debemos promover reformas institucionales graduales, diseñadas internamente y específicas para cada país. 
Al seguir un programa agresivo pero flexible para el desarrollo interno, facilitado por la cooperación internacional y por normas que garanticen un “espacio de políticas” adecuado para los países en desarrollo, podemos reducir la desigualdad global de los ingresos. 
Si tenemos cuidado con la brecha, podremos dar el salto hacia una mejor forma de globalización que sea más incluyente. 

Cuidado con los vecinos 
PRINCETON – La opinión generalizada la semana pasada sobre si Siria cumpliría el plan de cese el fuego del ex Secretario General de las Naciones Unidas Kofi Annan era la de que dependía de Rusia. 
Estábamos volviendo a la política de la Guerra Fría, en la que Occidente era reacio a recurrir a la fuerza y Rusia estaba dispuesta a seguir armando y apoyando a su satélite. 
Así, pues, Rusia tenía la mejor baza: la de elegir la presión que estaba dispuesta a ejercer sobre el Presidente de Siria, Bashar Al Asad, para que cumpliera el plan. 
Si esa opinión fuese correcta, no cabe duda de que el Irán tendría una baza igualmente importante. 
Al fin y al cabo, Annan también visitó Teherán. 
Parece que la tradicional geopolítica de equilibrio de poder está vivita y coleando. 
Pero se trata, en el mejor de los casos, de una opinión parcial que obscurece tanto como revela. 
En particular, pasa por alto la importancia decisiva y cada vez mayor de la política y las instituciones regionales. 
Una solución a largo plazo de la crisis de Siria depende tanto de Turquía y de la Liga Árabe como de los Estados Unidos, Europa y Rusia. 
Pensemos en las otras cosas que sucedieron la semana pasada: el Gobierno de Turquía dijo con toda claridad que, si el plan de Annan no daba resultados, recurriría a otras medidas. 
Los funcionarios turcos llevan meses haciendo proclamaciones similares, pero ahora las tropas sirias han disparado hacia el interior de Turquía para perseguir a rebeldes del Ejército Sirio Libre que habían escapado cruzando la frontera, mientras que el número de refugiados civiles sirios ha experimentado un marcado aumento. 
La semana pasada, el Primer Ministro, Recep Tayyip Erdoğan elevó la apuesta espectacularmente al decir que tenía “muchas opciones” y añadir: “Además, la OTAN tiene obligaciones en relación con las fronteras de Turquía, conforme al articulo 5”. 
El artículo 5 del Tratado de la OTAN establece que un ataque a un miembro de la OTAN debe considerarse un ataque a todos y que todos acudirán en ayuda de él. 
Naturalmente, otros miembros de la OTAN podrían discrepar de que Siria haya atacado de verdad a Turquía, pero, si este país invocara el artículo 5, la negativa a ofrecer asistencia podría tener consecuencias desagradables para la alianza en conjunto y Asad sabe perfectamente que, a no ser que esté dispuesto a permitir que el Ejército Sirio Libre utilice a Turquía como zona de seguridad, será imposible evitar otros incidentes fronterizos. 
La importancia del artículo 5 radica en que, si se puede demostrar de forma creíble que Turquía y sus aliados están actuando en legítima defensa, no tienen que solicitar la aprobación del Consejo de Seguridad de las NN.UU. De ese modo la propuesta de Erdoğan entraña un cambio fundamental que obliga a Asad a afrontar la perspectiva de un zona de seguridad de facto impuesta militarmente para la oposición civil. 
El aspecto más profundo al respecto es el de que las organizaciones regionales, incluida la OTAN, constituyen el primer nivel de legalidad y legitimidad necesarias para una utilización lograda de la fuerza. 
Si la Liga Árabe no hubiera apoyado una zona de prohibición de vuelos y no hubiese estado dispuesta a recurrir a las NN.UU. a ese respecto, los Estados Unidos no habrían apoyado la intervención en Libia. 
De hecho, suponiendo que Asad no empiece a demoler ciudades enteras, no me imagino otras circunstancias en las que los EE.UU. apoyarían incluso una intervención limitada en Siria sin la aprobación de la Liga Árabe y de Turquía. 
Ésa es la razón por la que hemos visto a todos decir “tú primero” respecto de Siria, pues los turcos dicen que necesitan apoyo occidental, los EE.UU. dicen que necesitan apoyo regional y los dos dicen que necesitan apoyo de las NN.UU. 
Si dirigimos la atención allende Oriente Medio, África brinda la mejor prueba para una geopolítica basada tanto en las potencias y las instituciones regionales como en las grandes potencias tradicionales. 
Mientras Annan ha estado haciendo todo lo posible para resolver la crisis de Siria, ha habido levantamientos en Senegal, Malí, Malawi y Guinea Bissau que otras potencias regionales se han apresurado a abordar. 
En particular, la Unión Africana (UA) ha actuado repetidas veces con miras a aplicar la Carta Africana sobre la Democracia, las Elecciones y la Gestión de los Asuntos Públicos. 
En el Senegal, una violencia a punto de estallar acompañó las recientes elecciones en las que se permitió al Presidente Abdoulaye Wade presentarse a un tercer mandato sin precedentes. 
La primera vuelta obligó a Wade a disputar una segunda vuelta con Macky Sall, momento en que la UA se apresuró a enviar una misión de observación de las elecciones, compuesta por miembros de 18 países africanos, para juzgar si las elecciones fueron legales y los resultados “reflejaron la voluntad del pueblo senegalés”, No podemos estar seguros de qué efecto tuvo la misión en las decisión final de Wade de reconocer su derrota ante Sall, pero saber que la región estaba observando debió de ayudarlo a recapacitar. 
La situación en Malí es más complicada, pues entraña un movimiento secesionista en acción, además de un golpe de Estado el 21 de marzo, pero, después de éste, la UA y la Comunidad Económica de los Estados de África Occidental (CEDEAO), respaldadas por las NN.UU., se apresuraron a suspender la pertenencia de Malí a la UA, impusieron sanciones económicas y diplomáticas al país y aplicaron limitaciones a los viajes de los dirigentes del golpe. 
Poco más de dos semanas después, la CEDEAO anunció que había llegado a un acuerdo con los dirigentes del golpe para devolver el gobierno a los civiles a cambio del levantamiento de las sanciones. 
Asimismo, a principios de abril el Presidente de la UA, Jean Ping, se apresuró a condenar en los términos más contundentes un golpe de Estado en Guinea Bissau. 
Quienes interpretan todas las iniciativas en el escenario internacional desde el punto de vista de la eterna lucha por el poder y el prestigio nunca carecerán de pruebas al respecto. 
La forma como se está plasmando en Siria la rivalidad saudí-iraní es un ejemplo destacado de ello, pero el deseo de los países de poner fin a las matanzas en su vecindad o de imponer el cumplimiento de las normas regionales tiene su propia fuerza. 
Cada vez es más frecuente que, cuando una institución regional se niega a actuar, a las potencias de fuera de la región les resulte difícil intervenir y, cuando una región se une para actuar, la intervención por parte de potencias exteriores resulta menos necesaria o más eficaz. 

El enverdecimiento del sector minero 
LONDRES – La presidencia de Donald Trump en Estados Unidos ha convertido la minería (y la industria del carbón en particular) en una cause célèbre política a lo largo del año pasado. 
En junio, durante su primera reunión de gabinete de la Casa Blanca, Trump sugirió que sus políticas energéticas estaban logrando que los mineros recuperaran su trabajo y transformando a un sector atribulado de la economía. 
Pero Trump se equivoca al pensar que abanderar la causa de los mineros y presentar sus respetos a una profesión difícil bastará para hacer sostenible a la minería. 
Para lograrlo, hay que examinar un conjunto de interdependencias mucho más complejo. 
Los debates acerca de la minería y el medio ambiente a menudo se plantean en términos de una “conexión” entre la extracción de un recurso y la introducción de otros recursos al proceso de extracción. 
El Manual Routledge de Conexiones de Recursos, de próxima publicación y que coedité, define el término como la relación entre uno o dos materiales que aparecen naturalmente y que se usan como insumos en un sistema que provee servicios a seres humanos. 
En el caso del carbón, la “conexión” es entre la roca y las inmensas cantidades de agua y energía necesarias para extraerlo. 
Para los que toman decisiones, comprender este vínculo es de gran importancia para la gestión eficaz del uso del suelo y los recursos. 
Según estudios realizados a partir de 2014, existe una relación inversa entre la calidad del mineral y la cantidad de agua y energía necesaria para extraerlo. 
En otras palabras, equivocarse sobre cómo interactúan los insumos y la producción podría tener profundas consecuencias ambientales. 
Además, puesto que muchas tecnologías de energías renovables precisan de metales y materiales que se obtienen mediante la minería, la industria minera global desempeñará un papel clave en la transición a un futuro con bajas emisiones de carbono. 
Puede que los paneles fotovoltaicos permitan obtener energía del sol, pero se fabrican con cadmio, selenio y telurio. 
Lo mismo vale para las turbinas eólicas, que se fabrican a partir de grandes cantidades de cobalto, cobre y óxidos de tierras raras. 
Para examinar las conexiones de los recursos de la industria minera serán necesarios nuevos modelos de gobernanza que puedan equilibrar las prácticas extractivas con las necesidades energéticas que se vayan originando, como las que se enuncian en los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Además, hay que medir la creación de valor, la maximización de las utilidades y la competitividad frente al bien común mayor. 
Algunos actores de la industria minera global han reconocido que los vientos están cambiando. 
Según un estudio reciente de prácticas de la industria realizado por CDP, una consultora sin fines de lucro sobre temas energéticos y medioambientales, las mineras de Australia a Brasil están comenzando a extraer recursos al tiempo que reducen su huella ambiental. 
Sin embargo, el mundo no puede depender de las decisiones de negocios de las mineras para proteger los intereses de la gente y el planeta. 
Son necesarios cuatro cambios clave para asegurar que prosiga la tendencia al enverdecimiento de la industria. 
Primero, la minería precisa de una puesta al día en términos de innovación. 
Las menguantes calidades del mineral obligan a que la industria haga un uso más eficiente de la energía y los recursos para mantenerse rentables. 
Y, puesto que la escasez de agua es uno de los principales retos que enfrenta este sector, las soluciones amigables con el medio ambiente son a menudo más viables que las convencionales. 
Por ejemplo, en Chile las mineras del cobre han debido comenzar a utilizar agua desalinizada para la extracción, mientras que la empresa sueca Boliden utiliza renovables para hasta un 42% de sus necesidades energéticas. 
Las mineras de otros puntos del planeta aprenden de estos ejemplos. 
Segundo, hay que comenzar hoy mismo la diversificación de productos. 
A un año del acuerdo climático de París, la transformación de los mercados globales de combustibles fósiles es solo una cuestión de tiempo. 
Las compañías que hacen uso importante de combustibles fósiles, como el carbón, pronto enfrentarán altos niveles de incertidumbre sobre sus activos obsoletos y los inversionistas pueden cambiar sus evaluaciones de riesgo de manera correspondiente. 
Las grandes mineras pueden prepararse para este cambio pasando de los combustibles fósiles a otros materiales, como mineral de hierro, cobre, bauxita, cobalto, elementos de tierras raras y litio, así como fertilizantes minerales, que se necesitarán en grandes cantidades para cumplir los objetivos ODS de erradicación global del hambre. 
Incluso se podrían lograr utilidades si se va abandonando gradualmente la extracción de carbón en tiempos de sobreproducción latente. 
Tercero, el mundo necesita mejores medios de evaluar los riesgos ecológicos que suponen las actividades mineras. 
Si bien la huella ambiental de este sector es menor que la de la agricultura y la urbanización, la extracción de materiales desde el suelo todavía puede dañar ecosistemas de manera permanente, llevando a la pérdida de biodiversidad. 
Para proteger áreas sensibles se necesita una mayor coordinación global en la selección de sitios adecuados para la minería. 
También serían de ayuda las evaluaciones integradas de recursos del subsuelo, aguas superficiales y conservación de la biósfera, así como pautas para el consumo sostenible de recursos. 
Finalmente, el sector minero debe integrar mejor sus cadenas de valor para crear mayores oportunidades económicas más adelante en el proceso productivo. 
Un buen comienzo sería crear modelos de flujos de material (como los que ya existen para el aluminio y el acero) y vincularlos a estrategias de “economía circular”, como la reducción y la reutilización de desechos. 
Un cambio más radical sería una participación seria en mercados de materiales secundarios. 
La “minería urbana” (es decir, el rescate, procesamiento y entrega de materiales reutilizables de sitios de demolición) podría estar mejor integrada a las actividades centrales actuales. 
La industria minera actual está a punto de transformarse de extraer combustibles fósiles a suministrar materiales para un futuro más ecológico. 
Pero este “enverdecimiento” es resultado del trabajo duro, la innovación y una compleja comprensión del nexo de los recursos. 
Sea lo que sea que crea el presidente estadounidense, tan entusiasta del carbón, no es el resultado de clichés políticos. 


Milagros e irrelevancia: el futuro del G8 
Dos semanas después del encuentro de líderes del G8 en Alemania, queda la impresión de que lograron un milagro político en Heiligendamm. 
Supuestamente la cumbre del G8 logró salvar tres cosas: el clima mundial, África, y las relaciones entre Estados Unidos y Rusia. 
Parecía que en las orillas del Mar Báltico se había reunido un gobierno mundial. 
De cara a la unidad de Europa, George W. Bush se transformó de un evidente villano del clima mundial a un protector recién convertido a la nueva fe ambiental. 
De hecho, algunos observadores envalentonados vieron este cambio de mirada de Bush como una clara señal de que Europa había asumido un nuevo papel en la política mundial. 
Pero no ocurrieron milagros de verdad; en lugar de ello, el G8 necesitará el milagro de no caer en la irrelevancia. 
Sin embargo, en los lejanos Estados Unidos, donde la gente es por lo general más religiosa que en la vieja Europa, la creencia en el milagro de Heiligendamm está menos extendida. 
De hecho, los estadounidenses fueron más bien indiferentes a la cumbre. 
La razón no fue sólo el arresto público de la actual favorita de la prensa amarilla, Paris Hilton, sino también el hecho de que las únicas expectativas que hoy tienen los estadounidenses del Presidente Bush es que termine su mandato. 
Debido a la percepción que se tiene de su actual impotencia, creían que en esta cumbre no era posible llegar a decisiones reales. 
Entonces, ¿qué fue lo que se decidió en la cumbre? 
Para comenzar, los países del G8 decidieron "tomar seriamente en consideración" el reducir a la mitad las emisiones mundiales... ¡para el año 2050! 
Se trata de mucho tiempo en política. 
Supuestamente, se llegó a este acuerdo tras largas y duras negociaciones. 
Sin embargo, traducidas al vocabulario de hoy en día, las expresiones "tomar en consideración" e incluso "tomar seriamente en consideración" no significan otra cosa que "postergar". 
Lo que sucedió es que el presidente de EE.UU., antes de la cumbre y bastante públicamente mientras se encontraba en ella, se las arregló para eludir objetivos cuantificables y se negó a hacer compromisos concretos. 
Así es que al final todo lo que quedó fue la opción entre no hacer nada y decidir postergar una decisión de manera "seria". 
Así es como funcionan a veces las conferencias internacionales. 
De este modo, lamentablemente la contribución de Europa a la conversión del presidente de Estados Unidos acerca del cambio climático fue muy limitada. 
Después de todo, cualquiera sea el cambio que Bush haya tenido tiene más que ver con los cambios en el clima político de Estados Unidos, en donde el cambio climático es hoy un problema real. 
De hecho, las posiciones de Al Gore y el Gobernador de California Arnold Schwarzenegger han contribuido más al despertar de Bush que todos los esfuerzos juntos de los líderes europeos. 
Para ser francos, la aceptación del gobierno de EE.UU. de negociar un tratado que suceda al Protocolo de Kyoto dentro del marco de las Naciones Unidas no es tampoco señal de progreso verdadero. 
Esto es así porque los miembros de ambos partidos en el Congreso de EE.UU. todavía repiten el mantra "¡No sin China!" 
Esta posición no cambiará después de las próximas elecciones presidenciales. 
El problema queda en evidencia cuando se comparan las emisiones per cápita en EE.UU. y China, más que los números absolutos. 
China puede ser el segundo mayor emisor de gases de invernadero en términos absolutos (después de los Estados Unidos), pero sus emisiones per cápita son las de una economía emergente que todavía está muy por detrás. 
El hecho de que EE.UU., la mayor economía del mundo y el principal emisor de gases de invernadero –en cifras absolutas y en términos per cápita- se proteja detrás del mayor país emergente en lo referente a políticas ambientales no es buen augurio para el futuro. 
El cambio climático no es el único aspecto en que la cumbre del G8 parece ahora menos que milagroso. 
Poco antes de la cumbre, Alemania anunció que aumentaría su ayuda para África en 700 millones de euros. 
Se trató de la única medida concreta, y merece que se la elogie. 
Pero, aparte de eso, la cumbre del G8 no hizo más que reafirmar la decisión que había tomado hacía dos años en Gleneagles. Escocia. 
De modo que, en términos reales, no hay nada que indique que volver a hacer promesas vacías vaya a producir cambio alguno a fin de cuentas. 
No se puede responsabilizar de esta situación a la presidencia alemana del G8 de este año. 
Bajo las actuales circunstancias es difícil ver cómo se podría haber logrado más, si se consideran las condiciones políticas locales de los participantes de la cumbre. 
De manera que el resultado de la cumbre estuvo lejos de ser un milagro. 
Lo que realmente importó en Heiligendamm no fueron las decisiones tomadas por cualquier gobierno putativo del mundo, sino el hecho de que los días del G8 hoy parecen estar contados. 
Política y económicamente, China e India en la actualidad son más importantes que algunos miembros del G8. 
De hecho, los europeos deberían comprender que este punto de vista se está extendiendo por el mundo, especialmente al otro lado del Atlántico. 
La conducta del Presidente Putin en la cumbre demostró claramente el nivel de la estima que le tiene a los europeos: no mucha. 
Mientras los europeos soñaban con asumir un papel mediador entre Estados Unidos y Rusia, Putin estaba decidido a solucionar los asuntos de Kosovo y el escudo estadounidense anti-misiles balisticos de manera bilateral con EE.UU. 
Como en los viejos tiempos de la Guerra fría, a Rusia le encantaría sentarse otra vez a la mesa de negociaciones a solas con Estados Unidos. 
Con su desunión y debilidad, los europeos son percibidos como innecesarios e incluso molestos. 
Si siguen cultivando estos lamentables atributos, bien puede ocurrir que Europa se vuelva irrelevante para los asuntos internacionales. 
El G8 de este año ya terminó. 
En diciembre próximo las cosas comenzarán a ponerse serias. 
Los ministros del medio ambiente de todo el mundo se reunirán en Bali en la próxima conferencia de la ONU sobre el cambio climático. 
Sólo entonces sabremos a ciencia cierta si efectivamente ocurrió un milagro en Heiligendamm o si la cumbre fue en realidad otro simulacro de milagro político más. 

Misiles, Mickey Mouse y Corea del Norte 
PYONGYANG: Lo más predecible de Corea del Norte es su impredictibilidad. 
Un día de la semana pasada el hijo de su "Querido Líder", Kim Jong-il, fue arrestado por intentar entrar a Japón con un pasaporte falso (supuestamente para llevar a su hijo a la Disneylandia de Tokyo); otro día nos presenta la promesa de mantener su moratoria para las pruebas de misiles hasta 2003 así como continuar con las ventas de tecnología balística a países como Irán. 
Pero hay un segundo elemento, que tampoco cambia, en los asuntos norcoreanos: su economía “basket-case”. 
Quizá un millón de personas murieron en la hambruna de Corea del Norte entre 1995 y 1997. 
Ahora el Programa Mundial de Alimentos teme que otra hambruna se esté gestando: es muy probable que la producción agrícola del país caiga a 1.8 millones de toneladas de grano, mucho menos que los 4.8 millones de toneladas necesarias para proveer la magra ración de 7 onzas diarias (la mitad de la porción diaria suministrada en los campos de refugiados de las Naciones Unidas) que los norcoreanos reciben. 
Para empeorar la cosa, las reservas alimenticias de la nación se terminaron en enero y el apoyo alimenticio brindado por Corea del Sur se terminará este mes. 
Aunque el Programa Mundial de Alimentos mantiene a los seis millones de niños de Corea del Norte, 17 millones de adultos tienen que vérselas solos. 
(Un programa tipo "milicia primero" asegura que la mayoría de los suministros sean desviados a los inmensos ejército y burocracia permanentes de Corea del Norte.) 
Para sobrevivir, muchos norcoreanos recolectan raíces y hojas comestibles y hacen sopa con tallos de col y desperdicios vegetales. 
Aquellos que logren mantenerse con vida estarán más desnutridos que nunca y el porcentaje de niños cuyo crecimiento es obstaculizado será mayor que los dos tercios de la actualidad. 
La próxima minicosecha norcoreana no ocurrirá sino hasta finales de junio. 
Pero esta cosecha no será ni siquiera tan buena como la abismal del año pasado. 
Al mismo tiempo, Corea del Sur reducirá la cantidad de fertilizante que provee, de 300,000 toneladas a sólo 200,000 toneladas. 
Pero aún esa pequeña ayuda era disputada por algunas personas en Seúl, quienes argumentaban que las condiciones de las mejoradas relaciones entre norte y sur debían ser afianzadas. 
Estas desoladoras condiciones son resultado del bizarro tipo de socialismo de Corea del Norte, conocido como "juche". 
Inventado por el padre de Kim Jong-il, el actual líder de Corea del Norte ha seguido promoviendo el "juche" a través de casi 900 libros y artículos. 
A pesar de haber esquivado el Marxismo-Leninismo para favorecer el "juche" en 1967, los subsidios soviéticos mantuvieron a la economía norcoreana con la nariz fuera del agua hasta 1991. 
Debilitada por el colapso de la URSS, la economía cayó en picada después de sequías e inundaciones consecutivas en 1995, 1996 y 1997. 
Aunque evita hablar de ello en casa, quizá hasta Kim Jong-il cree ahora que el "juche" es una filosofía perdedora. 
Así, buscó consejo en China. 
Consejos específicos de "cómo hacer" es lo que Kim quiere de China. 
Durante la primera de sus dos misiones a China del año pasado, Kim Jong-il preguntó al presidente Jian Zemin qué hacer para dirigirse hacia una economía de mercado sin abandonar la dictadura autoritaria. 
Con gusto, dijo el presidente Jian. 
Primero, hay que suprimir firmemente la disidencia política tan pronto como aparezca. 
Segundo, hay que examinar nuestras casas de bolsa y nuestras especiales zonas económicas. 
En su segundo viaje a China, poco después de la histórica reunión entre Kim Jong-il y el presidente de Corea del Sur, Kim Dae Jung, en junio pasado, el líder norcoreano fue llevado a Shanghai por el Premier Zhu Rongji para mostrarle su casa de bolsa y la vasta zona de desarrollo de Pudong. 
Nadie duda que Jian Zemin sabe cómo mantener un régimen autoritario. 
¿Pero será el mejor consejero en cuanto a la forma en la que debe cambiarse la economía de Corea del Norte? 
Probablemente no: Corea del Norte no es China. 
Las políticas que transformaron a China durante las dos últimas décadas tienen poca posibilidad de funcionar en Corea del Norte. 
Pasará un largo tiempo antes de que el "Querido Líder" logre persuadir a sus seguidores de que un mercado de valores, con su necesidad de corporaciones y hasta de privatización, está conectado de alguna manera con la primera etapa del "juche". 
Haberse convencido a sí mismos de que la reforma era inevitable fue una de las mayores proezas del liderazgo chino encabezado por Deng. 
En china, las zonas económicas –sobre todo las cinco Zonas Económicas Especiales y el área de Pudong en Shanghai– funcionan porque, desde su introducción, fueron visualizadas como laboratorios para la realización de experimentos económicos, sociales y hasta políticos. 
La mayor contribución de las zonas fue permitir la experimentación con fuerzas de mercado de forma limitada, y por lo tanto políticamente aceptable, antes de aplicar las lecciones aprendidas a lo largo y ancho del país. 
Deng Xiao Ping, quien autorizó las zonas, entendió que al abrir la economía China al mundo externo las zonas permitirían inevitablemente que los "mosquitos" volaran hacia el interior del país. 
Él aceptó este riesgo como el precio que debía pagarse para mejorar el estado económico de los chinos ordinarios. 
Tenía razón, los mosquitos sí llegaron, trayendo corrupción, criminalidad, ideas progresivas y liberales y –quizá lo más importante– la conciencia de la forma de vida en el resto del mundo. 
La vida en Corea del Norte, sin embargo, está sellada herméticamente. 
Los únicos radios permitidos en el país son los que sintonizan estaciones norcoreanas. 
Son pocos los norcoreanos a los que se les permite visitar Pyongyang, la capital del país, mientras que millones de chinos viajan y estudian en el exterior todos los años. 
Sin duda, cuando Corea del Norte buscó a académicos suecos para pedir entrenamiento en administración de negocios, insistieron en que se llevara a cabo en condiciones tan similares a las prevalecientes en Corea del Norte como fuera posible. 
Así que el entrenamiento se realizará, no en Estocolmo o alguna otra ciudad abierta, sino en la ciudad comunista de Hanoi. 
Desde Kim Jong-il hasta el último miembro, el liderazgo norcoreano ha mostrado que está poco conciente, o nada, de los "mosquitos" que trae consigo la apertura de la economía y la voluntad. 
A diferencia de Deng, no les parecerán aceptables. 
Lo más probable es que la sopa de tallo de col y la ensalada de pasto, tristemente, sigan dominando la dieta de la gente de Corea del Norte, que ha sufrido ya largo tiempo, durante todavía otro largo periodo. 

Misiles, petróleo y una Europa dividida otra vez 
Como si las cosas no estuvieran lo suficientemente mal para Europa después del "No" francés y holandés a la Constitución de la Unión Europea, una nueva cuestión polémica hoy amenaza con poner a prueba la cohesión de Europa. 
Estados Unidos quiere establecer un sistema de defensa antimisiles que supuestamente protegerá a Estados Unidos y partes de Europa contra misiles provenientes de Oriente Medio. 
Los misiles norteamericanos se estacionarían en Polonia, con un sistema de radar instalado en la República Checa. 
Rusia está enfurecida con el plan norteamericano. 
Hace un mes, el presidente ruso, Vladimir Putin, pronunció un discurso encendido contra el proyecto durante la Conferencia de Munich sobre Política de Seguridad. 
Los representantes estadounidenses estaban perplejos; los europeos, sorprendidos. 
Ahora Estados Unidos dice que llegó a un acuerdo con Polonia y la República Checa para estudiar los detalles concretos del estacionamiento de los sistemas de defensa necesarios. 
Una vez más, Europa está sorprendida: las dos grandes potencias de la Guerra Fría parecen no estar tomándose en serio a Bruselas. 
¿Estamos frente a la amenaza de una nueva carrera armamenticia entre Rusia y Estados Unidos, en la que Europa, una vez más, es el teatro de su rivalidad? 
En efecto, ¿una nueva Guerra Fría está surgiendo amenazadoramente? 
No hay razón para entrar en pánico por el sistema de defensa antimisiles propuesto por Estados Unidos. 
Tampoco el clima político, las antiguas diferencias y la rivalidad en absoluto novedosa entre Rusia y Estados Unidos pueden justificar el pesimismo. 
Sin duda, Rusia se fortaleció con los elevados precios del petróleo y del gas, y reclama su posición como actor global independiente. 
Las políticas de Putin son populares en Rusia, lo cual no quiere decir que sean correctas. 
Pero, al criticar a Putin, Occidente debería tomar conciencia del respaldo doméstico con el que cuenta. 
El retorno de Rusia a la escena mundial implica que se generarán nuevas y viejas rivalidades, que incluso se pueden intensificar en el futuro. 
Pero estamos a años luz de una nueva Guerra Fría. 
Hoy ya no existe ninguna hostilidad ideológica entre Rusia y Occidente. 
¿Distanciamiento? 
Sí. 
Pero, ¿hostilidad? 
No. 
Once misiles defensivos norteamericanos emplazados en Polonia no amenazarán la seguridad de Rusia. 
Y no marcarán el inicio de una nueva carrera armamenticia. 
Pero también resulta difícil entender por qué Estados Unidos necesita esta decisión ahora. 
¿Sentido de la oportunidad? 
¿Prioridades? 
La política estadounidense no parece razonable. 
La amenaza de Irán, contra la cual deberían defender los misiles, sigue estando muy lejos y se puede evitar mediante acciones diplomáticas. 
De hecho, Occidente necesita de la cooperación de Rusia en casi todas las cuestiones internacionales importantes de hoy, ya sea Norcorea, Irán, Irak, Oriente Medio, el sur del Cáucaso, Asia central, Kosovo, Darfur, el cambio climático, la seguridad energética o la no-proliferación nuclear. 
De un tiempo a esta parte, la política norteamericana hacia Rusia ha sido cualquier cosa menos consistente. 
Aparentemente, Estados Unidos no puede decidir si tratar a Rusia como una potencia rival o como un socio difícil. 
Sería conveniente que Estados Unidos, siendo Irak, Irán y Oriente Medio sus prioridades en materia de política exterior, se inclinara por la opción de la asociación. 
La política de Europa hacia Rusia está en peor estado aún. 
Por cierto, cada vez se asemeja más a una granja de pollos después de la irrupción de un zorro. 
Y ahora, con el anuncio de Estados Unidos de que construirá el sistema de defensa antimisiles sobre una base bilateral con Polonia y la República Checa, también hay un halcón sobrevolando en círculos. 
La confusión y el pánico se están propagando en Europa. 
Lo que más asusta de todo esto no es el proyecto antimisiles norteamericano o la autoridad retórica de Putin, sino más bien la debilidad europea cada vez más dramática que dejó al descubierto el episodio. 
La UE ha estado trabajando durante una década en una política exterior y de seguridad común. 
¿Cómo puede ignorarse, entonces, a nivel de la UE la discusión de una cuestión tan crucial como el establecimiento de un sistema de defensa antimisiles norteamericano en Europa, sin que se haga ningún intento por encontrar una posición europea conjunta? 
Un sistema de defensa antimisiles en Europa es una cuestión europea, no bilateral. 
Por más importante que pueda ser la OTAN, sería una admisión dramática de su propia impotencia e insignificancia que la UE se mantuviera en silencio sobre esta cuestión crucial para el futuro de Europa. 
La debilidad de Europa se vuelve aún más obvia si se tiene en cuenta que no está del todo claro si el sistema de defensa misilístico norteamericano alguna vez funcionará. 
¡Este proyecto dudoso no merece una división seria de Europa! 
Pero el trato bilateral de la cuestión amenaza con producir justamente eso: la división de Europa por las mismas líneas que la dividió la guerra en Irak. 
Mientras tanto, Moscú juega al juego del "divide y reinarás" al explotar la dependencia de Europa de los suministros de petróleo y gas rusos. 
Mientras la política de la UE hacia Rusia está bloqueada por la intransigencia del gobierno polaco, Rusia alegremente sigue firmando más tratados bilaterales con estados miembro de la UE, más recientemente con Grecia y Bulgaria. 
La única respuesta efectiva que los europeos le pueden dar al Kremlin es adoptar una política energética común que ponga freno a cualquier futura división de Europa. 
Este no será un objetivo fácil de alcanzar, pero la UE realizó con éxito tareas más difíciles en el pasado. 
La UE debe desarrollar una posición común con respecto a todas las cuestiones estratégicas importantes en sus relaciones exteriores. 
De lo contrario, Europa estará a merced de los intereses de los demás. 
Ningún país europeo -ni siquiera los Tres Grandes (Francia, Gran Bretaña y Alemania)- puede defender sus intereses cruciales de política exterior por sí solo, fuera del marco común europeo. 
De manera que cualquier debilitamiento de la UE en sus relaciones exteriores conlleva el correspondiente debilitamiento de los intereses individuales de los estados miembro. 
Todo el mundo coincide en una "Europa de valores comunes". 
Lo que necesitamos ahora es una "Europa de intereses comunes". 
Desde un punto de vista objetivo, esto ya es una realidad. 
Desde un punto de vista subjetivo, el único interrogante que resta es el siguiente: ¿cuánto tiempo pasará antes de que los gobiernos de Europa finalmente empiecen a tenerlo en cuenta? 

El mal uso del argumento de la inacción 
SAN JOSÉ, COSTA RICA – Un argumento que se repite comúnmente para hacer algo sobre el cambio climático suena convincente, pero resulta ser casi fraudulento. 
Se basa en comparar el costo de la acción con el costo de la inacción, y casi todos los políticos prominentes del mundo lo utilizan. 
El presidente de la Comisión Europea, José Manuel Barroso, por ejemplo, utilizó este argumento cuando presentó la propuesta de la Unión Europea para abordar el cambio climático a principios de este año. 
La UE prometió reducir sus emisiones de CO2 en un 20% para 2020, a un costo que las propias estimaciones de la Comisión ubicaron en alrededor del 0,5% del PBI, o aproximadamente 60.000 millones de euros por año. 
Se trata, obviamente, de un valor importante –al menos un incremento del 50% en el costo total de la UE- y probablemente sea mucho mayor (la Comisión previamente estimó que el costo duplicaría su estimación actual). 
Pero la frase de remate de Barroso fue que “el costo es bajo comprador con el alto precio de la inacción”. 
Por cierto, pronosticó que el precio de no hacer nada “podría incluso rondar el 20% del PBI”. 
(No importa que esta estimación de costo quizás esté excesivamente sobreestimada –la mayoría de los modelos arrojan daños de aproximadamente el 3%). 
Así están las cosas. 
Por supuesto, los políticos deberían estar dispuestos a gastar 0,5% del PBI para evitar un costo del 20% del PBI. 
Esto suena evidentemente sensato –hasta que uno se da cuenta de que Barroso está comparando dos cuestiones enteramente diferentes. 
El gasto del 0,5% del PBI reducirá las emisiones mínimamente (si todos en la UE realmente cumplen con lo que se les exige durante el resto del siglo, las emisiones globales caerán aproximadamente el 4%). 
Esto reducirá el incremento de temperatura esperado para fines de siglo en apenas cinco centésimas de un grado Celsius (nueve centésimas de un grado Fahrenheit). 
En consecuencia, el programa inmensamente ambicioso de la UE no frenará ni afectará significativamente el calentamiento global. 
En otras palabras, si Barroso teme costos del 20% del PBI en el año 2100, el pago de 0,5% cada año de este siglo prácticamente no hará nada para cambiar ese costo. 
Para fin de siglo todavía tendríamos que pagar, sólo que también nos habremos vuelto más pobres en los 90 años anteriores. 
El truco funciona porque suponemos que la acción cancelará todos los efectos de la inacción, mientras que, obviamente, nada de eso es verdad. 
Las cosas se vuelven mucho más claras si nos referimos a una acción mucho menor de la que imagina Barroso. 
Por ejemplo, supongamos que la UE decide colocar una turbina de viento cubierta de diamantes en la sede central de Berlaymont, que permitirá ahorrar una tonelada de CO2 por año. 
El costo será de 1.000 millones de dólares, pero la UE dice que es increíblemente barato si se lo compara con el costo de la inacción en materia de cambio climático, que rondará los billones de dólares. 
Debería resultar obvio que la turbina de viento de 1.000 millones de dólares no elimina los billones de dólares de daños causados por el cambio climático que aún tendremos que pagar para fin de este siglo. 
El argumento de la UE es algo así como aconsejarle a un hombre que tiene una pierna con gangrena que pagar 50.000 dólares por una aspirina es un buen trato ya que el costo es comparativamente favorable en relación al costo de la inacción, que es perder la pierna. 
Por supuesto, la aspirina no impide ese desenlace. 
El argumento de la inacción es terriblemente negligente, porque nos hace recomendar la aspirina y perder de vista acciones más inteligentes que podrían realmente salvar la pierna. 
De la misma manera, es negligente concentrarnos en reducir de manera ineficiente el CO2 hoy en función de costos en el futuro distante que, a decir verdad, no se evitarán. 
Esto hace que nos dejemos de concentrar en estrategias a largo plazo, como invertir en investigación y desarrollo en el terreno de la energía, que realmente solucionarían el cambio climático y a un costo mucho menor. 
Si Barroso fuera el único, tal vez podríamos dejar pasar sus declaraciones, pero los políticos influyentes utilizan el mismo argumento una y otra vez. 
Angela Merkel de Alemania dice que “tiene sentido económico” reducir el CO2, porque “las consecuencias económicas de la inacción serán dramáticas para todos nosotros”. 
Kevin Rudd de Australia coincide en que “el costo de la inacción será mucho mayor que el costo de la acción”. 
El secretario general de las Naciones Unidas, Ban Ki-Moon, expresó públicamente las mismas palabras. 
En Estados Unidos, tanto John McCain como Barack Obama utilizan el costo de la inacción como razón medular para respaldar las reducciones de carbono. 
La senadora de California Diane Feinstein sostiene que deberíamos reducir las emisiones de carbono porque la superficie de nieve de la Sierra, que representa gran parte del agua potable de California, se reducirá el 40% para 2050 debido al calentamiento global. 
Lo que no nos dice es que una reducción incluso sustancial de las emisiones –a un costo elevado- tendrá un efecto inmensurable en el derretimiento de la nieve para 2050. 
En cambio, tal vez deberíamos invertir en instalaciones de almacenamiento de agua. 
De la misma manera, cuando los políticos se irritan y nos dicen que perderemos una proporción importante de osos polares para 2050, lo utilizan como un argumento para reducir el carbono, pero se olvidan de decirnos que esto no tendrá ningún efecto mensurable en las poblaciones de osos polares. 
En cambio, tal vez deberíamos dejar de matar a los 300 osos polares que cazamos cada año. 
El argumento de la inacción nos hace derrochar vastos recursos en políticas que no harán prácticamente nada para ocuparse del cambio climático, desviando así los recursos de políticas que, realmente, podrían tener un impacto. 
Nunca aceptaríamos que los profesionales médicos nos aconsejaran aspirinas ultra-costosas e ineficaces para la gangrena porque el costo de la aspirina vale más que el costo de perder la pierna. 
¿Por qué, entonces, deberíamos tolerar este tipo de argumentos falaces cuando debatimos la decisión de política pública más costosa en la historia de la humanidad? 

El FMI se arriesga a perder Ucrania 
BOSTON – Para ganar la reelección en una economía estancada, el gobierno en ejercicio debe alentar el crecimiento. 
Es uno de los principios fundamentales de la política moderna. 
Pero aunque el deseo de Occidente es ayudar a sus aliados en el gobierno provisorio de Ucrania a ganar la elección general del 25 de mayo, parece que se olvidó de este principio. 
En cambio, se ha puesto en marcha un plan para imponer a Ucrania el mayor paquete de austeridad jamás visto en Europa del Este. 
Medidas como estas no ayudan a ganar votos. 
El FMI pretende sumar caos al caos que ya generaron en Ucrania las acciones de Rusia. 
Alguien debería recordarle al FMI que la prioridad número uno debe ser la estabilidad política, no la aplicación de un discutible manojo de reformas de emergencia. 
Hace tiempo que el FMI quiere imponer “reformas” económicas en Ucrania. 
Algunas de ellas son razonables, pero otras no; y los antecedentes del FMI con este país no son brillantes. 
Algunas de las que ya quiso hacerle adoptar, como la privatización de las jubilaciones, se intentaron en otros lugares y fueron un fiasco. 
El FMI a veces se equivoca. 
Ahora, el principal error que se arriesga a cometer en Ucrania se refiere a los subsidios al consumo y los pagos de transferencias. 
Es cierto que hay que cortar la dependencia de las familias ucranianas respecto de unos exorbitantes subsidios a la energía, que en 2012 equivalieron al 7,5% del PIB. 
Pero en un país de clima frío, donde la mayor parte de la población necesita que la calefacción esté subsidiada para sobrevivir, y donde aumentar la eficiencia energética exige realizar enormes inversiones, retirar estos subsidios de un día para el otro es políticamente inviable. 
Ningún gobierno que lo haga sobrevivirá. 
Los subsidios se tienen que eliminar en forma gradual y compensando su quita con la entrega de ayudas en efectivo sólo para quienes las necesiten (según estimaciones del gobierno ucraniano, corregir la política energética del país costará cien mil millones de euros/ciento treinta y nueve mil millones de dólares); y estas reformas se deben aplicar después de la próxima elección. 
Además, un tercio del ingreso oficial de las familias ucranianas procede de diversas clases de “transferencias” estatales, especialmente pensiones para mujeres ancianas, ya que los hombres ucranianos rara vez viven muchos años después de la edad oficial de retiro. 
En muchos casos, las beneficiarias de esas pensiones las usan para subsidiar a sus hijos y nietos, de modo que en definitiva son un beneficio para la mayor parte de la población del país, y muchas familias dependen de ellas. 
Sin embargo, lo que el FMI pretende y lo que el gobierno provisorio de Ucrania planea hacer es precisamente recortar las pensiones (o anunciar futuros recortes drásticos) justo antes de la elección; según expresó el primer ministro Arseniy Yatsenyuk: “No tenemos otra opción”. 
Puede que Yatsenyuk esté dispuesto a tirar su futuro político por la borda, pero Occidente no debería permitírselo. 
No ahora. 
El FMI y los gobiernos occidentales deben dar a Ucrania un respiro. 
Antes de la crisis financiera global, la economía ucraniana venía creciendo a buen ritmo, impulsada por la exportación de bienes industriales básicos como el acero; ahora, cualquier paquete de ayuda financiera de emergencia que se aplique debe permitir al gobierno sobrevivir a la elección de mayo y dar señales de un compromiso con impulsar de nuevo el crecimiento económico. 
Luego, las instituciones financieras internacionales deberán concentrarse en diseñar un paquete de ayuda que no demande equilibrar el presupuesto a costa de los pobres. 
En vez de recortar subsidios al consumo, el FMI podría ayudar a Ucrania a mejorar la recaudación impositiva, ya que más de la mitad de la actividad económica se desenvuelve en el sector informal y no paga impuestos. 
También se puede pedir a los oligarcas hacer aportes a algún programa como condición para que sus regiones o industrias reciban apoyo. 
Y el FMI puede encontrar modos de alentar la eficiencia energética, por ejemplo, dar un crédito fiscal a las familias que compren calefactores de alta calidad. 
A ningún gobierno exitoso de Europa del Este se le pidió aplicar un programa drástico de reformas y austeridad antes de una elección democrática, y sería una locura empezar ahora. 
En Polonia (la reformista estrella de la región) y en el resto de la Europa poscomunista, primero se esperó a que el gobierno obtuviera mandato popular y después se les pidió a los ciudadanos hacer los sacrificios necesarios para la reforma económica. 
En la política ucraniana todavía falta lo primero. 
Si el FMI insiste en que el gobierno provisorio imponga medidas de austeridad inmediatas, obligará al país a entrar en territorio desconocido en un momento particularmente peligroso. 
En síntesis, la estrategia de Occidente para Ucrania debe ser estimular la economía del país hasta la elección de mayo y entonces negociar un paquete de reformas con el gobierno que surja de las elecciones. 
Las reformas económicas de emergencia pueden esperar dos meses, la unidad y estabilidad de Ucrania, no. 

El riesgo mal calculado de las enfermedades infecciosas 
NUEVA YORK – Los líderes empresariales y los inversionistas mundiales están en gran medida obsesionados por dos tipos de riesgo: el macroeconómico y el geopolítico. 
En el corto plazo, esto significa un énfasis en los inminentes aumentos de las tasas de la Reserva Federal de Estados Unidos y las próximas elecciones en Francia y Alemania. 
A largo plazo, significa conciencia de los riesgos estructurales como la alta deuda soberana, los cambios demográficos y la escasez de recursos naturales. 
Pero hay un tercer riesgo, posiblemente más pernicioso, que se esconde bajo el radar de la mayoría de las personas que toman decisiones: las enfermedades infecciosas. 
Según el ex director de los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos, Tom Frieden, el mundo corre mayor riesgo que nunca por las amenazas para la salud mundial. 
La gente viaja más lejos y más a menudo. 
Las cadenas de suministro, incluyendo alimentos y medicamentos, se extienden por todo el mundo. 
Un caso mal tratado de, digamos, tuberculosis (TB) en Asia o África puede presentarse en un hospital en los Estados Unidos en cuestión de días. 
En este contexto, a los científicos les inquieta el reciente aumento en las epidemias de enfermedades como el Zika, el Ebola y la gripe aviar. 
Y están alarmados por el resurgimiento de enfermedades mortales como la gripe, el VIH, la malaria y la tuberculosis. 
Sin duda, en términos de muertes, los recientes brotes de enfermedades y pandemias están muy lejos de las epidemias mundiales de gripe. 
Mientras que la epidemia de SARS de 2003 causó 774 muertes y el brote de Ébola de 2014-2015 dejó 11.310 muertos, la epidemia de gripe de 1918-1920 cobró la vida de 100 millones de personas, más de cinco veces el número de muertos en la guerra mundial que acababa de ocurrir. 
En la práctica, pereció alrededor del 5% de la población mundial. 
Pero los riesgos de las enfermedades infecciosas que enfrentamos hoy podrían intensificarse sustancialmente, debido al aumento de la resistencia antimicrobiana (AMR). 
Según la Organización Mundial de la Salud, "480.000 personas desarrollan tuberculosis multirresistente cada año, y la resistencia a los medicamentos está empezando a complicar la lucha contra el VIH y la malaria". La resistencia a los antibióticos, advierte la OMS, está ahora presente en todos los países, exponiendo a los pacientes a peores resultados clínicos y un mayor riesgo de muerte, al tiempo de aumentar la carga sobre los sistemas de salud. 
El jefe médico de Inglaterra, Sally Davies, ha advertido que, si no se controla, la creciente impotencia de los medicamentos podría ser catastrófica. 
Para el 2050, estima, las infecciones resistentes a los medicamentos podrían matar a una persona "cada tres segundos". La Revisión de la AMR estima que, en ese momento, se podrían perder unos diez millones de vidas cada año, a un coste acumulado para la producción económica total de 100 billones de dólares. 
Para poner esto en perspectiva, el PIB mundial hoy en día asciende a 74 billones de dólares por año. 
Sin embargo, las potenciales consecuencias humanas y económicas a largo plazo de la AMR no son ampliamente apreciadas por el público y, en particular, por los mercados financieros. 
De hecho, la protección contra las amenazas a la salud pública es un área vital que los mercados no desempeñan eficientemente. 
Como resultado, normalmente son los gobiernos quienes asumen los costes de prevención y tratamiento. 
Con los presupuestos del gobierno ya sobrecargados, hacer frente a la intensificación de la carga de la salud de AMR será difícil, por decir lo menos. 
Sin embargo, es improbable que los gobiernos avancen rápidamente para mitigar este riesgo. 
Por el contrario, la experiencia indica que a menudo los gobiernos luchan por alinear el gasto público con los problemas subyacentes o crecientes, como las amenazas para la salud pública, hasta que llegan a un punto crítico. 
Más personas murieron de cáncer en los EE.UU. el año pasado que en la guerra. 
De hecho, las 580.000 muertes por cáncer del año pasado sobrepasaron las aproximadamente las 430.000 muertes, en promedio, en la Primera Guerra Mundial, la Segunda Guerra Mundial, la Guerra de Corea, la Guerra de Vietnam y la Guerra del Golfo. 
Sin embargo, el gasto del gobierno en cáncer llega a un promedio de aproximadamente $ 4 mil millones por año, poco más del 0,5% del presupuesto militar anual de aproximadamente $ 718 mil millones. 
Por supuesto, las decisiones de asignación del presupuesto del gobierno se complican y obstaculizan por los imperativos políticos. 
El ejército estadounidense emplea a unos tres millones de personas, lo que la convierte en el mayor empleador del mundo, y hay una presión política sustancial de parte de algunos grupos para dar la máxima prioridad al dominio militar de Estados Unidos. 
Pero no es sólo una cuestión de cuánto se gaste, sino de cuándo. 
Los gobiernos no esperan a que se declaren guerras antes de invertir en defensa. 
Pero tienden a esperar a que estallen las crisis antes de invertir en la lucha contra las enfermedades infecciosas. 
El mundo gastó $ 15 mil millones en su respuesta de emergencia a la epidemia de SARS y $ 40 mil millones en su respuesta al Ébola. 
En 1918, la respuesta a la crisis de la pandemia de gripe costó unos $ 17,5 billones de dólares. 
Si los países hubieran gastado más en mitigar el riesgo de estos brotes de enfermedades (por ejemplo, fortaleciendo sus sistemas de atención sanitaria y promoviendo el uso responsable de antibióticos), podrían no haber sido necesarios esos enormes pagos de emergencia. 
Por lo menos, probablemente habrían sido más pequeños. 
En este sentido, la lucha contra las enfermedades infecciosas se asemeja mucho a la lucha contra el cambio climático. 
Aunque la amenaza es sustancial, no es inmediata, por lo que los gobiernos continúan dando respuesta a otras prioridades y permitiendo que la amenaza aumente, en gran medida fuera de la vista. 
Como resultado, no tiene un precio adecuado en los mercados. 
Cuando la crisis finalmente estalle, la verdadera escala de la amenaza habrá sido evidente. 
Pero por ese punto, será mucho más difícil y costosa de contener, habrá causado muchas más víctimas. 
Desafortunadamente, puede que ese punto esté más cerca de lo que nadie espera, ya sean gobiernos o inversionistas. 

¿Cómo controlar la tormenta perfecta de Europa? 
NUEVA YORK – Los chinos señalan frecuentemente que en su idioma el ideograma que representa la crisis y el que representa la oportunidad son el mismo. 
Sin embargo, aunque es cierto que la crisis y la oportunidad frecuentemente vienen juntas, es difícil percibir oportunidades en las circunstancias actuales de Europa. 
Una de las razones por las que la situación a la que se enfrenta Europa actualmente es tan difícil es que fue tan inesperada. 
Resulta que súbitamente, 70 años después de la Segunda Guerra Mundial, 25 años después del final de la Guerra Fría y más o menos dos décadas después de la Guerra de los Balcanes, el futuro político, económico y estratégico de Europa es mucho más incierto de lo que se predecía apenas hace un año. 
Otro motivo de preocupación es que Europa no sola afronta una crisis sino varias. 
La primera es económica: no se trata solo de la actual realidad de que el crecimiento es lento, sino de que continuará debido, sobre todo, a las políticas que a menudo desalientan a las empresas a invertir y contratar. 
El crecimiento de partidos políticos populistas de izquierda y derecha en todo el continente pone de manifiesto las frustraciones y los temores del pueblo. 
La decisión que se tomó hace varias décadas de introducir una moneda común sin una política fiscal común empeora las cosas para la economía europea. 
La disciplina desapareció a nivel nacional en muchos países; Grecia fue el caso más reciente, pero es poco probable que sea el último. 
La segunda crisis se deriva de las acciones rusas en Ucrania. 
No hay perspectivas de que Rusia vaya a renunciar a Crimea y las dudas sobre sus intenciones en Ucrania oriental y el Báltico aumentan. 
El resultado es un regreso de la geopolítica en un momento en el que el gasto para la defensa en Europa es bajo y el apoyo público para intervenciones armadas prácticamente no existe. 
La tercera crisis, que es la más urgente, es resultado de los flujos masivos de migrantes del Medio Oriente y otros lugares hacia Europa. 
La avalancha de personas ha expuesto nuevas divisiones entre los miembros de la Unión Europea, y plantea dudas sobre el principio de fronteras abiertas y de libre circulación que ha estado desde hace mucho en el corazón de la UE. 
Alemania y algunos otros países han respondido al desafío de forma admirable pero insostenible. 
Unos 8,000 refugiados al día – especie de Volkerwanderung moderna – ingresan a Alemania en parte debido a la difícil situación en sus países y en parte porque Alemania está dispuesta a recibirlos. 
El desafío de darles atención y empleo y de integrarlos pronto se enfrentará a los límites de la capacidad física, los recursos financieros y la tolerancia pública. 
Es evidente que las políticas públicas no pueden tener éxito si se centran en las consecuencias, y no en las causas, de la crisis de los refugiados. 
El cambio que tendría el mayor impacto positivo sería el surgimiento de un nuevo gobierno en Damasco que fuera aceptable para la mayoría del pueblo sirio y un socio satisfactorio para Estados Unidos y Europa. 
Desafortunadamente, esto solo podría ocurrir con la bendición de Rusia e Irán, y ambos parecen estar más dispuestos a aumentar su apoyo al presidente Bashar al-Assad que a trabajar para derrocarlo. 
Sin embargo, otras medidas podrían mejorar la situación. 
Una de ellas es aumentar el apoyo financiero internacional a los países en Europa o el Medio Oriente que reciben grandes cantidades de refugiados. 
Idealmente, ese financiamiento ayudaría a convencer a otros países de que siguieran el ejemplo de Alemania. 
También sería útil crear enclaves en Siria donde las personas pudieran acudir y recibir algo de seguridad. 
Dichos enclaves requerirían apoyo local de las fuerzas kurdas o de determinadas tribus árabes con respaldo militar de Estados Unidos y otros países. 
Es necesario también un nuevo acuerdo extensivo con Turquía para reducir el flujo de reclutados yihadistas hacia Siria y el número de refugiados que van hacia el norte. 
Turquía recibiría asistencia militar y financiera a cambio de ejercer mayor control sobre sus fronteras, mientras que el asunto de la relación de largo plazo de Turquía con Europa se dejaría de lado hasta que pase la crisis. 
Los Estados Unidos tienen la obligación especial de ayudar. 
Por lo que han hecho y por lo que no han podido hacer en Irak, Siria y en otros lugares de Medio Oriente. La política exterior estadounidense tiene gran responsabilidad por los hechos que han conducido al éxodo de refugiados. 
Los Estados Unidos tienen un interés estratégico en ayudar a Alemania y Europa a lidiar con la crisis actual. 
Europa sigue constituyendo una cuarta parte de la economía mundial y sigue siendo uno de los principales socios geopolíticos de los Estados Unidos. 
Una Europa abrumada por desafíos demográficos, aunado a sus problemas de seguridad y económicos, no le permitirían ser ni la harían un aliado efectivo. 
En estas circunstancias el tiempo es clave. Europa –y Alemania en particular– no pueden mantener el status quo. 
Esperar por una solución a la situación en Siria no es la respuesta; si bien medidas menores no resolverán los problemas de Europa, sí podrían permitir controlarlos. 

Mitt Romney y los cuatro déficits estadounidenses 
BERKELEY – Estados Unidos sufre cuatro déficits: uno fiscal, uno de empleo, uno de inversión pública, y un déficit de oportunidades. 
Las propuestas presupuestarias presentadas por Mitt Romney y su compañero de fórmula, Paul Ryan, podrían reducir el déficit fiscal, pero exacerbarían los tres restantes. 
Queda claro que Romney y Ryan no entraron en detalles sobre cómo reducirían el déficit fiscal, simplemente pidieron que «confíen en ellos». 
Pero la dirección general de sus propuestas es clara: más recortes impositivos que beneficiarían desproporcionadamente a quienes más tienen, junto con una significativa reducción del gasto discrecional en partidas no relacionadas con la defensa, que golpearía desproporcionadamente a todos los demás y debilitaría las perspectivas de crecimiento de la economía. 
A pesar de los 30 meses de crecimiento experimentados por el sector privado, EE. UU. aún enfrenta un gran déficit ocupacional. 
La tasa de desempleo se mantiene más de dos puntos por encima de la «normal» (cuando la economía funciona cerca de su máxima capacidad). 
Además, la población económicamente activa continúa en valores cercanos a sus mínimos históricos. 
Son necesarios más de 11 millones de puestos de trabajo adicionales para que EE. UU. regrese a su nivel de empleo previo a la recesión. 
Al ritmo actual de recuperación, eso requerirá más de ocho años. 
Mientras tanto, la persistencia del alto desempleo reduce el potencial de crecimiento de la economía, privando a los actuales trabajadores de habilidades y experiencia. 
Cuando la demanda agregada es débil y causa que la economía funcione muy por debajo de su potencial, los recortes en el gasto gubernamental profundizan el déficit laboral. 
De hecho, en su reciente discurso en Jackson Hole, Wyoming, el presidente de la Reserva Federal de EE. UU., Ben Bernanke, previno que ese tipo de recortes inhibe significativamente la creación de empleos. 
Sin revelar qué programas reduciría, Romney promete recortar el gasto federal en más de $500 millardos en 2016, limitándolo al 20% del PBI desde ese momento en adelante. 
También promete, además de los enormes recortes ya programados, otro inmediato del 5% en el gasto discrecional no relacionado con la defensa para 2013. 
Y ha descartado las medidas fiscales temporales adicionales orientadas a la creación de empleos del presidente Barack Obama, como sus propuestas de subsidios adicionales para los estados y gastos en infraestructura. 
Romney reconoce que los grandes recortes del gasto, junto con la finalización programada para fines de este año de las reducciones impositivas, podrían enviar nuevamente a la economía a una recesión en 2013. 
Pero promete conducir la economía lejos del abismo fiscal extendiendo los recortes impositivos implementados por George W. Bush, redoblándolos con un recorte adicional transversal del 20% en los impuestos a las ganancias y reduciendo la tasa impositiva para las empresas del 35% al 25%. 
Con la posible excepción de la extensión de los recortes de la era Bush, implementar estos cambios requeriría un tiempo considerable. 
Incluso si se aprueban, sus efectos de corto plazo sobre la creación de empleos serían mínimos. 
Una reducción global de las tasas impositivas es poco eficaz en términos presupuestarios (la cantidad de puestos creados por cada dólar de ingresos resignado). 
La ayuda a través de menores cargas sociales y el gasto en programas como cupones para alimentos y compensaciones por desempleo son mucho más eficaces. 
Romney también exagera los efectos de sus propuestas impositivas sobre el crecimiento en el largo plazo. 
Reducir las tasas impositivas personales y de los impuestos sobre el ahorro y la inversión, en el mejor de los casos, genera modestos aumentos en el empleo, el esfuerzo laboral y el ingreso. 
A pesar de los recortes impositivos de la era Bush, la expansión de 2001-2007 fue lo peor del período de posguerra en términos de crecimiento de la inversión, el empleo, los salarios y el PBI. 
La creación y el crecimiento del empleo fueron mucho mayores luego de los aumentos impositivos instaurados por el presidente Bill Clinton en la década de 1990. 
Por otra parte, si todos los recortes fiscales adicionales de Romney fuesen financiados en forma neutral respecto de los ingresos, como él promete, solo cambiaría su composición y no la participación general de los impuestos en el PBI. 
No hay evidencia que indique que esto impulsaría significativamente el crecimiento, como afirma Romney. 
Según lo dicho por Romney, podemos concluir que su plan exacerbará también el déficit de la inversión pública. 
La promesa de Romney de limitar el gasto federal al 20% del PBI para 2016, manteniendo las partidas de defensa en el 4% del PBI y dejando sin cambios tanto la seguridad social como Medicare para quienes tengan 55 años o más, implica exceptuar a más del 50% de los gastos gubernamentales de los recortes durante la próxima década. 
Por lo tanto, para alcanzar el límite del 20%, el gasto en todo lo demás debería reducirse en promedio el 40% para 2016, y el 57% para 2022. 
«Todo lo demás» incluye las inversiones gubernamentales en tres grandes áreas de las cuales dependen el crecimiento y los empleos de alta remuneración: educación, infraestructura e investigación. 
Estas áreas constituyen menos del 8% del gasto federal, y su participación ha disminuido ininterrumpidamente. 
Con Romney, se desplomaría a nuevos mínimos. 
«Todo lo demás» también incluye el gasto en programas que ayudan a las familias con menores ingresos, como los cupones para alimentos, las becas estudiantiles, y Medicaid. 
Según el Centro para Prioridades Presupuestarias y de Políticas, casi dos tercios de los recortes presupuestarios de Ryan provendrían de esos programas. 
Romney ofrece pocos detalles, pero la aritmética sencilla muestra que su plan requeriría recortes aún más profundos en estos programas que la propuesta de Ryan. 
Por otra parte, el plan de Romney en realidad aumentaría los impuestos sobre las familias de clase media. 
Su plan compensaría las menores tasas fiscales eliminando deducciones, como las de donaciones e hipotecas, mientras que mantendría las preferencias impositivas para el ahorro y la inversión. 
Pero no existen suficientes desgravaciones fiscales para que los ricos cubran otra reducción del 20% en sus impuestos a las ganancias. 
Por ello, el Centro de Políticas Fiscales , una organización apolítica, descubrió que el plan de Romney reduciría los impuestos generales para hogares con ingresos por encima de los $200 000, pero requeriría un aumento promedio anual en los impuestos de al menos $2000 para los hogares con ingresos entre $100 000 y $200 000. 
El plan presupuestario de Romney también reduciría considerablemente en la progresividad del sistema federal de impuestos y transferencias, empeorando así la brecha en el ingreso, que ya se encuentra en su nivel máximo desde la Gran Depresión. 
El aumento de la desigualdad del ingreso impulsa un creciente déficit de oportunidades para los niños nacidos en familias de clase media y baja, que se refleja en las disparidades en los logros educativos según el origen familiar, y una reducción en la movilidad intergeneracional. 
Con Romney, el déficit de oportunidades se ampliaría, privando al país de futuro talento y productividad. 
Romney ha compartido pocos detalles sobre su plan para reducir el déficit. 
Pero, según lo que ha revelado, sabemos que ampliaría el déficit ocupacional, el déficit de inversiones, y el déficit de oportunidades, con consecuencias negativas para la prosperidad y el crecimiento futuros. 

El baldazo de realidad de Mitt Romney 
NUEVA YORK – Existe un tipo de guerra en curso en Estados Unidos hoy en día entre realidad y fantasía. 
La reelección del presidente Barack Obama marcó una victoria, limitada pero inconfundible, a favor de la causa de la realidad. 
Los acontecimientos en los días previos a la elección presidencial estadounidense ofrecieron una clara ilustración de la contienda. 
Entre los altos colaboradores del candidato republicano Mitt Romney, se generó la idea de que estaba en la cúspide de la victoria. 
Su convicción no encontraba ningún sustento en los resultados de las encuestas. 
Sin embargo, la sensación cobró tanta fuerza que los colaboradores comenzaron a dirigirse a Romney como "Sr. Presidente". 
Pero querer que eso fuera verdad no bastó para que lo convirtieran en realidad. 
Era lo más cercano a convertirse en presidente que puede haber estado Romney, y él aparentemente quería disfrutarlo mientras podía, aunque fuera prematuro. 
Luego, en la noche de la elección, cuando los canales de televisión proyectaban la derrota de Romney en Ohio y la reelección de Barack Obama, el equipo de campaña de Romney, en un acto más de negación, se negó a aceptar el resultado. 
Transcurrió una hora muy incómoda antes de que Romney aceptara la realidad y ofreciera un discurso amable donde admitía su derrota. 
La misma indiferencia por la realidad ha sido el sello no sólo de la campaña republicana sino de todo el Partido Republicano en los últimos tiempos. 
Cuando la Oficina de Estadísticas Laborales emitió un informe en octubre donde se revelaba que la tasa de desempleo nacional se había mantenido "esencialmente sin cambios en un 7,9%", los operadores republicanos intentaron desacreditar a la Oficina, un ente sumamente respetado. 
Cuando las encuestas revelaban que Romney estaba rezagado respecto del presidente Barack Obama, intentaron desacreditar las encuestas. 
Cuando el Servicio de Investigación Parlamentaria (CRS por su sigla en inglés) -un organismo no partidario- informó que un plan impositivo republicano no serviría de nada a la hora de fomentar el crecimiento económico, los senadores republicanos ejercieron presión para que el CRS se retractara de su informe. 
Esta negación a aceptar simples cuestiones fácticas refleja un patrón aún más amplio. 
Cada vez más, el Partido Republicano, que en algún momento fue un partido político bastante normal, se ha tomado licencia para vivir una realidad alternativa -un mundo en el que George W. Bush efectivamente encontró las armas de destrucción masiva que creía estaban en Irak; los recortes impositivos eliminan los déficits presupuestarios; 
Obama no sólo es musulmán sino que nació en Kenia y, por ende, debería ser descalificado para la presidencia; y el calentamiento global es una mentira pergeñada por un complot de científicos socialistas. 
(Los demócratas, por su parte, también tuvieron un pie en el terreno de la irrealidad). 
De todas las creencias irreales de los republicanos, su negación absoluta del cambio climático inducido por el hombre fue, con certeza, la que tuvo más consecuencias. 
Después de todo, si no se ejerce ningún control, el calentamiento global tiene todo el potencial de degradar y destruir las condiciones climáticas que son la base e hicieron posible el ascenso de la civilización humana en los últimos diez milenios. 
Romney, como gobernador de Massachusetts, había manifestado aceptar la realidad del calentamiento global. 
Como candidato a presidente, en cambio, se sumó a los negadores -un cambio que quedó en evidencia cuando aceptó la nominación del partido en Tampa, Florida, en agosto-. "El presidente Obama prometió empezar a desacelerar la crecida de los océanos", le dijo Romney a la convención republicana, y luego hizo una pausa, con la sonrisa expectante de un comediante que espera que el público le festeje una broma. 
Y así fue. 
La risa estalló y se hizo más fuerte. 
Romney la dejó crecer, y luego pronunció la frase de remate: "Y curar el planeta". La multitud se partió de risa. 
Tal vez fue el momento más memorable y lamentable en una campaña deplorable -un momento que, en la historia que ha de escribirse sobre el esfuerzo de la humanidad por preservar un planeta habitable, está destinada a la notoriedad inmortal. 
Hubo una secuela asombrosa. 
Ocho semanas después, el huracán Sandy azotó las costas de Nueva Jersey y de la ciudad de Nueva York. 
Su ola de más de 4 metros de agua de mar fue consecuencia de una crecida del nivel del mar causada por un siglo de calentamiento global, y el azote y la intensidad de la tormenta fueron alimentados por las aguas marítimas más cálidas de un planeta que se calienta. 
Esa ola de realidad -que Alexander Solzhenitsyn alguna vez llamó "la fuerza despiadada de los acontecimientos"- hizo estallar la burbuja cerrada de la campaña de Romney, y sus paredes se agrietaron tan contundentemente como las del sur de Manhattan y Far Rockaway. 
En la disputa entre realidad y fantasía, los hechos de repente tuvieron un poderoso aliado. 
El mapa político se reformuló de manera sutil pero con consecuencias. 
Obama entró en acción, ya no como un candidato sospechoso sino como un presidente confiable cuyos servicios la población afectada de la costa este tanto necesitaba. 
Ocho de cada diez votantes, como demostraron las encuestas, consideraron su desempeño favorablemente, y muchos declararon que la impresión influyó en el voto. 
En un giro sorprendente y políticamente contundente, el gobernador de Nueva Jersey, Chris Christie, que había sido el primer orador en la convención republicana en la que Romney se había burlado de los peligros del calentamiento global, resultó ser uno de aquellos impresionados por la actuación de Obama, y lo dijo públicamente. 
El mundo político norteamericano -no sólo los republicanos, sino también los demócratas (aunque en menor medida)- habían ignorado realidades enormes y ominosas. 
Pero esas realidades, como si hubieran escuchado y respondido, entraron en la lucha. 
Votaron anticipadamente, y bien pueden haber alterado el resultado. 
La Tierra habló, y los norteamericanos, por una vez, escucharon. 

La porción justa de Mitt Romney 
NUEVA YORK – Los impuestos sobre la renta de Mitt Romney se han convertido en un tema importante en la campaña presidencial estadounidense. 
¿Es un tema de simple politiquería o es un tema realmente importante? 
Lo cierto es que sí, es un tema importante – y no sólo para los estadounidenses. 
Un tema principal subyacente al debate político en los Estados Unidos es el papel del Estado y la necesidad de acción colectiva. 
El sector privado, si bien es central en una economía moderna, no puede garantizar por si solo su éxito. 
Por ejemplo, la crisis financiera que comenzó en el año 2008 demostró la necesidad de una reglamentación adecuada. 
Además, más allá de una reglamentación efectiva (que incluya la garantía de igualdad de condiciones para la competencia), las economías modernas se basan en la innovación tecnológica, lo que supone a su vez investigación básica financiada por el gobierno. 
Este es un ejemplo de un bien público – los bienes públicos son las cosas de las que todos nos beneficiamos, pero cuyo abastecimiento sería insuficiente (o sería absolutamente inexistente) si fuésemos a depender del sector privado. 
Los políticos conservadores en los EE.UU. subestiman la importancia de la educación, la tecnología y la infraestructura que provee el sector público. 
Las economías en las que el gobierno provee estos bienes públicos se desempeñan mucho mejor que aquellas en las que no ocurre lo propio. 
Pero se debe pagar por los bienes públicos, y es imperativo que todas y cada una de las personas paguen la porción justa que les corresponde. 
Si bien puede haber desacuerdo acerca de lo que ello conlleva, los que están en la parte superior de la pirámide de distribución de ingresos quienes pagan el 15% de sus rentas declaradas (puede que no se informe a las autoridades estadounidenses sobre dineros que devengan intereses en paraísos fiscales en las Islas Caimán y en otros paraísos fiscales) claramente no están pagando su porción justa. 
Hay un viejo adagio en el idioma inglés que dice que lo primero que se pudre en el pescado es la cabeza. 
Si los presidentes y las personas que los rodean no pagan su porción justa de impuestos, ¿cómo podemos esperar que alguien más lo haga? 
Y si nadie lo hace, ¿cómo podemos esperar que se financien los bienes públicos que necesitamos? 
Las democracias se basan en un espíritu de confianza y cooperación en el pago de impuestos. 
Si cada persona dedicaría la misma cantidad de energía y recursos que dedican los ricos a evitar su porción justa de impuestos, es posible que el sistema tributario colapse o que se lo tenga que reemplazar por un sistema mucho más intrusivo y coercitivo. 
Ambas alternativas son inaceptables. 
En términos más generales, una economía de mercado no podría funciona si se tuviese que hacer cumplir cada contrato a través de una acción legal. 
Sin embargo la confianza y la cooperación sólo pueden sobrevivir si existe la convicción de que el sistema es justo. 
Investigaciones recientes han demostrado que la convicción de que el sistema económico es injusto menoscaba tanto la cooperación como el esfuerzo. 
No obstante, crece la convicción (coming to believe) que tienen los estadounidenses sobre que su sistema económico es injusto; y el sistema tributario tiene un lugar emblemático en dicha percepción de injusticia. 
El multimillonario inversionista Warren Buffett afirma que él debiese pagar únicamente los impuestos que se le obliga a tributar, pero que existe algo fundamentalmente equivocado en un sistema que impone cargas impositivas a sus rentas mediante la aplicación de una tasa más baja en comparación con la que se aplica a su secretaria. 
Buffett está en lo cierto. 
Romney podría ser perdonado en caso de que él tomase una posición similar. 
De hecho, pudiese llegar a ser un momento similar al de Nixon en China: Romney pudiese cambiar el curso de la historia al convertirse en un político rico en el pináculo del poder que aboga a favor de que se paguen impuestos más altos. 
Pero Romney no ha optado por hacer esto. 
Evidentemente él no reconoce que un sistema que impone tasas de impuesto más bajas a la especulación financiera de las que impone al trabajo fuerte y duro distorsiona la economía. 
De hecho, gran parte del dinero que se acumula en aquellos que se encuentran en la parte superior de la pirámide de ingresos está conformado por lo que los economistas llaman rentas, mismas que no surgen del aumento del tamaño del pastel económico, sino que surgen de tomar una tajada más grande del pastel ya existente. 
Entre los que están en dicha parte superior podemos encontrar a un número desproporcionado de monopolistas, quienes aumentan sus ingresos mediante la restricción de la producción y su participación activa en las prácticas anticompetitivas; también se encuentran allí los presidentes de las empresas que explotan las deficiencias de las leyes sobre gobernanza corporativa y obtienen una porción mayor de los ingresos de las empresas para ellos mismos (dejando menos beneficios para los trabajadores), como también están en este grupo los banqueros involucrados en préstamos depredadores y prácticas financieras en el ámbito de tarjetas de crédito que son abusivas (a menudo dirigidas a los hogares pobres y de clase media). 
Quizá no sea casualidad que la búsqueda de rentas y la desigualdad hubiesen aumentado al mismo tiempo que tasas más altas de impuestos hubiesen caído, ni que se hubiesen extraído las entrañas de las reglamentaciones y se hubiese debilitado la aplicación de las normas existentes: en resumen, han aumentado tanto las oportunidades para recibir rentas como las ganancias provenientes de la búsqueda de las mismas. 
Hoy en día, una deficiencia de demanda agregada afecta a casi todos los países avanzados, lo que conduce a tasas altas de desempleo, a salarios más bajos, a una mayor desigualdad, y – para cerrar el círculo vicioso – a consumo restringido. 
En la actualidad se generaliza cada vez más el reconocimiento del vínculo entre la desigualdad y la inestabilidad y debilidad económica. 
Existe otro círculo vicioso: la desigualdad económica se traduce en desigualdad política, la cual a su vez refuerza la primera, inclusive a través de un sistema fiscal que permite que personas como Romney – quien insiste en que él ha estado sujeto a una tasa de impuestos sobre las rentas de “al menos el 13%” durante los últimos diez años – no paguen su porción justa. 
La desigualdad económica resultante – que es un resultado tanta de las fuerzas políticas como de las fuerzas del mercado – contribuye a la debilidad económica generalizada de hoy en día. 
Puede que Romney no sea un evasor de impuestos; sólo una investigación profunda del Servicio de Impuestos Internos de los EE.UU. podría llegar a esa conclusión. 
Pero, teniendo en cuenta que la tasa marginal de impuestos sobre las rentas en los EE.UU. es del 35%, él sin duda es un evasor de impuestos en gran escala. 
Y, por supuesto, el problema no es sólo Romney; el hecho más notable e importante es que su nivel de evasión fiscal hace que sea difícil financiar bienes públicos, sin los cuales una economía moderna no puede florecer. 
Sin embargo, es aún más importante puntualizar que la evasión fiscal en la escala de Romney menoscaba la fe en la ecuanimidad fundamental del sistema, y ​​por tanto, debilita los vínculos que mantienen unida a la sociedad. 



La promesa de las finanzas digitales 
BERKELEY – Una revolución de desarrollo económico yace, literalmente, en la palma de una mano. 
A medida que los teléfonos móviles y las tecnologías digitales se propagan a pasos acelerados por todo el mundo, sus implicancias para el desarrollo económico, y particularmente para las finanzas, todavía tienen que materializarse del todo. 
Cuanto antes de produzcan los cambios, mejor para la gente en todo el mundo. 
En las economías emergentes hoy, dos mil millones de personas -45% de todos los adultos- no tienen una cuenta formal en un banco, institución financiara o con un proveedor de dinero móvil. 
La tasa de "no bancarizados" es aún más alta para las mujeres, los pobres y la gente que vive en zonas rurales. 
Es más, por lo menos 200 millones de pequeñas y medianas empresas carecen de crédito suficiente, o directamente no tienen acceso al crédito. 
La iniciativa empresarial, la inversión y el crecimiento económico sufren cuando los ahorros se guardan fuera del sistema financiero y el crédito es escaso y costoso. 
Afortunadamente, según un informe reciente del McKinsey Global Institute (MGI), las tecnologías digitales -empezando por los teléfonos móviles- pueden rápidamente reparar este problema y fomentar un crecimiento más veloz y más inclusivo. 
Los teléfonos móviles e Internet pueden reducir la necesidad de efectivo y evitar los canales físicos tradicionales. 
Esto reduce drásticamente los costos de los proveedores de servicios financieros y hace que sus servicios sean más convenientes y accesibles para los usuarios -especialmente los usuarios de bajos ingresos en lugares remotos-. 
El MGI estima que si las finanzas digitales se adoptaran de manera más generalizada, podrían sumar 3,7 billones de dólares al PIB de los países emergentes en 2025. 
Eso representa un incremento del 6% encima de lo normal. 
En los países de bajos ingresos y con tasas de inclusión financiera muy reducidas, como Nigeria, Etiopía e India, el PIB podría aumentar hasta un 12%. 
Las finanzas digitales pueden fomentar el PIB de varias maneras. 
Casi las dos terceras partes del crecimiento esperado provendrían de una mayor productividad, porque las empresas, los proveedores de servicios financieros y las organizaciones de gobierno podrían operar de manera mucho más eficiente si no tuvieran que depender del efectivo y de una contabilidad en papel. 
Otra tercera parte surgiría de una mayor inversión en toda la economía, en tanto los ahorros personales y de las empresas se fueran trasladando al sistema financiero formal y luego se movilizaran para ofrecer más crédito. 
Las alzas restantes serían aportadas por la gente que trabaja más horas -el tiempo que habría pasado yendo a sucursales bancarias y haciendo filas. 
En cuanto a la inclusión financiera, las finanzas digitales tienen dos efectos positivos. 
Primero, expanden el acceso. 
En los mercados emergentes en 2014, sólo alrededor del 55% de los adultos tenía una cuenta bancaria o de servicios financieros, pero cerca del 80% tenía un teléfono móvil. 
Esa brecha de 25 puntos porcentuales se podría achicar si la banca móvil y las billeteras digitales se convirtieran en una realidad. 
Pero también habrá que cerrar una brecha de género: a nivel mundial, aproximadamente 200 millones menos de mujeres que de hombres tienen teléfonos móviles o acceso a Internet. 
Segundo, las finanzas digitales reducen los costos: el MGI estima que a los proveedores de servicios financieros les costaría 80-90% menos -alrededor de 10 dólares por año, comparado con 100 dólares por año que cuesta hoy- ofrecerles a los clientes cuentas digitales que cuentas a través de sus sucursales bancarias tradicionales. 
Utilizar exclusivamente canales digitales, por ende, permite satisfacer las necesidades de clientes de bajos ingresos. 
La inclusión financiera se vuelve rentable para los proveedores aun cuando los saldos de las cuentas y las transacciones sean pequeños. 
Con las finanzas digitales, hasta 1.600 millones de personas no bancarizadas -más de la mitad de ellas mujeres- podrían ganar acceso a servicios financieros, desviando unos 4,2 billones de dólares en efectivo y ahorros actualmente en vehículos informales al sistema financiero formal. 
Esto permitiría que otros 2,1 billones de dólares se otorgaran como crédito a individuos y pequeñas empresas. 
Las empresas también podrían ahorrar en costos laborales, por el equivalente a 25.000 millones de horas anuales, al cambiar transacciones en efectivo por pagos digitales. 
Y los gobiernos podrían contar con 110.000 millones de dólares adicionales cada año -para invertir en bienes públicos que mejoran el crecimiento como la educación- porque los canales digitales hacen que el cobro de impuestos sea más económico y más confiable. 
Los nuevos servicios de dinero móvil ya están demostrando el potencial de las finanzas digitales. 
En Kenia, M-Pesa -que transforma el teléfono individual en una billetera móvil- ha aprovechado los efectos de una red sólida para generar una vasta expansión del porcentaje de adultos que utilizan servicios financieros digitales. 
Ese porcentaje creció de cero a 40% en apenas tres años, y había aumentado a 68% a fines del año pasado. 
Las cuentas de servicios financieros tradicionales tienden a crecer al ritmo del ingreso nacional, pero la tasa de adopción de M-Pesa ha sido drásticamente más rápida, lo que demuestra que las finanzas digitales pueden alcanzar una penetración significativa de mercado de modo rápido, inclusive en los países más pobres del mundo. 
Pero estas historias de éxito no suceden en un vacío. 
Para empezar, todos necesitan un teléfono móvil con un plan de datos asequible. 
Si bien las empresas pueden ayudar, es responsabilidad de los gobiernos y de las organizaciones no gubernamentales extender las redes móviles a áreas de bajos ingresos y poblaciones remotas. 
Los gobiernos también deben asegurar que las redes entre los bancos y las empresas de telecomunicaciones sean interoperables; de lo contrario, un uso generalizado de teléfonos móviles para servicios financieros y pagos sería imposible. 
Los gobiernos también deben establecer universalmente formas aceptadas de identidad, de manera que los proveedores de servicios puedan controlar el fraude. 
En las economías emergentes, una de cada cinco personas no está registrada, en comparación con sólo una de cada diez en las economías avanzadas. 
Casi el 20% de las mujeres no bancarizadas en los países emergentes no tiene la documentación necesaria para abrir una cuenta bancaria. 
Inclusive cuando la gente tenga identificaciones reconocidas, éstas deben ser compatibles con la autentificación digital. 
Las identificaciones digitales que usan microchips, huellas digitales o escaneos del iris podrían resultar útiles -y ya están ganando popularidad- en las economías emergentes. 
Finalmente, los gobiernos deben implementar regulaciones que logren un equilibrio entre proteger a los inversores y consumidores y ofrecerles a los bancos, minoristas y compañías de tecnología financiera y telecomunicaciones espacio para competir e innovar. 
Como las regulaciones suelen dejar afuera a los competidores no bancarios, los gobiernos deberían considerar una estrategia por niveles, en la cual las empresas sin una licencia bancaria plena pudieran ofrecer productos financieros básicos a clientes con cuentas más pequeñas. 
Un buen modelo para esto es el "marco regulatorio" del Reino Unido para las empresas de tecnología financiera, que impone requerimientos regulatorios más bajos a los actores emergentes hasta que alcancen un cierto tamaño. 
La inclusión financiera es vital para el crecimiento económico inclusive y la igualdad de género, y ha asumido un papel prominente en los esfuerzos de desarrollo globales -el Banco Mundial apunta a una inclusión financiera universal en 2020-. 
Dado que miles de millones de personas en las economías emergentes ya usan teléfonos móviles, las finanzas digitales hacen que este objetivo resulte alcanzable. 

Hay que movilizar a los gobiernos de Africa para luchar contra el VIH-SIDA 
El año pasado, un equipo de expertos nigerianos en VIH-SIDA hizo lo que muchos consideraron un milagro: presentaron al Fondo Global para la Lucha en contra del SIDA, la Tuberculosis y la Malaria una propuesta bien diseñada, inteligentemente escrita y desarrollada localmente. 
El objetivo era tomar proyectos piloto exitosos -incluyendo un programa nacional de terapia antiretroviral (ARV) en ciernes- y ampliarlos para cubrir a miles de pacientes. 
El Dr. Suritiri Fola, uno de un puñado de expertos sobre el SIDA del Ministerio Federal de Salud de Nigeria, era director, a los 32 años de edad, del programa ARV. 
El Dr. sabía hacer mucho con muy poco. 
Sus limitaciones eran avasalladoras: tecnología anticuada, infraestructura física en deterioro o inexistente y una burocracia de la salud anacrónica. 
Para formular la propuesta ARV de Nigeria, escribió en una vieja computadora que le prestó un colega. 
Fola recibió un apoyo mínimo de sus colegas para superar los obstáculos y frustraciones a que se enfrentaba día con día. 
Sin embargo, el Fondo Global aprobó su propuesta sin reservas y se comprometió a apoyar sus esfuerzos con 18 millones de dólares durante los siguientes dos años. 
Por primera vez contaría con suficiente personal, medicinas y capacitación para dar terapia ARV a miles de personas. 
Aun así, el plan ideal de Fola sólo llegará a una pequeña fracción de los que necesitan la terapia. 
En países pobres como Nigeria, la batalla contra el SIDA exige un conjunto de personal médico, clínicas y medicinas que sencillamente no existe. 
La creación del Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria, junto con la reciente propuesta del presidente George W. Bush de sumar 10 mil millones de dólares a la lucha contra el VIH-SIDA, significan que las armas financieras para emprender la guerra contra esta epidemia están comenzando a llegar. 
Pero gastar miles de millones en vez de sólo millones no será suficiente para alcanzar el objetivo. 
Para tener éxito en esta lucha, es crítico generar y aprovechar compromisos al más alto nivel político para involucrar a las sociedades devastadas por el VIH-SIDA. 
Hasta hace poco, los países más pobres de Africa no lo habían hecho. Como resultado, los profesionistas dedicados como Fola han tenido una tarea muy difícil. 
Si un país estuviera en guerra y supiera que la tercera parte de su población moriría con seguridad en los próximos diez años, sus líderes, con toda probabilidad, declararían un estado de emergencia y dedicarían todos los recursos a su alcance para evitar ese desenlace. 
Sin embargo, en muchos países africanos el VIH-SIDA no está entre las más altas prioridades de la agenda nacional. 
Los ministros de salud siguen discutiendo la amenaza del VIH-SIDA en el mismo nivel que el cáncer, la diabetes y las enfermedades cardiacas. 
Desafortunadamente, ni siquiera la promesa de financiamiento adicional puede superar la intransigencia gubernamental. 
En un país de Africa del Sur, un grupo de líderes representantes del ministerio de salud, organizaciones no gubrnamentales locales, así como de grupos multilaterales y bilaterales de asistencia, crearon una propuesta para el Fondo Global. 
Cuando votaron sobre los capítulos que se incluirían en la propuesta del país, los planes para el VIH-SIDA y la tuberculosis fueron aceptados, pero el capítulo sobre la malaria fue rechazado debido a su mala calidad. 
El representante del ministerio de salud responsable del capítulo sobre la malaria era amigo del ministro de salud y se quejó por el rechazo de su propuesta. 
El ministro de salud montó en cólera, afirmó su superioridad jerárquica sobre el grupo y anunció que: "Si no se presenta la propuesta sobre la malaria, entonces no se presenta ninguna propuesta". 
La amenaza se cumplió: ese país no ha presentado ninguna propuesta. 
Todos los que trabajan en estos países, ya sea en el sector público o en el privado, deben poner la lucha contra el HIV-SIDA en el centro de su atención. 
No es extremismo rabioso insistir en que toda conversación con un líder africano incluya discusiones sobre lo que está haciendo para ganar la batalla contra el VIH-SIDA. 
Pero se necesitan más que conversaciones. 
Los gobiernos deben cambiar su forma de actuar. 
El uso adecuado y eficiente del esperado influjo de fondos internacionales exige un fuerte compromiso político de los gobiernos al más alto nivel. 
Mucho de lo que se tiene que hacer involucra no la reconstrucción de instituciones atrofiadas o destruidas, sino más bien el establecimiento de instituciones que nunca han existido. 
Es necesario construir nuevas escuelas de medicina, clínicas, líneas de comunicación y centros de capacitación para personal médico. 
Sólo cuando se le conceda la máxima prioridad a la salud pública se podrá crear (o mejorar) esa infraestructura y canalizar fondos a las zonas más necesitadas. 
Sin ese compromiso, los fondos estarán mal manejados, mal asignados o no se ejercerán. 
Con demasiada frecuencia, los líderes hacen promesas vacías y ofrecen metas poco realistas que lo único que consiguen es aumentar la presión sobre los ya rebasados directores de programas. 
Los ministerios de salud no pueden hacerlo solos. 
Los presidentes deben presionar a sus ministros de planeación, educación y finanzas para que trabajen junto con el ministerio de salud y otras instancias interesadas a fin de crear un plan nacional que concentre las energías del gobierno. 
Deben hacer responsables de sus actos a los encargados de la salud pública y exigir resultados. 
Aglutinar y enfocar a los liderazgos políticos tomará tiempo. 
Pero si hay una lección que el VIH-SIDA les ha enseñado a los funcionarios de la salud pública es que esperar sólo crea oportunidades para el desarrollo de la epidemia que costarán miles de vidas. 
La demora no es aliada de nadie más que de la enfermedad. 
Un mito enorme en la lucha contra el VIH-SIDA es que no existe talento local de alta calidad. 
El Dr. Fola, líder de la lucha contra el SIDA en Nigeria, murió en mayo pasado en un accidente automovilístico. 
No obstante, demostró que esas capacidades existen, aunque sea en números reducidos. 
Si los países donantes dan el financiamiento y los recursos técnicos adecuados y los gobiernos receptores asumen los compromisos financieros y políticos necesarios, encontraremos a una generación de Folas que continúe con la lucha. 

Un nuevo orden para el desarrollo 
DUBÁI – Los Objetivos de Desarrollo del Milenio le dieron al mundo un marco exitoso dentro del cual encarar cuestiones sociales fundamentales como la pobreza, la salud, el hambre y la educación. 
Los ODM concluyen en 2015, y a partir de allí, los reemplazará una nueva agenda global de desarrollo, cuya forma y cuyo alcance ya han comenzado a debatirse. Es un momento oportuno para considerar el papel del sector privado y reflexionar sobre la actitud general de la comunidad internacional hacia el desarrollo. 
El desarrollo económico es la mejor manera (en realidad, la única manera) de reducir la pobreza en forma sostenible, ya que genera un círculo virtuoso donde el crecimiento crea empleo y el empleo reduce la pobreza. 
La participación del sector privado en este proceso es fundamental. 
Actualmente, los flujos de capital del sector privado son mucho mayores que los flujos de ayuda tradicionales del sector público. 
Por ejemplo, en 2010 Estados Unidos destinó al desarrollo un total de recursos equivalente a 200.000 millones de dólares, de los que el 87% provino de fuentes privadas. 
En cambio, en la década de 1960, el 70% de los flujos de capital hacia países en desarrollo surgió de programas oficiales de ayuda al extranjero. 
En el resto del mundo puede observarse el mismo panorama. 
La movilización de recursos locales de los países, las remesas de trabajadores expatriados, los flujos de capitales y de deuda privada y las contribuciones filantrópicas superan por amplio margen a la ayuda internacional oficial. 
Los flujos provenientes del sector privado dejaron de ser un elemento accesorio de la agenda de desarrollo: ahora son el elemento principal. 
Sin embargo, mucha de la gente que trabaja en políticas de desarrollo se quedó en un pasado distante. 
Por ejemplo, los formuladores de políticas insisten en la importancia de forjar “alianzas público‑privadas�� y afirman que el sector privado necesita “aprender a trabajar con el sector público”. 
Pero la realidad actual se podría describir mejor como “alianzas privado-filantrópico-públicas” (en ese orden, para reflejar la importancia relativa de cada sector). 
Ahora, son las instituciones públicas las que necesitan aprender a colaborar mejor con sus socios privados (y no al revés), porque ambos sectores están igualmente interesados en acelerar el desarrollo económico y asegurar que los beneficios de la globalización alcancen a todas las personas. 
Esto no implica disminuir el importante papel que cumple el sector público, ya que es el único que puede crear las condiciones que se necesitan para que la acción privada pueda prosperar: imperio de la ley, políticas macroeconómicas sólidas y regímenes normativos adecuados. 
Por ejemplo, el sector público es el catalizador para el desarrollo de regímenes de propiedad y aduaneros apropiados (lo que incluye el establecimiento de agencias de calificación crediticia y leyes que protejan los derechos de los acreedores), elementos todos ellos que son condición necesaria para la canalización de los flujos de financiación. 
Donde una adecuada coordinación de las iniciativas de desarrollo privadas con las públicas podría depararnos los mayores beneficios es en un área relativamente inexplorada: la financiación combinada. 
Integrar el trabajo de las instituciones de financiación del desarrollo con el que realizan los sectores privado y filantrópico (algo que todavía está en pañales) haría que el todo sea mayor que la suma de las partes. 
Un estudio del Foro Económico Mundial calcula que la coordinación entre ambos sectores lograría que un aumento anual de solo 36.000 millones de dólares en la inversión pública contra el cambio climático se multiplique 16 veces para movilizar 570.000 millones de dólares de capital privado. 
De hecho, un modo de mejorar esa coordinación y al mismo tiempo reconocer el cambio de importancia relativa de los diferentes actores sería recomendar que los organismos públicos y las instituciones de financiación del desarrollo se fijen metas concretas de movilización de capitales privados. 
Especialmente en una época de ajustes y austeridad, el logro de esas metas debería ser una medida de desempeño fundamental. 
¿Y del lado del sector privado, qué debería mejorar? 
Aunque hay muchos ejemplos de empresas responsables que aplican aquello de “que te vaya bien haciendo bien”, los objetivos de sostenibilidad y desarrollo no siempre forman parte de las prioridades de las empresas. 
A menudo parece que la rentabilidad total para los accionistas y la responsabilidad social corporativa estuvieran totalmente desconectadas. 
La idea (mayormente tácita) parece ser que maximizar la rentabilidad a costa de contaminar el medio ambiente está bien si al mismo tiempo se hace un aporte compensatorio a iniciativas de responsabilidad social corporativa. Esta actitud es el equivalente corporativo de lavarse los pecados con un baño ritual en el Ganges. 
Se necesitan nuevas normas que obliguen a las empresas a publicar no solamente sus indicadores financieros, sino también su desempeño en cuestiones sociales, ambientales y de desarrollo. 
Y para maximizar la eficacia de esas normas y restaurar la confianza de la gente en las corporaciones, las normas deben ser universales, claras y coherentes. 
La otra realidad del mundo post‑ODM es que los flujos de ayuda al desarrollo, que antes solían ser unidireccionales (del norte rico al sur empobrecido), ahora son multidireccionales. 
El orden mundial cambió. 
Ahora el 50% del PIB global y el 75% del crecimiento mundial están en los mercados emergentes y los países en desarrollo; el centro de gravedad de la actividad económica se corrió de lugar (y la demografía contribuirá a acentuar ese cambio). 
Hay estados a las que puede calificarse como parte del “sur” (Brasil, China y la India, por decir algunos) cuya asistencia para el desarrollo en el extranjero está en aumento. 
Cada vez más, el desarrollo de los países se financia con recursos locales y con las remesas de la diáspora; y al reducirse su dependencia respecto de las fuentes tradicionales de financiación, se vuelven más renuentes a obedecer ciegamente dictados extranjeros. 
De hecho, los países en desarrollo están reclamando mayor participación en las decisiones que los afectan. 
Por más fundado o bienintencionado que fuera, el viejo paternalismo del norte ya no va más. 
Es imprescindible adoptar una mentalidad más inclusiva, que tenga en cuenta las condiciones y preferencias locales. 
La idea del nuevo orden tripartito entre los actores del desarrollo tiene en cuenta la nueva realidad internacional y busca aprovechar lo mejor de cada uno de los tres sectores: el privado, el filantrópico y el público. 

Modelos de locura 
Los servicios de salud mental alrededor del mundo se basan en gran medida en la idea de que estar molesto o desorientado es un tipo de padecimiento similar a una enfermedad clínica. 
Aquí en Australasia, importamos esta perspectiva del extranjero, y reprimimos activamente la comprensión más holística de los Maoríes y los aborígenes sobre las aflicciones humanas. 
Lo hicimos a pesar de que numerosos estudios muestran que las tasas de recuperación de “enfermedades mentales” en los países “subdesarrollados” son mucho más altas que en las sociedades “avanzadas”. 
En la actualidad, más y más problemas se están redefiniendo como “desórdenes” o “enfermedades”, que supuestamente están causados por predisposiciones genéticas y por desequilibrios bioquímicos. 
Los eventos de la vida pasan a ser meros detonadores de una bomba de tiempo biológica interior. 
Así, el sentirse muy triste se ha convertido en un “desorden depresivo”. 
El preocuparse mucho es “desorden de la ansiedad”. 
El ser extremadamente tímido se ha convertido en el “desorden de ocultamiento de la personalidad”. 
El golpear personas es “desorden explosivo intermitente”. 
El apostar, beber, usar drogas o comer en exceso también son enfermedades. 
Lo mismo se aplica a comer poco, dormir poco o tener poca actividad sexual. 
Nuestro Manual diagnóstico y estadístico de los trastornos mentales tiene 886 páginas con tales enfermedades. 
A las conductas inusuales o indeseables se les llama “síntomas” y las etiquetas son “diagnósticos”. 
Los niños también están etiquetados. 
El ser malo para las matemáticas se ha convertido en “desorden de las matemáticas”. 
El ignorar los sentimientos de otras personas (que antes era ser mal portado) significa que el niño sufre de “desórdenes de la conducta”. 
Si esto incluye enojarse con los adultos, el niño o la niña (normalmente el niño) tiene el “trastorno de desafío y oposición”. 
Un "diagnóstico" que aparece frecuentemente en las noticias es el “desorden del déficit de atención/hiperactividad”. 
Los “síntomas” incluyen estar inquieto, perder cosas, hablar excesivamente y tener dificultad para jugar tranquilamente o para esperar turnos. 
Por supuesto, algunos niños en ocasiones tienen problemas. 
Pero ¿alguien los ayuda? 
Tal vez eso a veces disimula las causas pero focaliza el problema totalmente en el niño, al que frecuentemente se estigmatiza como resultado. 
En efecto, no tiene ningún sentido científico hacer una lista de conductas, poner etiquetas clínicas rimbombantes a las personas que las manifiestan y después utilizar la presencia de esas conductas como prueba de que una persona tiene la enfermedad en cuestión. 
Eso no nos explica nada sobre las causas o las soluciones. 
¿Cómo cobró tal importancia este enfoque, ciertamente poco científico y frecuentemente dañino? 
En primer lugar, es tentador evitar enfrentar los eventos dolorosos de nuestras vidas que podrían ser la causa de nuestras dificultades. 
Si tan sólo aceptamos el diagnóstico que se nos ofrece, no hay que culpar a nadie. 
No se necesita hacer nada diferente –sólo tomar las pastillas. 
Nada más tuvimos la mala suerte de adquirir esa “enfermedad”. 
En segundo lugar, un modelo de patología individual es de gran valor para los políticos. 
No necesitan gastar dinero en programas de prevención para solucionar los problemas psicosociales –tensión insoportable, pobreza, discriminación, abandono y abuso de los niños y soledad, por nombrar sólo algunos– que las investigaciones han demostrado en repetidas ocasiones que tienen un papel primordial en el daño a la salud mental. 
En tercer lugar, los avances apasionantes de la tecnología que estudia nuestro cerebro y genes han creado la esperanza de que estamos por descubrir las causas biológicas y las soluciones del sufrimiento y la confusión humanos. 
Por último, un nuevo actor ha entrado al debate de lo innato y lo adquirido. 
La industria farmacéutica, empujada por nuestro deseo de soluciones rápidas, ha desplegado efectivamente su poder considerable para promulgar la idea de los “desórdenes” y “enfermedades” en todas las áreas de nuestras vidas. 
El propósito fundamental de las compañías de medicamentos es producir ganancias para los accionistas. 
Naturalmente, nos alientan a diagnosticar el comer, dormir o sentir demasiado (o muy poco) como enfermedades que requieren una cura química. 
Después de escuchar durante veinte años a las personas con la mala suerte de haber sido etiquetadas como “esquizofrénicas”, considerada la forma más extrema de “enfermedad mental”, y después de investigar las causas de las alucinaciones y delirios durante diez años, creo que el público entiende mejor la locura que nosotros los expertos. 
En todo el mundo, las encuestas de opinión muestran que la mayoría de la gente cree que los problemas emocionales, incluyendo aquéllos que se consideran severos, como escuchar voces, son causados principalmente por cosas malas que nos sucedieron más que por defectos de nuestros cerebros o genes. 
El público también favorece enfoques psicosociales como hablar con alguien y solicitar un consejo o ayuda para encontrar amigos o un trabajo en vez de usar medicamentos, choques eléctricos o ingresar a un hospital psiquiátrico. 
Algunos expertos, sin embargo, descalifican estas opiniones llamándolas “ignorancia sobre la salud mental”. 
Siguen insistiendo en que las enfermedades mentales son enfermedades como las demás, pese a que muchos estudios muestran que mientras más adoptemos este modelo clínico, más prejuicios y temores tendremos. 
Los servicios de salud mental deberían de ofrecer algo más que la represión química de nuestros sentimientos, o que controlar las dificultades de los niños para estar tranquilos con anfetaminas (que, además de enseñar a los niños que los problemas se resuelven mejor con drogas, reducen el crecimiento en un centímetro anual en promedio). 
Existe una amplia gama de tratamientos efectivos que no causan aumento de peso, disfunción sexual, diabetes, pérdida de la memoria o adicción. 
Los inversionistas y los encargados del diseño de políticas que están al tanto de las investigaciones relevantes, lentamente están empezando a introducir más terapias de conversación (como las terapias cognitivas o las terapias centradas en el trauma), más alternativas a la hospitalización, más servicios culturalmente adecuados, más terapias enfocadas a la familia, y lo más importante, más consultas verdaderas con los usuarios de los servicios sobre cuáles son los que realmente funcionan. 
El que estos nuevos tratamientos no se usen con más frecuencia no se debe a que no funcionen. 
El principal obstáculo es que no aumentan las ganancias de las compañías farmacéuticas, de las que, en ausencia de fondos gubernamentales adecuados, se han vuelto tan dependientes nuestras organizaciones profesionales, conferencias, revistas, investigaciones e instituciones educativas. 


¿Modernización "a la carta"? 
BERLIN -- Hace dos siglos, las revoluciones de Estados Unidos y de Francia impulsaron el concepto legal natural de los derechos humanos inalienables. Sin embargo, tuvieron que pasar casi dos siglos de guerras, desastres políticos y sociales y descolonización para que esta idea fuera aceptada globalmente, al menos en teoría. 
En un principio, la idea de derechos humanos estaba limitada a la política doméstica. 
En las relaciones internacionales, el poder, no el derecho, seguía siendo lo único que importaba: el concepto tradicional de soberanía de Estado se centraba exclusivamente en el poder -vale decir, en el control sobre la gente y el territorio- y protegía la autoridad del Estado, sin importar si su ejecución era civilizada o brutal, democrática o autoritaria. 
Los juicios de Nuremberg de los criminales de guerra alemanes después de la Segunda Guerra Mundial marcaron el primer cambio importante en la manera en que el mundo entendía el concepto de soberanía. 
Por primera vez, todo un liderazgo estatal fue sometido a juicio por sus crímenes, así como sus representantes y adeptos fueron llevados ante la justicia. 
Los juicios de Nuremberg y, paralelamente, la creación de las Naciones Unidas y su Declaración Universal de Derechos Humanos, señalaron la creciente importancia del derecho en las relaciones internacionales. 
La soberanía ya no se basaba exclusivamente en el poder, sino, cada vez más, en la ley y el respeto por los derechos de los ciudadanos. 
Este proceso estuvo ampliamente congelado durante las cinco décadas de la Guerra Fría. 
Pero los derechos humanos y el régimen del derecho comenzaron a resurgir como uno de los temas de la política occidental, especialmente como consecuencia de la Conferencia de Helsinki sobre Seguridad y Cooperación Europea y su utilización por parte de la administración del presidente norteamericano Jimmy Carter, así como por numerosos defensores no gubernamentales que se manifestaban en contra del trato de los disidentes soviéticos. 
El gran paso siguiente fue la aparición del concepto de intervención humanitaria después del genocidio de Rwanda y las guerras de los Balcanes en los años 1990. 
Como resultado, el derecho internacional llegó a reconocer el "derecho de protección" contra la arbitrariedad gubernamental y los crímenes de los Estados contra su propio pueblo, aunque la implementación sigue siendo bastante incierta. 
Finalmente, los mismos progresos en política y derecho internacional derivaron en la creación de la Corte Internacional de Justicia. 
Con su establecimiento, que resultó de una experiencia prolongada y terrible, la idea básica de modernidad -que el poder de los Estados y sus gobernantes debería ser objeto del régimen del derecho superior, ubicando así a los derechos individuales por sobre la soberanía estatal- ha dado un gran paso hacia adelante. 
Este desarrollo no tuvo nada de accidental. 
Frente a los desafíos totalitarios del fascismo y el comunismo en el siglo XX, Europa y Estados Unidos han tomado conciencia de que el régimen del derecho, la separación de los poderes y la democracia determinan de manera decisiva la política exterior y son sumamente importantes desde el punto de vista de la seguridad internacional. 
Las democracias han demostrado ser mucho más pacíficas que los regímenes autoritarios y las dictaduras. 
Pero el progreso alcanzado hasta el momento está amenazado. 
El surgimiento de China y el resurgimiento de Rusia sugieren que no existe ningún vínculo necesario entre el desarrollo económico por un lado y la modernización política y cultural por otro. 
En particular, el asombroso éxito económico de China parece apuntar a la existencia de alternativas autoritarias viables para la idea occidental de que la libertad, la democracia, el régimen del derecho y la economía de mercado están vinculados. 
Por cierto, China parece sugerir que la modernización selectiva es posible (modernización, por llamarla así, "a la carta"), lo que les permite a los Estados optar por implementar sólo aquellos elementos de la modernidad -tecnología, economía, infraestructura, instituciones políticas y valores- que a ellos les gustan. 
Sin embargo, la modernización a la carta es una ilusión. 
Sus defensores olvidan la experiencia de la primera mitad del siglo XX, cuando se intentó implementar la modernización autoritaria tanto en Alemania como en Rusia, con resultados desastrosos. 
En el mediano plazo, la modernidad es indivisible: se la tiene toda o no se la tiene. 
Los profundos cambios tecnológicos y sociales desatados por las fuerzas de la modernidad crean tensiones que, al final, no se pueden resolver sin respuestas normativas e institucionales apropiadas. 
China y Rusia hoy no son excepciones. 
Los síntomas de la enfermedad de la modernización selectiva son claramente discernibles en ambos países y se manifiestan a través de una corrupción ubicua. 
China, por ejemplo, enfrenta crecientes dificultades de exportación debido al control deficiente de la seguridad de sus productos, consecuencia de la corrupción. 
Sin un compromiso con la libertad de prensa y un sistema judicial independiente, estas dificultades sólo se agravarán. 
En poco tiempo, la modernización "controlada" (léase: autoritaria) de Rusia también tendrá que dar lugar al régimen del derecho y a una separación funcional de los poderes, o el país seguirá dependiendo de los precios del petróleo y el gas, y atrapado en una lucha brutal de poder, influencia y dinero. 
Es más, ni los depósitos de petróleo y gas ni las políticas imperialistas frenarán la caída de Rusia. 
Sin instituciones democráticas que funcionen, el segundo intento de Rusia de una modernización selectiva fracasará con tanta certeza como su encarnación soviética anterior. 
En el mundo globalizado del siglo XXI, en el que las crisis en una parte del mundo se esparcen a otras partes como fuego descontrolado, la modernización selectiva, basada en la eliminación de los conflictos y tensiones que genera la modernización, probablemente sea aún más peligrosa. 
De hecho, mientras las mayores amenazas a la paz alguna vez provinieron de la política del poder y la rivalidad económica, hoy cada vez más derivan de las repercusiones regionales y globales de la desintegración política y social de los países estables, de la decadencia de sus sistemas normativos e institucionales y de nuevas ideologías totalitarias. 
Esta es la razón por la cual la oposición entre los llamados "realistas" e "idealistas" en la política exterior, y entre los que proponen el poder "duro" o "blando", está demostrando ser cosa del pasado. 
Sin duda, los Estados todavía siguen políticas tradicionales guiadas por los intereses. 
Pero estas políticas cada vez serán menos capaces de garantizar la paz y la estabilidad en el futuro. 
En el siglo XXI, los derechos humanos y la seguridad estarán cada vez más entrelazados. 
Este es el resultado de la globalización; es decir, la dependencia mutua de 6.500 millones de personas en una economía global y un sistema de Estados únicos. 

La modernización del multilateralismo 
WASHINGTON, DC – El 2008 será recordado como un año de agitación extraordinaria. 
La crisis financiera se originó en los talones de las crisis de alimentos y de combustible. 
Ahora el mundo está en medio de una crisis económica que desencadenará muchas pérdidas de empleos. 
Prácticamente ningún país ha salido indemne. 
Estamos entrando en una nueva zona de peligro, con mayores peligros para las exportaciones y la inversión, para el crédito, los sistemas bancarios, los presupuestos y las balanzas de pagos. 
En 2009, tal vez presenciemos la primera caída del comercio global desde 1982. 
Como siempre, los pobres son los más indefensos. 
Para los países en desarrollo, las condiciones de crédito más ajustadas y el crecimiento mucho más débil se traducen en que los gobiernos están en peores condiciones de satisfacer los objetivos de educación y salud, y de invertir en la infraestructura necesaria para sostener el crecimiento. 
Las remesas se están agotando. 
Ya 100 millones de personas se han visto arrastradas a la pobreza como resultado de los elevados precios de los alimentos y el combustible, y las estimaciones actuales sugieren que cada 1% de caída en las tasas de crecimiento de los países en desarrollo arroja a otros 20 millones de personas a la pobreza. 
Los países están intentando romper el congelamiento del crédito, apuntalar a las instituciones financieras, aliviar las tasas de interés, fortalecer las redes de seguridad y revivir el consumo y la inversión para fomentar los negocios, permitir que la gente tenga trabajo y sentar las bases para un crecimiento futuro. 
Estos pasos serán más efectivos si los países actúan en concierto, respaldándose mutuamente. 
El nacionalismo económico que busca ganancias a partir de las desventajas de los demás dará lugar a peligros aún mayores. 
Los desafíos globales exigen soluciones globales. 
En octubre, hice un llamado a que se modernizara el multilateralismo y los mercados de manera que reflejaran mejor la economía mundial cambiante y permitieran que los países actúen en concierto para resolver los problemas interconectados. 
Mirando más allá del viejo sistema del G-7, necesitamos una estrategia del siglo XXI para el multilateralismo, a través del dinamismo de una red flexible, no de nuevas jerarquías en un sistema fijo o estático. 
El nuevo multilateralismo debe maximizar las fortalezas de los actores e instituciones interdependientes e imbricados, tanto públicos como privados. 
Debería ir más allá del interés tradicional en las financias y el comercio, para incluir otras cuestiones económicas y políticas apremiantes: desarrollo, energía, cambio climático y estabilización de los estados frágiles y que han sufrido conflictos. 
Debe reunir a las instituciones internacionales existentes, con su experiencia y recursos, para implementar las reformas necesarias y alentar la cooperación efectiva y la acción común. 
El multilateralismo, en el mejor de los casos, es un medio para la solución de problemas entre los países, ya que el grupo que está sentado a la mesa está dispuesto y en condiciones de emprender una acción constructiva en conjunto. 
Necesita extraer su fuerza -y su legitimidad- tanto de una participación más amplia como del logro de resultados. 
La cumbre del G-20 de noviembre, por primera vez, trajo a la mesa a potencias en ascenso como participantes activos para resolver la crisis financiera global. 
Ellos acordaron una buena agenda, pero la verdadera prueba residirá en lo que se haga después. 
Es un paso positivo que los líderes de las principales economías desarrolladas ahora se reúnan con los líderes de las potencias económicas en ascenso. 
Pero los países en desarrollo más pobres no deben ser dejados afuera a la intemperie. 
No solucionaremos esta crisis, ni implementaremos soluciones sustentables a largo plazo, si aceptamos un mundo de segunda clase. 
El objetivo debe ser forjar una globalización integral y sustentable. 
Hoy se están invirtiendo billones de dólares en un rescate financiero en el mundo desarrollado. 
En comparación, actualmente se dedican unos 100.000 millones de dólares al año en ayuda al exterior. 
Necesitamos un rescate "humanitario" además de un rescate financiero. 
En este contexto, el compromiso global para ofrecer asistencia para el desarrollo a los países más pobres debe ser primordial. 
En el Grupo del Banco Mundial, estamos aumentando nuestro respaldo financiero a quienes lo necesitan. 
Estamos acelerando el proceso de otorgamiento de préstamos y créditos a largo plazo sin interés a los 78 países más pobres del mundo, la mitad de ellos en África. 
Los donantes el año pasado se comprometieron a entregar 42.000 millones de dólares en tres años para el Fondo del Banco Mundial para estos países, la Asociación para el Desarrollo Internacional (ADI). 
Este dinero es vital si queremos cumplir con los Objetivos de Desarrollo del Milenio. 
Por otra parte, el brazo de préstamo del Banco para los países en desarrollo, el Banco Internacional para la Reconstrucción y el Desarrollo (BIRD), podría efectivizar nuevos compromisos por más de 35.000 millones de dólares este año fiscal -casi el triple que el año pasado- y más de 100.000 millones de dólares en los próximos tres años. 
Este incremento apunta a proteger del daño a los más pobres y los más vulnerables, a respaldar a los países que enfrentan problemas de empréstitos debido a los mercados de crédito quebrados y a ayudar a sustentar las inversiones de las que dependen la recuperación y el desarrollo a largo plazo. 
Nuestro brazo para el sector privado, la Corporación Financiera Internacional (IFC, tal su sigla en inglés), está lanzando o expandiendo tres instalaciones para ayudar al sector privado, que se espera se expandirá a un total de unos 30.000 millones de dólares en los próximos tres años. 
Encararán los problemas de alta prioridad que han surgido en los últimos meses: la expansión de las finanzas comerciales, la recapitalización de los bancos en los países más pobres y el sustentamiento de la inversión en infraestructura ayudando a aquellos proyectos viables que enfrenten una crisis de liquidez. 
Al mismo tiempo, continuaremos con nuestros esfuerzos especiales para contrarrestar la desnutrición y el hambre, y para suministrar energía a los pobres. 
Nuestro recientemente lanzado Fondo de Inversión en Clima de 6.000 millones de dólares combinará experiencia práctica con tecnología, forestación y adaptación para respaldar las negociaciones de las Naciones Unidas sobre cambio climático, y para ayudar a los países en desarrollo. 
Mientras el mundo se esfuerza por salir de la crisis financiera y del foso económico de hoy, necesitamos mirar más adelante en el futuro. 
Las crisis de hoy reflejan la velocidad relámpago de un mundo interconectado. 
Los factores que produjeron esta globalización ofrecen grandes oportunidades para superar la pobreza, aumentar las oportunidades y abrir las sociedades. 
Pero necesitaremos un nuevo multilateralismo para expandir la disponibilidad de estos beneficios para que lleguen a todos. 

Modernizar las economías de Oriente Medio 
AMMAN – En lugar de hablar de Oriente Medio o del mundo árabe, cada vez más prefiero utilizar el término WANA, que significa Asia Occidental-Norte de Africa (según su sigla en inglés). 
Pero, más allá de cómo decidamos llamarlo, el peligro es que la crisis económica global está ofreciendo una coartada casi perfecta para que los gobiernos y otros en la región sigan adelante con "las cosas como siempre", cuando lo que se necesita es un llamado de atención a viva voz. 
La crisis económica global apenas ayudó a ocultar los desequilibrios estructurales crónicos dentro de la región. 
La excesiva dependencia de la ayuda y de los ingresos petroleros caracteriza a casi todas las economías de WANA. 
De hecho, no es exagerado decir que representa una suerte de respirador artificial. 
El problema de cómo destetar a estos países de esta adicción parece insuperable. 
Porque el "mal holandés" y un espíritu rentista prevalecen en WANA, y han afectado a los países productores y no productores de petróleo. Esto incluye desde remesas de los trabajadores migrantes y flujos de inversión financiera provenientes de los países petroleros (principalmente en bienes raíces) hasta burbujas bursátiles y ayuda extranjera. 
Un efecto colateral de todo esto ha sido la ampliación de las brechas de ingresos, tanto dentro como entre los países de WANA. 
Los politólogos nos dicen que las economías rentistas, o las economías que dependen del petróleo y la ayuda extranjera, estimulan la ambición y los reclamos. 
De hecho, las rentas petroleras finalmente debilitan a las instituciones estatales y este vaciamiento del estado suele dar cabida a un descontento creciente. 
En una economía no petrolera, la mano de obra es el principal motor de crecimiento. 
Pero en una economía rentista, los enormes ingresos provenientes del petróleo o las transferencias financieras externas en realidad crean un desincentivo para trabajar. 
La riqueza y el trabajo no van de la mano, y esto se aplica a la mayoría de las actividades industriales y agrícolas. 
La movilidad social y política se torna sumamente limitada y las sociedades pasan de la producción al consumo. 
Esto ayuda a explicar el alto nivel de desempleo en el mundo árabe. 
De acuerdo con cifras del Banco Mundial, la región de Oriente Medio-Norte de África (MENA, por su sigla en inglés) sufrió una caída del 25% en los ingresos per capita durante los últimos 25 años del siglo XX, cuando los precios del petróleo estaban bajos. 
En esta década, gracias a un récord en los precios del petróleo, las tasas de crecimiento del PBI se dispararon. 
Un estudio reciente del Strategic Foresight Group de la India, titulado El costo del conflicto en Oriente Medio , sugería que los últimos 20 años de conflicto les han costado a los países de WANA unos 12 billones de dólares. 
La búsqueda de rentas tiende a conducir a un fracaso de las políticas que se traduce en una competencia política intensa destinada a ganar acceso a ingresos y beneficios en el corto plazo, en contraposición a una competencia política sobre qué políticas podrían ser de interés público en el largo plazo. 
La política de ambición y reclamo se impone en lugar de una elaboración de pol��ticas con mayor visión de futuro. 
¿Cuáles son, entonces, las posibles opciones de políticas a implementar? 
La ausencia de una base industrial moderna reduce la capacidad de las economías de WANA para absorber el excedente generado por los ingresos petroleros. 
En consecuencia, muchos países han establecido fondos de riqueza soberanos para invertir sus superávits en los mercados internacionales. 
Los gestores de estos fondos, con justa razón, se quejan de que en la región las oportunidades de inversión en agricultura e industria son insuficientes. 
El interrogante es cómo aumentar la capacidad de absorción de la región y construir una base industrial moderna. 
Un prerrequisito para cualquier cambio efectivo es un cambio en la orientación de las políticas de un nivel nacional a un nivel regional. 
Para que esto se concrete, se necesitan nuevos instrumentos, como un Fondo de Estabilización Regional, una Comunidad de Agua y Energía, cohesión social regional y una política industrial regional. 
Sin un foco regional, los países de WANA corren el riesgo de avanzar sonámbulos hacia el conflicto y una caída económica más pronunciada. 
De hecho, los fondos para "países necesitados" tal vez nunca lleguen a los individuos más carenciados, como las personas desplazadas internamente o sin estado, porque nadie asume una responsabilidad por ellas. 
¿Cómo se puede lograr esto? 
Hace tres años, la Comisión sobre Facultación Legal de los Pobres consideró maneras de transferir poder a los "mil millones de abajo" mediante la expansión y profundización de los medios a través de los cuales podían salir de la pobreza. 
Su informe de 2008 Hacer que la Ley Funcione para Todos sostiene que la facultación legal no tiene que ver con la ayuda, sino con las reformas de políticas e institucionales que expanden las oportunidades legales y la protección de los pobres. 
Es un ejemplo de la metodología que se necesita con tanta urgencia para iniciar un cambio de paradigma en WANA. 
Las naciones de WANA se perdieron la primera revolución industrial basada en el carbón y el motor a vapor, y luego la segunda revolución industrial basada en el petróleo y el motor de combustión interna. 
El aspecto positivo es que la ausencia de una base industrial moderna implica que, a diferencia de las economías más desarrolladas, WANA no tiene ninguna industria en problemas que rescatar. 
Pero lo que se necesita ahora son políticas que le permitan a WANA sumarse a la tercera revolución industrial -la economía post-carbono de energía renovable y el auto eléctrico con pilas de combustible. 


El futuro de la fuerza 
MÚNICH – En la reciente reunión anual del Foro Económico Mundial de Davos, participé en un grupo de debate sobre la defensa para examinar el futuro de los ejércitos. 
La cuestión que abordamos es decisiva: ¿para qué clase de guerra deben prepararse los ejércitos en la actualidad? 
Los gobiernos tienen una ejecutora muy deficiente a la hora de responder a esa pregunta. 
Después de la guerra del Vietnam, las Fuerzas Armadas de los Estados Unidos abandonaron lo que habían aprendido sobra la contrainsurgencia y lo descubrieron de nuevo de la forma más dura en el Iraq y el Afganistán. 
Las intervenciones militares de los Estados Unidos en esos países ejemplifican otra amenaza de la guerra moderna. 
Como el saliente Secretario de Defensa de los EE.UU., Chuck Hagel, señaló en una entrevista reciente, en la guerra, “la situación se puede descontrolar e ir a la deriva” de formas que pueden hacer que un ejército caiga en una utilización “más acelerada” de la fuerza de lo previsto en un principio. 
Sobre ese telón de fondo, la idea de que la fuerza por sí sola puede transformar las sociedades divididas por conflictos en Oriente Medio y otros lugares es una falacia peligrosa. 
Pero, aunque la guerra tradicional y el uso de la fuerza han dejado de ser lo que eran, no han desaparecido. 
Simplemente están evolucionando conforme a una nueva “generación” de reglas y tácticas. 
La primera generación de la guerra moderna comprendía batallas reñidas con masas de soldados, utilizando las formaciones napoleónicas en líneas y en columnas. 
La segunda, que culminó en la primera guerra mundial, se basaba en una capacidad de fuego concentrada y se expresó en la máxima, acuñada en la batalla de Verdún, en 1916, “la artillería conquista, la infantería ocupa”. Y la tercera generación, perfeccionada por Alemania con el método de la blitzkrieg empleado en la segunda guerra mundial, consistió sobre todo en maniobras más que en el uso de la fuerza, pues los ejércitos recurrían a la infiltración para circunvalar al enemigo y paralizar su fuerza por detrás, en lugar de atacar frontalmente. 
La guerra de cuarta generación avanza un paso más con ese método descentralizado, con lo que deja de haber frentes definibles. 
En cambio, se centra en la sociedad del enemigo, penetrando profundamente en su territorio para destruir la voluntad política. 
Podríamos añadir incuso una quinta generación, en la que tecnologías como los aviones teledirigidos y las cibertácticas ofensivas permiten a los soldados permanecer a la distancia de un continente de los blancos civiles. 
Si bien las delineaciones generacionales son algo arbitrarias, reflejan una tendencia importante: el desdibujamiento del frente militar y la retaguardia civil. 
Ese cambio está acelerándose con la substitución de la guerra entre Estados por conflictos armados en los que los participantes no son estatales, como, por ejemplo, grupos insurgentes, redes terroristas, milicias y organizaciones criminales. 
La situación resulta aún más confusa con la superposición de dichos grupos, algunos de los cuales reciben incluso apoyo estatal. 
Las Fuerzas Armadas Revolucionarias de Colombia, el grupo guerrillero más antiguo de Latinoamérica, formaron alianzas con los narcocárteles. 
Algunos grupos talibanes del Afganistán y otros lugares desarrollaron vínculos estrechos con los terroristas transnacionales de Al Qaeda. 
Los insurgentes de la Ucrania oriental están luchando junto con tropas rusas (que no llevan insignias). 
Semejantes organizaciones se aprovechan con frecuencia de los Estados que carecen de legitimidad o capacidad para administrar su territorio de forma eficaz, lanzando una combinación de operaciones políticas y armadas que, con el tiempo, les brindan un control coercitivo de las poblaciones locales. 
El resultado es lo que el general Sir Rupert Smith, ex comandante británico en Irlanda del Norte y los Balcanes, llamó “la guerra entre la población”, un tipo de lucha que raras veces se decide en campos de batalla y por ejércitos tradicionales. 
Esas guerras híbridas se riñen mediante una gran diversidad de armas y no todas ellas tienen capacidad de fuego. 
Como ahora hay cámaras fotográficas en todos los teléfonos portátiles y programas para retocar fotografías en todas las computadoras –por no citar la prevalencia de los medios de comunicación social–, la pugna por la información ha llegado a ser un aspecto decisivo de la guerra moderna, ejemplificado en las guerras actuales en Siria y Ucrania. 
En la guerra híbrida, las fuerzas convencionales y no convencionales, los combatientes y los civiles, la destrucción física y la manipulación informativa pasan a estar entrelazados. 
En el Líbano en 2006, Hezbolá combatió a Israel mediante células muy bien entrenadas que combinaban propaganda, tácticas militares tradicionales y cohetes lanzados desde zonas civiles densamente pobladas, con lo que lograron lo que muchos en esa región consideraron una victoria política. 
Más recientemente, Hamás e Israel han llevado a cabo operaciones aéreas y terrestres en la densamente poblada Faja de Gaza. 
Esa clase de guerra surgió en gran medida como reacción ante la abrumadora ventaja militar tradicional de los Estados Unidos después del desplome de la Unión Soviética, puesta de relieve por su victoria en la guerra del Iraq de 1991, con solo 148 víctimas americanas, y su intervención en el conflicto en Kosovo de 1999, en el que no hubo pérdida de vidas americanas. 
Ante esa asimetría, los oponentes de los Estados Unidos –tanto estatales como no estatales– empezaron a dar prioridad a las tácticas no convencionales. 
En China, por ejemplo, los planificadores militares formularon una estrategia de “guerra ilimitada”, que combina instrumentos electrónicos, diplomáticos, cibernéticos, terroristas substitutivos, económicos y de propaganda para engañar y agotar los sistemas de los EE.UU. Como dijo un funcionario militar chino, “la primera regla de la guerra ilimitada es la de que no hay reglas”. 
Por su parte, los grupos terroristas, al reconocer que no pueden derrotar a un ejército tradicional en una guerra directa, intentan utilizar el propio poder de los Estados contra ellos. 
Osama ben Laden ultrajo y provocó a los EE.UU. con golpes de efecto violentos y los hizo reaccionar exageradamente de formas que destruyeron su credibilidad, debilitaron sus alianzas en el mundo musulmán y acabaron agotando a su ejército y, en cierto sentido, a su sociedad. 
El Estado Islámico está empleando ahora una estrategia similar, combinando operaciones militares despiadadas con una campaña incendiaria en los medios de comunicación social, salpicada con fotografías y vídeos de ejecuciones brutales, incluida la decapitación de ciudadanos de los EE.UU. y de otros países occidentales. 
Esas medidas han movilizado a los enemigos del Estado Islámico, al tiempo que incitaban a un número cada vez mayor de personas y grupos descontentos a incorporarse voluntariamente a la lucha bajo su estandarte. 
La imprevisible evolución de la guerra plantea una grave amenaza a los planificadores de la defensa. 
Para algunos Estados débiles, las amenazas internas ofrecen objetivos claros. 
Por su parte, los EE.UU. deben equilibrar su apoyo continuo a sus fuerzas militares tradicionales, que siguen siendo un importante factor disuasor en Asia y Europa, con la inversión en una amplia panoplia de capacidades substitutivas que requieren los conflictos en Oriente Medio. 
En una época de cambios sin precedentes, los EE.UU. –y otras potencias– deben estar listos para todo. 

 


Los mercados y la Reserva Federal: una historia de amor 
LAGUNA BEACH – Llevar en auto a mi hija de once años a la escuela no solo es divertido, sino que muchas veces me deja pensando. 
Como la semana pasada, cuando ella me hizo notar algo acerca de Frozen (la aclamada película de Disney) que a mí se me había escapado por completo. Me dijo: “Es raro ver una película de Disney donde al final nos dicen que no nos casemos con alguien a quien acabamos de conocer”. 
Cerca del principio de la película, la princesa Anna conoce al príncipe Hans en el baile de coronación de su hermana, la princesa Elsa. 
Inmediatamente llega el flechazo y, claro, se “enamoran”. 
Enseguida el príncipe propone casamiento y ella acepta; pero Elsa se niega a bendecir la unión. 
A Anna le lleva la mayor parte de la película descubrir que Hans es un malvado que planea deshacerse de ella y de su hermana mayor para tomar el control del reino. 
Pero afortunadamente, en el transcurso de sus aventuras conoce a un plebeyo estupendo llamado Kristoff que, a diferencia de Hans, es sincero y confiable, y los dos terminan juntos. 
Después de tantas décadas de ver películas de Disney, ya estamos condicionados a esperar que las princesas y sus príncipes encantadores se enamoren enseguida y “vivan felices para siempre”. 
Y cuando aparecen problemas y obstáculos (algo que sucede sobre todo en las películas más recientes), se los supera rápidamente (y con humor). 
Algo similar pasó con la economía: durante muchos años, los inversores que se enamoraron (rápida y decididamente) de las nuevas medidas adoptadas por la Reserva Federal de los Estados Unidos fueron generosamente recompensados. 
De hecho, el romance entre ambas partes siguió el guión de la Disney casi punto por punto. 
Sí, de vez en cuando pudo haber algún problema, pero se lo superó en poco tiempo. 
Y el romance terminó con las dos partes viviendo felices: la Reserva Federal, porque se considera en mejores condiciones de cumplir su doble mandato (alto empleo e inflación estable) y los inversores, porque ven ante sí oportunidades de obtener considerables ganancias financieras. 
Fue una relación tan cómoda que los inversores tomaron por norma no tratar nunca de oponerse a la Reserva. 
Y por buenos motivos. 
La Reserva Federal es el banco central más poderoso del mundo. 
Posee la imprenta de la que sale la principal moneda de reserva del mundo; disfruta de un importante grado de independencia política; y no tiene miedo de usar su considerable autonomía operativa. 
Los inversores también saben que la Reserva Federal los necesita para transmitir la influencia de sus políticas y para cumplir su mandato, al que en la práctica en años recientes se le agregó, acertadamente, la búsqueda de la estabilidad financiera. 
Esto llevó a la Reserva Federal a volverse mucho más “transparente” de cara a los mercados y compartir más abiertamente sus minutas y las transcripciones de sus reuniones de discusión de políticas. 
Incluso se hizo costumbre que la presidencia de la Reserva celebre periódicamente conferencias de prensa que son seguidas con atención en todas las bolsas del mundo. 
El romance se volvió particularmente intenso después de la crisis financiera global de 2008; especialmente porque para salir del caos que envolvió a los mercados de capitales y casi hunde a la economía mundial en una profunda depresión, la Reserva tuvo que usar una variedad de medidas no convencionales que la llevaron a involucrarse más en el funcionamiento de los mercados, la valoración de los activos y la fluctuación de sus cotizaciones. 
Al mismo tiempo, los mercados se volvieron mucho más dependientes de la Reserva Federal; esperan que les prodigue más atención y apoyo, y puede que hagan un berrinche si sus expectativas no son satisfechas (como ocurrió un año atrás). 
Al principio, los responsables de la Reserva estaban bien dispuestos a cultivar este romance, como medio para cumplir sus objetivos políticos más amplios: crecimiento, empleo, inflación estable y estabilidad financiera. 
Pero de un tiempo a esta parte, algunos empezaron a sentirse incómodos y a advertir que esta codependencia alienta a los inversores a correr riesgos excesivos y en algunos casos puede impulsar burbujas financieras. 
A algunos les preocupa también que pueda debilitar la independencia política de la Reserva Federal. 
Hace solo dos semanas, Jeremy Stein, director saliente de la Reserva Federal, declaró que la institución está en medio de una transición hacia una política por la que la orientación que ofrece a los mercados sobre sus planes será “más cualitativa” y “menos determinista”; es decir, más vaga. 
Como a la princesa Anna en Frozen, a los mercados les llevará algún tiempo darse cuenta de que su relación con la Reserva está cambiando (y que está bien que así sea). Y lo mismo que en la película, hasta que todos comprendan la nueva situación pueden surgir conflictos. 
Pero aun así, es indudable que el resultado no será tan dramático como en la película, al menos porque, a diferencia de Hans, la Reserva Federal no pretende tomar el control de los mercados. 
Así que el romance sobrevivirá, aunque seguramente no será ni tan intenso ni tan incondicional. 
Solo cabe esperar que llegado el momento, una economía más vigorosa cumpla el papel que en la película tuvo Kristoff. 
La mejor historia de amor para los mercados, y la más sostenible, depende de una economía real fuerte y dinámica que crea empleos y oportunidades para más y más personas. 
Lamentablemente, a tal respecto, todavía es demasiado pronto para saber si viviremos felices para siempre. 

El mundo color de rosa de los mercados 
LAGUNA BEACH – Este ha sido un año inusual para la economía mundial, que ha estado caracterizado por una serie de cambios no anticipados en el mercado, económicos y geopolíticos –y es probable que continúen así las cosas en el último trimestre del año. 
El desenlace de estos sucesos tendrá un impacto importante en la efectividad de las políticas públicas– entre otros aspectos. 
Así pues, ¿por qué el comportamiento de los mercados financieros es como si funcionaran en un mundo aparte? 
Los mercados de capital, aparentemente indiferentes por el crecimiento poco satisfactorio en economías avanzadas y economías emergentes o por las tensiones geopolíticas crecientes en Europa oriental y Medio Oriente, han roto un récord tras otro este año. 
Esta impresionante evolución ha ignorado una serie de relaciones históricas, incluida la correlación de larga data entre el desempeño de los valores y los bonos gubernamentales. 
De hecho, la correlación entre diferentes tipos de activos financieros ha sido atípica y algunas veces, inestable. 
Mientras tanto, en cuanto al diseño de políticas, la cohesión de la política monetaria de países avanzados está dando lugar a un sistema de múltiples vías, en el que el Banco Central Europeo acelera el ritmo en el tema de los estímulos, y la Reserva Federal estadounidense lo apacigua. 
Estos factores hacen que la economía global llegue con gran incertidumbre en diferentes áreas al último trimestre del año. 
El panorama en los próximos meses se vislumbra amenazador pues hay conflictos geopolíticos crecientes que se acercan a un punto crítico; más allá de esto existe el espectro de una serie de perturbaciones sistémicas graves en la economía global. 
Se ve sobre todo en Ucrania, donde pese al cese al fuego actual, Rusia y Occidente todavía no han encontrado una manera de calmar las tensiones definitivamente. 
Sin avances, es probable que la nueva ronda ineludible de sanciones y retorsiones provoque una recesión en Rusia y Europa, lo que dañará la actividad de la economía mundial. 
Aun sin dichas complicaciones, no será fácil dar dinamismo a la recuperación económica cada vez más lenta de Europa. 
A fin de posibilitar los avances, el presidente del BCE, Mario Draghi, ha propuesto una gran negociación política a los gobiernos europeos: si ponen en aplicación reformas estructurales y aumentan la flexibilidad fiscal, el banco central ampliará su balance para impulsar el crecimiento y combatir la deflación. 
Si los Estados miembros no cumplen con su parte del acuerdo, al BCE no le será fácil llevar la carga política efectivamente –lo que lo expondrá a las críticas y presiones políticas. 
Del otro lado del Atlántico, la Reserva Federal está preparada para dejar en las siguientes semanas la fase de la facilitación cuantitativa (QE, por sus siglas en inglés) –su política de adquisición a gran escala de activos– por lo que el impulso de la economía dependerá totalmente de las tasas de interés y de una orientación profunda de políticas. 
Suspender la QE, no solo es impopular entre los responsables del diseño de políticas y políticos, también ha generado inquietud debido al riesgo de una mayor inestabilidad financiera y desigualdad creciente –las dos cosas podrían socavar la ya de por sí frágil recuperación económica de los Estados Unidos. 
Y la situación se complica más debido a las elecciones del congreso estadounidense en noviembre. 
Vista la posibilidad de que los republicanos sigan controlando al menos una de las cámaras, es probable que se sigan manteniendo poco flexibles las políticas del presidente demócrata, Barack Obama –a menos, claro está, que la Casa Blanca y el Congreso encuentren finalmente una manera de trabajar de forma conjunta. 
Mientras tanto en Japón se pondrá a prueba la paciencia del sector privado hacia la estrategia de las tres flechas del primer ministro, Shinzo Abe, para revitalizar la largamente estancada economía –la llamada ·abenomía”– en particular en lo referente a la implementación tan esperada de reformas estructurales para complementar el estímulo fiscal y la flexibilidad monetaria. 
Si la tercera “flecha” de la abenomía no puede concretarse, la aversión al riesgo de los inversionistas puede surgir de nuevo, lo que dañaría los esfuerzos para estimular el crecimiento y evitar la inflación. 
Economías emergentes sistemáticamente importantes también están en riesgo de experimentar una incertidumbre considerable. 
Las elecciones presidenciales de Brasil en octubre serán decisivas para determinar si el país avanza hacia un nuevo modelo de crecimiento más sostenible o se estanca más en una estrategia económica en gran parte agotada que refuerza sus tendencias hacia la estanflación. 
En India está por verse si el recién electo primer ministro, Narendra Modi, actuará de forma decisiva para satisfacer las grandes expectativas de los votantes por una reforma económica antes de que acabe su buen momento posterior a su victoria en las elecciones. 
Asimismo, China tendrá que mitigar los riesgos financieros si quiere evitar una caída estrepitosa. 
La fuente final de incertidumbre proviene del sector corporativo. 
En lo que va del año, las compañías sólidas han estado perdiendo poco a poco control económico –cambio notable respecto del desempeño opuesto al riesgo que había prevalecido desde que se produjera la crisis financiera mundial. 
En efecto, un creciente número de compañías ha empezado a utilizar reservas masivas de efectivo de sus hojas de balance, primero para aumentar sus dividendos y readquirir acciones, y después para realizar fusiones y adquisiciones a un ritmo que no se veía desde 2007. 
La cuestión es si las compañías destinarán más efectivo a nuevas inversiones a instalaciones, equipo y personal –fuente principal de apoyo a la economía mundial. 
Esta es una lista amplia de cuestiones. 
Sin embargo, los actores de los mercados financieros los han evitado en gran medida, al igual que han dejado de lado los riesgos actuales más importantes e ignorado la volatilidad potencial que conllevan. 
En cambio, los inversionistas financieros han confiado en el apoyo constante de bancos centrales, convencidos de que las autoridades monetarias en última instancia lograrán transformar el crecimiento inducido por políticas en verdadero crecimiento. 
Además, por supuesto, se han beneficiado considerablemente de la movilización de dinero corporativo. 
En los siguientes meses, el optimismo boyante que impregna los mercados financieros puede resultar justificado. 
Por desgracia, es más probable que las perspectivas de los inversionistas resulten demasiado optimistas. 

Cómo alcanzar la velocidad de escape 
NEWPORT BEACH – No es frecuente que uno pueda afirmar, con confianza, que un remedio por sí solo podría mejorar significativamente la vida de miles de millones de personas alrededor del mundo, que dicho remedio podría alcanzar este cometido de una manera perdurable y de apoyo mutuo, y que por lo tanto, podría mejorar el bienestar de las actuales y futuras generaciones. 
Sin embargo, esa es la afirmación que hago hoy. 
El remedio que tengo en mente, por supuesto, es un crecimiento económico más rápido – la única cosa que puede elevar los niveles de vida, reducir las desigualdades excesivas, mejorar las perspectivas de empleo, aliviar las tensiones relativas al comercio internacional, y que incluso puede moderar las presiones geopolíticas. 
Y la mayoría de los analistas – incluyéndose entre los mismos a los analistas del Fondo Monetario Internacional y del Banco Mundial – ahora predicen que el crecimiento a nivel mundial se acelerará en el año 2014, y que el mismo será más equilibrado entre las principales regiones económicas del mundo. 
Tales predicciones reflejan tres acontecimientos que son muy bienvenidos. 
Para empezar, Europa saldrá de la recesión, y las economías periféricas se beneficiarán de una muy fuerte mejora relativa en las perspectivas de crecimiento. 
Simultáneamente, un 3% de crecimiento anual del PIB ya no será algo inalcanzable para Estados Unidos. 
Y las economías emergentes se verán sostenidas por el crecimiento anual del 7% de China, que aunque es más lento, sigue siendo robusto. 
Pero, a pesar de que la perspectiva de un crecimiento más rápido a nivel mundial es, en verdad, una buena noticia, especialmente teniendo en cuenta las aún elevadas tasas de desempleo en muchos países y las presiones asociadas a las mismas que sufren las redes de seguridad social; es aún demasiado temprano para celebrar. 
Existe el riesgo de que, debido a tentadoras políticas que complacen temporalmente, el repunte económico de este año podría llegar a ser contraproducente. 
Esto no se debe a que la prevista aceleración del crecimiento sea aún muy modesta. 
Después de todo, incluso un repunte limitado puede marcar una diferencia significativa si es parte de una alentadora dinámica de crecimiento a mediano plazo. 
Al contrario, el riesgo radica en la forma en la probablemente se materialice dicho crecimiento – es decir, que se materialice dependiendo demasiado en modelos de crecimiento anticuados y agotados, en lugar de que se acojan de manera integral nuevos modelos de crecimiento. 
En Europa, el crecimiento de este año reflejará en gran medida el impacto de la estabilización financiera, y no el impacto de las reformas estructurales profundas. 
Debido a que los diferenciales de tasas de interés se han constreñido fuertemente, y se ha evitado la amenaza de colapso, tanto los inversionistas nacionales como los extranjeros continúan regresando hacia las economías periféricas, y con ello alivian el severo racionamiento de crédito en dichas economías. 
Esto es, sin duda, una buena noticia, sobre todo si la fuente de la estabilización se desplaza de las políticas no convencionales del Banco Central Europeo a curas endógenas para los balances financieros, curas que son suministradas por un amplio grupo formado por instituciones financieras, empresas no financieras y hogares. 
Sin embargo, pocas de estas economías están preparadas para emprender el tipo de reformas internas que prometen sostener altas tasas de crecimiento y reducir sustancialmente el desempleo, que se ha ubicado en niveles alarmantes en cuanto al desempleo juvenil y en términos de su duración. 
Mientras tanto, la apreciación del tipo de cambio está empezando a socavar las exportaciones en los países centrales de la eurozona, en particular en Alemania, que ha sido el motor de crecimiento de la región durante los últimos años. 
La pronosticada aceleración del crecimiento en EE.UU. para este año es más notable debido a que refleja el impacto positivo de un proceso, de varios años de duración, para alcanzar la cura económica y financiera. 
También estamos empezando a ver el impacto a nivel macro de algunas revoluciones de productividad – en particular en los sectores energéticos y tecnológicos – que, hasta el momento, eran en su gran mayoría solamente fenómenos industriales y sectoriales. 
Sin embargo, el crecimiento económico real de Estados Unidos en el año 2014 se mantendrá muy por debajo de su potencial. 
Es más, el desempeño de la economía de EE.UU. sigue siendo demasiado dependiente de las políticas monetarias experimentales de la Reserva Federal, que con valentía se adoptaron en ausencia de medidas adecuadas dictadas por otras autoridades económicas. 
La economía de EE.UU. es ciertamente capaz de llegar a la “velocidad de escape” que el país necesita si el desempleo va a caer de una manera más definitiva y duradera. 
No obstante, esto requiere que el Congreso apoye a la administración del presidente Barack Obama en tres áreas: en la mejora de la composición y el nivel de la demanda agregada, en la mejora de la capacidad de respuesta de la oferta en la economía, y en la eliminación de sobreendeudamientos residuales que continúan inhibiendo la actividad económica. 
Sólo un avance decidido en estos frentes desbloqueará los millones de millones de dólares que, en lugar de ser invertidos en plantas y equipos, permanecen varados en los balances financieros de las empresas o son entregados a los accionistas a través de mayores dividendos y recompra de acciones. 
Los problemas en los países emergentes son más complejos y diversos. 
Algunos países constantemente hacen esfuerzos por modernizar los agotados modelos de crecimiento. 
En China, por ejemplo, esto implica una menor dependencia de las exportaciones y de la inversión pública, y más dependencia en los componentes privados de la demanda agregada interna. 
Otros países, sin embargo, han respondido a la desaceleración de sus crecimientos en los años 2012 y 2013 regresando a viejas prácticas que ofrecen la tentación de una expansión inmediata a costa de que más tarde se acarren consecuencias en la forma de disminuciones del crecimiento. 
Esto ocurre, por ejemplo, en Brasil y Turquía. 
Todo esto implica que es muy poco probable que en el año 2014 el mundo emergente en su conjunto retome su papel como un motor importante de la economía mundial, y también implica que la calidad del crecimiento que se llegue a lograr en dicho mundo emergente va a estar muy lejos de ser óptima. 
De hecho, cuanto más detallado sea el análisis que uno realice de las actuales dinámicas de crecimiento a nivel mundial, es más probable que llegue a la conclusión de que las perspectivas más alentadoras que se tienen para este año van a ser solamente eso – perspectivas alentadoras para el año 2014. 
Hay todavía mucho que se puede (y que se debe) hacer si el repunte previsto para este año va a ir a proporcionar un trampolín para el arranque de un significativo crecimiento a mediano plazo, crecimiento que mejore las perspectivas de la actual y de las futuras generaciones. 
A menos que los formuladores de políticas recuerden las tareas más grandes que tienen entre manos, ellos corren el riesgo de caer en una trampa de logros mediocres y cómodos. 

¿El momento para que México dé el salto? 
CIUDAD DE MÉXICO – Cuando han transcurrido menos de dos años de la presidencia de Enrique Peña Nieto, México está aplicando un ambicioso plan de reformas estructurales destinado a sacar su economía de una trampa de crecimiento lento mutidecenal y crear nuevas oportunidades para sus ciudadanos. 
Las reformas entrañan la reestructuración de sectores económicos en tiempos considerados políticamente intocables y están respaldadas por enmiendas constitucionales y un programa legislativo audaz. 
De hecho, gracias al “Pacto por México”, gran parte de ese plan cuenta con el apoyo no sólo del gobierno de Peña Nieto, sino también con el de los dos principales partidos de oposición. 
Pronto, cuando las reformas empiecen a notarse, se pondrá a prueba ese acuerdo excepcional y el resultado podría tener consecuencias importantes y duraderas para los intentos de aplicar reformas estructurales en otras partes del mundo. 
Semejantes reformas nunca son fáciles de iniciar y suelen ser difíciles de concluir. 
Los políticos las propugnan cuando están en la oposición, pero, cuando están en el Gobierno, raras veces las adoptan y mantienen. 
La razón es sencilla: dados los gastos iniciales necesarios hasta que al final lleguen los beneficios, las reformas estructurales resultan políticamente peligrosas. 
A los gobiernos que sí que se lanzan a la reforma estructural con frecuencia les parece frustrante esperar a que se materialice esa “masa crítica”, con frecuencia esquiva, de sectores revitalizados y a los economistas les resulta muy difícil predecir el ritmo y la magnitud del despegue del crecimiento que ha de seguir. 
Para complicar el asunto aún más, la inevitabilidad de acontecimientos imprevistos, ya sean de origen interno o externo, obliga con frecuencia a hacer correcciones de rumbo. 
A consecuencia de ello, sólo hay unos poco ejemplos históricos positivos –incluidas China, Polonia y Corea del Sur– de reformas estructurales logradas y muchos desestiman a los países que tienen éxito por considerarlos “especiales" o “excepcionales” y, por tanto, de poco valor como modelos para que otros los emulen. 
Sobre ese telón de fondo, resulta fascinante observar lo que está sucediendo en México. 
El “por qué”, el “cómo” y el “qué” de los ambiciosos empeños del país en materia de reformas estructurales podrían –y deberían– tener importantes efectos indicativos en todo el mundo. 
Los funcionarios mexicanos son los primeros en señalar los resultados económicos relativamente deficientes de su país en los 33 últimos años. 
Un crecimiento anual medio de sólo 2,4 por ciento es muy inferior al necesario y posible en el caso de un país dotado con unos medios humanos y naturales tan enormes: situado en el umbral de acceso a los Estados Unidos y con un considerable potencial para recuperar el terreno perdido. 
Además, la mejor ejecutoria de México en materia de crecimiento es muy inferior a la de otros países que comenzaron con mucho menos y, sin embargo, lo adelantaron (y también a otros países latinoamericanos). 
Las autoridades podrían eludir la responsabilidad por los regulares resultados de México ocultándose tras las diversas crisis de los mercados en ascenso, el “decenio perdido” de Latinoamérica, las repercusiones de la crisis financiera de 2008 y la posterior “gran recesión”, pero, en lugar de buscar excusas, los funcionarios de México han señalado que, según los indicadores nacionales, su productividad y su competitividad han sido deficientes tanto a lo largo del tiempo como en relación con otros países. 
También han observado que los impresionantes logros de México en cuanto a estabilización macroeconómica, aunque necesarios, no han sido suficientes para poner en marcha el potencial de crecimiento del país. 
Sí, México ha construido unas fuertes defensas financieras nacionales e internacionales, ha puesto su casa fiscal en orden, ha abierto su economía al mundo exterior y ha concertado muchos acuerdos de libre comercio, comenzando por el Tratado de Libre Comercio de América del Norte, pero ahora ha llegado el momento de avanzar a partir de ese progreso reformando simultáneamente cinco sectores grandes e influyentes: los de educación, energía, hacienda, telecomunicaciones y mercado laboral. 
Y en los últimos meses el gobierno de Peña Nieto se ha esforzado profundamente –y con éxito–para adoptar las necesarias enmiendas constitucionales y promulgar una legislación inicial. 
Durante mucho tiempo se habían considerado intocables, o casi, al menos tres de esos sectores: los de educación, energía y mercado laboral. 
De hecho, recuerdo mi propia experiencia en México al final del decenio de 1980 y al comienzo del de 1990, cuando formé parte del equipo de trabajo del Fondo Monetario Internacional, junto con funcionarios locales, a fin de ayudar al país a recuperarse de la crisis de deuda de América Latina. 
Toda mención de reformas energéticas chocaba con una resistencia inmediata, incluidas referencias a la soberanía nacional y las protecciones constitucionales. 
Actualmente, México está buscando inversores a largo plazo para que apoyen las ambiciosas y amplias medidas de reforma, con una participación extranjera particularmente importante en las inversiones en infraestructuras de redes de telecomunicaciones, carreteras de peaje, gasoductos y, más adelante, el sector petrolero. 
Todo ello está apoyado por un claro mandato político, además de por el compromiso personal declarado por Peña Nieto de superar tres decenios de crecimiento insuficiente y déficits de productividad. 
En vista de la posibilidad de una reacción política interior en contra, de las complejidades inherentes a la aplicación de un plan de reformas multidimensional y de los cíclicos vientos contrarios que representa un crecimiento lento en los Estados Unidos (a los que va destinado, aproximadamente, el 80 por ciento de las exportaciones), México puede necesitar esos dos apoyos para mantener el impulso de la reforma. 
Por fortuna, el Gobierno tiene margen para aplicar una política anticíclica y ya ha reaccionado adoptando medidas fiscales y monetarias más flexibles. 
México tiene muchas posibilidades de hacer realidad su impresionante programa de reformas estructurales. 
Con ello daría un importante ejemplo al resto del mundo de cómo se pueden formular y aplicar semejantes programas a largo plazo, lo que permitiría alcanzar una masa crítica de sectores sólidos –y, por tanto, un crecimiento más rápido y una mayor prosperidad– y satisfacer las legítimas aspiraciones de los ciudadanos. 

Para consolidar la recuperación de Europa 
BRUSELAS – Durante mi viaje actual a Europa, me ha alentado la esperanza y profunda sensación de calma económica y financiera que ha llegado esta primavera. 
Al haberse reducido los diferenciales de riesgo, la crisis financiera de esa región ha quedado relegada a los libros de historia, por lo que está atrayendo de nuevo el interés de los inversores extranjeros. 
La confianza de los consumidores se está recuperando y las empresas vuelven a plantearse ampliaciones, si bien con prudencia. 
El crecimiento económico se ha reanudado y el desempleo, pese a seguir siendo alarmantemente elevado, ha dejado de aumentar en la mayoría de los países. 
Resulta notable que todo ello esté ocurriendo en el marco de una importante crisis geopolítica en el Este, a raíz de lo que, como con razón señalóThe Financial Times, constituye “la primera anexión de territorio de un país europeo desde la segunda guerra mundial”. 
Igualmente inquietante es que la anexión de Crimea por parte de Rusia se haya producido con una facilidad asombrosa: de hecho, con un simple “plumazo”, como lo expresó el FT, y ni la Europa occidental ni los Estados Unidos pueden intentar siquiera constituir un contrapeso militar a las acciones de Rusia en Ucrania. 
Sin embargo, en lugar de alterar su confianza y compostura en aumento, la crisis ucraniana ha sido un catalizador para una cooperación y una solidaridad política renovadas dentro de la Europa occidental. 
Además, ha fomentado unas relaciones más estrechas con los Estados Unidos en un momento en el que los dirigentes políticos afrontan los inevitables vientos de cara para concluir las históricas negociaciones sobre la Asociación Transatlántica de Comercio e Inversión (ATCI), encaminada a intensificar los vínculos económicos de un modo coherente con un sistema multilateral reforzado. 
Europa necesita urgentemente todas esas buenas noticias económicas y financieras. 
La región acaba de salir de una recesión que ha devastado muchos medios de vida. 
Demasiados ciudadanos siguen atrapados en el desempleo de larga duración, mientras que a un número angustioso de jóvenes les cuesta enormemente conseguir un puesto de trabajo... de cualquier clase. 
La de la recuperación en marcha de esa región es también una buena noticia para una economía mundial que aún no ha se ha reequilibrado apropiadamente ni su motor funciona con pleno rendimiento de todos sus cilindros disponibles para el crecimiento. 
El crecimiento de los EE.UU., aunque está mejorando, sigue siendo inferior a su potencial, por no decir lo suficientemente elevado para compensar los déficits anteriores. 
Después de un breve arranque, el crecimiento japonés ha empezado a perder fuelle y varias economías en ascenso sistémicamente importantes (incluidas las del Brasil, China y Turquía) se han desacelerado, mientras que sus transiciones a nuevos modelos de crecimiento siguen inconclusas. 
Pero la renovada sensación de esperanza y confianza de Europa, por alentadora que sea, no es suficiente –al menos aún no– para producir avances en el bienestar apreciable de las generaciones actuales y futuras. 
Varias cosas deben ocurrir bastante rápidamente –en concreto, en los próximos meses y semanas– para que el continente reduzca el riesgo de caer en otro periodo prolongado de resultados insuficientes y un suplementario riesgo financiero asimétrico. 
Comencemos con la amenaza geopolítica inmediata. 
Por decirlo claramente, la economía de Europa y más aún las de Rusia y Ucrania no se encuentran en una situación particularmente buena para capear otro aumento desordenado de las tensiones. 
La diplomacia ilustrada debe substituir las poses y la retórica del estilo de la Guerra Fría que han reaparecido. 
Es probable que una mayor intensificación obligara a Occidente a imponer sanciones económicas y (críticamente) financieras más profundas a Rusia, seguidas de sanciones contrarias rusas que alterarían la corriente energética hacia Europa. 
Todo ello sumiría a Europa en la recesión y una renovada agitación financiera. 
En segundo lugar, el Banco Central Europeo debe pasar de la prevención de la crisis financiera, sector en el que ha obtenido resultados impresionantes, a la consecución del delicado equilibrio consistente en apoyar el crecimiento (y contrarrestar la apreciación excesiva de su divisa) sin avivar la caída en riesgos excesivos. 
Para ello puede ser necesaria una renovada experimentación, que de nuevo haría traspasar los límites de una situación cómoda a muchas autoridades. 
En tercer lugar, al hacer las instituciones europeas de catalizadoras, los dirigentes políticos deberán reduplicar sus esfuerzos para dar solidez a la zona del euro en conjunto. 
Para ello, es necesario concluir la unión monetaria con una integración política más profunda, una mejor coordinación fiscal (en la que los avances han sido penosamente lentos) y una adecuada unión bancaria (se debe considerar el acuerdo del mes pasado un primer paso, no la meta definitiva). 
En cuarto lugar, en el nivel nacional los países particulares deben continuar con la reequilibración de sus políticas con miras a lograr un triple objetivo: las reformas estructurales, una demanda agregada sólida y menores deudas pendientes. 
Por último, los partidos antisistema no deben dominar las elecciones al Parlamento Europeo que se celebrarán el próximo mes de mayor. 
La mayoría de dichos partidos están comprometidos con un mayor asilamiento nacional y, al menos al principio, se esforzarían al máximo por detener los avances logrados recientemente en la integración económica y financiera regional y dar marcha atrás al respecto. 
No cabe duda de que se trata de una lista de tareas tremenda, en particular porque sólo abarca los próximos meses y semanas. 
Sin embargo, todos sus objetivos son alcanzables y los avances respecto de cada uno de ellos contribuirían a lograr que la alentadora primavera de Europa brinde una abundante cosecha de oportunidades económicas, crecimiento y puestos de trabajo y reduzca el riesgo de un verano político caliente y un invierno económico más gélido. 

Carteras totalmente cerradas 
NEWPORT BEACH, CALIFORNIA – Algunos economistas, como Larry Summers, lo llaman “estancamiento prolongado.” 
Otros hablan de “japonización”, pero todos coinciden en que, después de muchos años de crecimiento insuficiente en las economías avanzadas, han surgido importantes riesgos a largo plazo, no sólo para el bienestar de los ciudadanos de esos países, sino también para la salud y la estabilidad de la economía mundial. 
Quienes buscan formas de reducir los riesgos de un crecimiento insuficiente convienen en que, de todas las posibles soluciones, lo que más puede mejorar la situación es un aumento de la inversión empresarial y ahora muchas empresas medianas y grandes, tras haberse recuperado de forma impresionante de la enorme sacudida representada por la crisis financiera y la posterior recesión mundiales de 2008, disponen de los medios para invertir en nuevas instalaciones, equipo y contratación de personal. 
De hecho, con unos niveles de beneficios sin precedentes o casi, la liquidez del sector empresarial de los Estados Unidos se ha acumulado trimestre tras trimestre, al alcanzar los niveles más altos de todos los tiempos, que rinden muy poco con los tipos de interés actuales, cercanos a cero. 
Además, como las empresas han mejorado en gran medida su eficiencia de funcionamiento y han alargado los vencimientos de su deuda, necesitan mucho menos ahorro precautorio que en el pasado. 
Se mire como se mire, hacía años que el sector empresarial de las economías avanzadas en general y el de los Estados Unidos en particular no estaba tan sólido. 
Las empresas no financieras han logrado una combinación de capacidad de resistencia y agilidad que contrasta profundamente con las condiciones prevalecientes en algunos hogares y gobiernos de todo el mundo que aún deben afrontar adecuadamente una herencia de apalancamiento excesivo. 
Pero, en lugar de utilizar su abundante liquidez para nuevas inversiones a fin de ampliar la capacidad e introducirse en nuevos mercados, cosa que han vacilado mucho en hacer desde que estalló la crisis financiera mundial, hasta ahora muchas empresas han preferido devolvérsela a sus accionistas (o han sido presionadas por unos inversores activistas para que lo hicieran). 
Tan sólo el año pasado, las empresas de los EE.UU. autorizaron más de 600.000 millones de dólares de recompras de acciones propias, cantidad impresionante desde cualquier punto de vista y un nivel máximo sin precedentes. 
Además, muchas empresas aumentaron los pagos de dividendos a sus accionistas. 
Semejante actividad ha continuado en los dos primeros meses de 2014. 
Pero, mientras que los accionistas se han beneficiado claramente de la renuencia de las empresas a invertir su abundante liquidez, la mayor parte del dinero inyectado sólo ha circulado por el sector financiero. 
Poco ha sido el que ha beneficiado directamente las economías a las que les cuesta aumentar sus tasas de crecimiento, ampliar el empleo, procurar no crear una generación perdida de trabajadores y abordar una excesiva desigualdad de ingresos. 
Para que las economías avanzadas prosperen, es necesario (aunque no suficiente) que la disposición a invertir del sector empresarial esté a la altura de su rebosante cartera. 
Seis factores parecen entrañar limitaciones particularmente importantes. 
En primer lugar, las empresas están preocupadas por la futura demanda de sus productos. 
La reciente recuperación económica, tan débil como ha sido (tanto en términos absolutos como respecto de la mayoría de las conjeturas), ha sido impulsada por las políticas experimentales que los bancos centrales han aplicado para sostener el consumo. 
Como ahora la Reserva Federal de los EE.UU. está empezando a retirar el estímulo monetario y se está aminorando el crecimiento de los países en ascenso, la mayoría de las empresas no saben, sencillamente, cómo descubrir grandes oportunidades de expansión. 
En segundo lugar, como China es un influyente motor de la demanda mundial (tanto directa como indirectamente mediante importantes efectos resultantes de las redes), las perspectivas de la economía que ocupa el segundo lugar del mundo por su tamaño tienen unas repercusiones desproporcionadas en las proyecciones de ingresos empresariales mundiales y, como el excesivo crecimiento interno del crédito y el sistema bancario paralelo de China atraen la atención cada vez más, muchas empresas están poniéndose nerviosas. 
En tercer lugar, si bien las empresas reconocen que en la economía mundial actual la innovación es una decisiva ventaja comparativa, también el fenómeno cada vez más frecuente de que el ganador se quede con todo las echa para atrás. 
Actualmente, la innovación lograda depende mucho menos de la financiación y mucho más de encontrar una aplicación con la que dar un bombazo. 
A consecuencia de ello, muchas empresas, menos convencidas de que la innovación “normal” rinde frutos mayores, acaban invirtiendo en general menos que antes. 
En cuarto lugar, el análisis de viabilidad a largo plazo para los aspirantes a inversores está empañado por dudas legítimas sobre ciertos ambientes operativos. 
En los EE.UU. muchas empresas esperan que se haga una reforma presupuestaria importante, pero aún no pueden evaluar las repercusiones de los beneficios futuros de sus operaciones. 
En Europa, los políticos son conscientes de la necesidad de unas reformas estructurales más importantes, incluidas las necesarias para solidificar la integración regional, pero las empresas no conocen bien los componentes de dichas reformas. 
En quinto lugar, el alcance de la mitigación de los riesgos no es tan importante como podrían sugerir al principio los avances financieros. 
Es cierto que las empresas tienen a su disposición más instrumentos de protección, pero la capacidad para gestionar el riesgo exhaustivamente sigue siendo limitada por unos mercados incompletos a largo plazo y asociaciones público-privadas que no se pueden apalancar suficientemente. 
Por último, la mayoría de los dirigentes empresariales reconocen que tienen una gran deuda de gratitud para con los banqueros centrales por la relativa tranquilidad de los últimos años. 
Mediante audaces experimentos normativos, los banqueros centrales han logrado evitar una depresión multianual mundial y ganar tiempo para que se sanearan las empresas. 
Pero, al trabajar esencialmente a solas, los bancos centrales no han podido renovar adecuadamente los motores del crecimiento de las economías avanzadas, como tampoco cuentan con los instrumentos para hacerlo. 
Aunque muchos dirigentes empresariales no pueden aún comprender las amenazas concretas, parecen inquietos por los daños colaterales que entraña a largo plazo la gestión de las economías de mercado modernas con tipos de interés artificialmente controlados y con unos balances de bancos centrales hinchados. 
Lo bueno es que se pueden –y se deben– abordar todas esas limitaciones de la inversión y los datos recientes de la inversión empresarial en los EE.UU. indican algunos avances. 
Lo malo es que hará falta mucho más tiempo, esfuerzo y coordinación mundial. 
Entretanto, el sector empresarial sólo emprenderá la tarea más pesada gradualmente. 
Será suficiente para mantener el crecimiento de las economías avanzadas en este año; lamentablemente, no será suficiente para lograr el crecimiento más rápido que el bienestar de los ciudadanos –y el de la economía mundial– requieren urgentemente. 

Las tres vías de Oriente Medio 
LAGUNA BEACH – Durante un reciente viaje a Oriente Medio, me llamó la atención el desfase cada vez mayor entre los países... hasta el punto de que, más que nunca, me marché convencido de que en la actualidad carece de sentido hablar de esa región como de un todo coherente. 
En lugar de perseguir la convergencia interna, esa importante parte del mundo está ahora siguiendo al menos tres vías, caracterizadas por grandes divergencias que persistirán –y probablemente aumentarán– en años futuros. 
En una vía están países como el Iraq, Libia y Siria, que están esforzándose por evitar la espantosa trampa de convertirse en Estados fallidos. 
Todos ellos comparten la desafortunada probabilidad de que su situación empeore antes de mejorar. 
Ese grupo de países se ve cada vez más hundido por una terrible combinación de violencia, fragmentación política, desintegración social e implosión económica. 
Su capacidad para ponerse en orden es escasa y, en algunos casos, casi inexistente. 
Lo trágico –y más probable– es que persistirá un sufrimiento tremendo y las oleadas de emigración humana que induce ejercerán una gran presión en los países adyacentes, en particular Jordania y el Líbano. 
En el extremo opuesto están países que van de éxito en éxito. 
Países como los Emiratos Árabes Unidos, ayudados por unos ingresos mayores por petróleo, avanzan a pasos agigantados con programas multifacéticos para diversificar sus motores de crecimiento, fortalecer aún más su capital humano y físico y reservar recursos financieros aún más importantes para las generaciones futuras. 
Ese grupo de países está registrando un logro tras otro, muchos de los cuales habrían considerado hace muy poco esquivos, si no irrealistas, los observadores exteriores. 
En ese proceso, están creando un impulso aún mayor para el desarrollo, con lo que el próximo conjunto de logros resulta más probable e incluso más importante. 
Los beneficios resultantes de los avances de esos países se extienden mucho más allá de sus fronteras. 
Como importantes importadores de mano de obra regional que son, el resultado de su éxito son unas mayores remesas con destino a las economías carentes de petróleo y, como importantes inversores regionales que también son, sus logros están impulsando grandes corrientes de capitales, además de una considerable ayuda bilateral. 
El rumbo fijado por esos dos grupos de países está ya afianzado y no es probable que cambie demasiado a corto plazo. 
Así las cosas, el desfase ya grande entre ellos seguirá aumentando. 
Más incierto es lo que sucederá a los países de Oriente Medio que se encuentran entre esos dos extremos. 
Al intentar hacer realidad su potencial, países como Argelia, Marruecos y Túnez deben superar muchas dificultades, la mayoría de ellas ya antiguas y algunas nuevas. 
Tal vez ningún ejemplo ilustre mejor dichas dificultades que el de Egipto, país cuya experiencia subraya lo que está en juego en esa región. 
Actualmente Egipto está abrumado por una desfavorable combinación de crecimiento económico lento, desempleo elevado, desequilibrios fiscales, endébleces institucionales y servicios sociales deficientes, todo ello agravado por un rápido crecimiento demográfico y la pobreza. 
Además, las circunstancias exteriores de Egipto son poco favorables y el país ha pasado por un accidentado período político desde que el levantamiento popular de 2011 derrocó al gobierno del ex Presidente Hosni Mubarak, que durante tres decenios había gobernado con puño de hierro. 
No es de extrañar que la economía esté funcionando muy por debajo de sus posibilidades. 
El turismo ha sufrido las dramáticas consecuencias resultantes: hoteles con escasas tasas de ocupación y famosos yacimientos históricos medio vacíos. 
En la agricultura y la industria, la burocracia y la corrupción han acabado con las ventajas comparativas del país, a lo que también han contribuido las alteraciones de los suministros energéticos. 
Entretanto, millones de ciudadanos talentosos de Egipto han participado en un sistema que, durante decenios, ha destacado más por entorpecer que por facilitar los empeños productivos. 
El sistema tampoco ha satisfecho las legítimas demandas de la población en materia de justicia, democracia, derechos humanos y servicios sociales, en particular los de educación y atención de salud. 
Y, sin embargo, después de tantos frustrantes años de funcionamiento deficiente, en El Cairo se reconoce lo que es necesario hacer para cambiar enteramente la situación, a saber, una combinación de amplitud de miras, capacidad de dirección, compromiso y un ambiente más propicio. 
Pese a los desacuerdos políticos, se están logrando avances en la formulación de un programa de reforma económica que pueda poner en marcha las enormes capacidades del país. 
Se están adoptando medidas para modernizar un sistema de subvenciones costosas e ineficientes, mejorar las infraestructuras y abordar sus problemas en materia de suministros energéticos. 
A su aplicación está contribuyendo el importante apoyo que recibe Egipto de otros países –en particular, Arabia Saudí y los Emiratos Árabes Unidos–, además de la participación de nuevo –si bien vacilante aún– del capital privado nacional y extranjero. 
Mucho depende de que países como Egipto emprendan reformas económicas, financieras, institucionales, políticas y sociales duraderas y de que lo hagan en el marco de los avances hacia una democratización, una justicia social y un respeto de los derechos humanos mayores. 
Sus poblaciones, que figuran entre las mayores de la región y pueden desempeñar un papel importante para asegurar la estabilidad regional, son puertas de entrada a Europa, África y Asia. 
La vía por la que se interne este último grupo de países influirá en las perspectivas de la región en conjunto. 

La fragmentación de Bretton Woods 
LAGUNA BEACH – El mundo ha cambiado considerablemente desde que los líderes políticos de 44 países aliados se reunieron en 1944 en Bretton Woods, New Hampshire, con el objetivo de crear un marco institucional para el orden económico y monetario luego de la Segunda Guerra Mundial. 
Lo que no ha cambiado en los últimos 70 años es la necesidad de instituciones multilaterales fuertes. 
Sin embargo, el respaldo político nacional a las instituciones de Bretton Woods -el Fondo Monetario Internacional y el Banco Mundial- parece haber alcanzado un mínimo histórico, lo que mina la capacidad de la economía global de alcanzar su potencial y contribuye a la inseguridad geopolítica. 
Cuando tuvo lugar la conferencia de Bretton Woods, sus participantes entendieron que el FMI y el Banco Mundial eran integrales a la estabilidad global. 
De hecho, ambas instituciones fueron diseñadas para desalentar a los países individuales de adoptar políticas cortoplacistas que perjudicaran el desempeño de otras economías, incitaran a acciones de represalia y, en definitiva, afectaran a toda la economía global. 
En otras palabras, están destinadas a impedir el tipo de políticas proteccionistas que muchas economías importantes adoptaron durante la Gran Depresión de los años 1930. 
Es más, al promover una mejor coordinación de las políticas y un pool de recursos financieros, las instituciones de Bretton Woods promovieron la efectividad de la cooperación internacional. 
Y mejoraron la estabilidad al ofrecer un seguro colectivo a los países que enfrentaban dificultades temporarias o se esforzaban por satisfacer sus necesidades de financiamiento del desarrollo. 
Cuesta identificar más que un pequeño puñado de países que no se hayan beneficiado de alguna manera gracias al FMI o al Banco Mundial. 
Sin embargo, los países parecen dudar a la hora de contribuir a la reforma y fortalecimiento de estas instituciones. 
De hecho, un creciente número de países sistémicamente importantes han tomado medidas que están minando al Fondo y al Banco, aunque, en su mayoría, de manera inadvertida. 
En los últimos años, la creciente presión política interna ha llevado a gobiernos occidentales a adoptar políticas cada vez más insulares. 
Y, hace apenas unas semanas, los países BRICS (Brasil, Rusia, India, China y Sudáfrica) tomaron medidas destinadas a impulsar un pool de reservas de moneda extranjera para ayudar a aliviar las presiones de liquidez de corto plazo y establecer su propio banco de desarrollo -un desafío directo al FMI y al Banco Mundial. 
En rigor de verdad, a diferencia de los acuerdos paralelos existentes, que siempre han sido de naturaleza regional y están destinados a complementar el trabajo del FMI y del Banco Mundial, el Nuevo Banco de Desarrollo y el acuerdo de reservas de contingencia de los BRICS no se basan en vínculos culturales, geográficos o históricos. 
Por el contrario, están basados en una frustración compartida frente a derechos caducos a los que se aferran Estados Unidos y Europa -derechos que están disminuyendo la credibilidad y la efectividad de las instituciones de Bretton Woods. 
Más importante, Europa y Estados Unidos siguen resistiendo el pleno desmantelamiento de un sistema de nombramientos basado en la nacionalidad que favorece a sus ciudadanos para los puestos de liderazgo más altos dentro del FMI y el Banco Mundial, a pesar de ofrecer la promesa ocasional de cambio. 
Es más, han sofocado todos los esfuerzos por reformular el equilibrio de la representación incluso de manera marginal. 
En consecuencia, Europa occidental goza de un nivel inmensamente desproporcionado de representación, y las economías emergentes, a pesar de su creciente importancia sistémica, apenas tienen voz. 
Y, durante la crisis de deuda de la eurozona, los líderes europeos manifestaron pocas dudas en cuanto a intimidar al FMI para que desdeñe sus propias reglas de crédito. 
En este sentido, son los países que encabezaron la creación de las instituciones de Bretton Woods los que plantean la mayor amenaza a su legitimidad, impacto y, en definitiva, relevancia. 
Después de todo, no es razonable esperar que las economías emergentes respalden a instituciones que ofrecen ventajas injustas a países que tantas veces pregonan la importancia de la meritocracia, la competencia y la transparencia. 
Esta es la razón por la cual ahora están decididos a usar su peso económico colectivo para eludir estas instituciones. 
Otro desafío para el sistema monetario internacional reside en la proliferación de acuerdos de pago bilaterales. 
Al evitar estructuras más eficientes e inclusivas, estos acuerdos minan el multilateralismo. 
En algunos casos, hasta entran en conflicto con las obligaciones de los países según los Acuerdos de Bretton Woods. 
Las consecuencias de este proceso gradual de fragmentación se extienden mucho más allá de las oportunidades económicas y financieras perdidas, e incluyen una cooperación política más débil, menores interdependencias y, a su vez, crecientes riesgos geopolíticos. 
No hace falta mirar mucho más allá del caos actual en Ucrania o Irak para entender qué puede pasar si no existen estructuras multilaterales creíbles capaces de hacer frente a los acontecimientos en situaciones de crisis. 
Pero basta de hablar de los problemas. 
¿Qué pasa con las soluciones? 
Sencillamente, el FMI y el Banco Mundial necesitan con urgencia reformas que los fortalezcan. 
Con unas pocas medidas clave -ninguna de las cuales es técnicamente complicada-, las instituciones de Bretton Woods pueden dejar atrás la mentalidad de 1944 y empezar a reflejar las realidades de hoy y mejorar las oportunidades de mañana. 
Esas reformas incluyen la eliminación de los nombramientos en base a la nacionalidad; ajustes en la representación que permitan que las economías emergentes ganen más influencia a expensas de Europa; y más igualdad e imparcialidad en las decisiones vinculadas a los préstamos y la supervisión económica. 
El desafío consistirá en superar la resistencia política -algo no menor en un momento en el que la polarización interna hizo que los políticos se vuelvan cautelosos a la hora de respaldar públicamente un multilateralismo económico-. 
Los repetidos rechazos por parte del Congreso de Estados Unidos de un conjunto de reformas mucho más limitado -que fue aprobado por la mayoría de los otros países en 2010-2012, que no impone ninguna obligación financiera progresiva a Estados Unidos y que no implica ninguna reducción del poder de voto o influencia de Estados Unidos- es un buen ejemplo. 
El egoísmo ilustrado debe superar estos obstáculos políticos. 
Cuanto más tiempo los líderes mundiales resistan la abrumadora necesidad de una reforma, peores serán las perspectivas económicas y financieras futuras del mundo -para no mencionar su situación de seguridad. 


La batalla intelectual contra el ISIS 
DUBAI – La crisis financiera mundial mostró al mundo lo profundamente interdependientes que han llegado a ser nuestras economías. 
En la crisis actual del extremismo, debemos reconocer que somos igual de interdependientes para nuestra seguridad, como resulta claro en la lucha actual contra el ISIS. 
Para prevenir que el ISIS nos haga entender por las malas, debemos reconocer que no podemos extinguir los fuegos del fanatismo por la fuerza exclusivamente. 
El mundo debe unirse con un impulso holístico para desacreditar la ideología que concede su poder a los extremistas y devolver la esperanza y la dignidad a aquellos a quienes reclutaría. 
Desde luego, el ISIS puede ser derrotado militarmente –y lo será– por la coalición internacional que ahora se está formando y que los EAU están apoyando activamente, pero la contención militar es sólo una solución parcial. 
La paz duradera requiere otros tres ingredientes: ganar la batalla de las ideas, mejorar la administración de los asuntos públicos en los casos en que sea deficiente y apoyar el desarrollo humano de las bases. 
Semejante solución debe comenzar con una voluntad política internacional concertada. 
Ningún político de Norteamérica, Europa, África o Asia puede darse el lujo de pasar por alto los acontecimientos de Oriente Medio. 
Una amenaza mundializada requiere una reacción también mundializada. 
Todo el mundo sentirá el calor, porque esas llamas no conocen fronteras; de hecho, el ISIS ha reclutado a miembros de al menos 80 nacionalidades. 
El ISIS es una organización bárbara y brutal. 
No representa el islam ni los valores más básicos de la Humanidad. 
Aun así, ha surgido, se ha extendido y ha resistido a los que se oponen a ella. 
No estamos luchando contra una organización terrorista, sino contra la encarnación de una ideología maliciosa que se debe derrotar intelectualmente. 
Yo considero que esa ideología es el mayor peligro que afrontará el mundo en el próximo decenio. 
Sus semillas están germinando en Europa, los Estados Unidos, Asia y otras zonas. 
Con sus retorcidas connotaciones religiosas, esa franquicia de odio ya preparada está a disposición de cualquier grupo terrorista que quiera adoptarla. 
Entraña la capacidad para movilizar a miles de jóvenes desesperados, vengativos o airados y los utiliza para atacar los cimientos de la civilización. 
La ideología que alimenta al ISIS tiene mucho en común con la de Al Qaeda y sus filiales en Nigeria, el Pakistán, el Afganistán, Somalia, el Yemen, el norte de África y la península Arábiga. 
Lo que más me preocupa es que, hace un decenio, semejante ideología era lo único que Al Qaeda necesitaba para desestabilizar el mundo, incluso desde una base primitiva en las cuevas del Afganistán. 
Hoy en día, los miembros del ISIS tienen acceso a la tecnología, las finanzas, una base territorial enorme y una red yijadista internacional. 
Lejos de ser derrotada, su ideología de rabia y odio se ha vuelto más estricta, perniciosa y generalizada. 
La destrucción de los grupos terroristas no es suficiente para lograr una paz duradera. 
También debemos atacar la raíz para privar su peligrosa ideología de la capacidad para alzarse de nuevo entre personas a las que un ambiente de desesperanza y desesperación ha dejado vulnerables. 
Y a este respecto debemos ser positivos. 
La solución tiene tres componentes. 
El primero es el de contrarrestar las ideas malignas con pensamiento ilustrado, mentalidades abiertas y una actitud de tolerancia y aceptación. 
Ese método procede de nuestra religión islámica, que exige paz, honra la vida, valora la dignidad, promueve el desarrollo humano y nos inclina a hacer el bien a los demás. 
Sólo una cosa puede detener a una juventud suicida que está dispuesta a morir por el ISIS: una ideología más sólida que la guíe por la senda correcta y la convenza de que Dios nos creó para mejorar nuestro mundo, no para destruirlo. 
Podemos seguir el ejemplo de nuestros vecinos de Arabia Saudí con sus grandes éxitos al desradicalizar a muchos jóvenes mediante centros y programas de apoyo psicológico. 
En esa batalla de las mentalidades, los pensadores y los científicos de altura espiritual e intelectual entre los musulmanes son los que están en mejores condiciones para encabezar la lucha. 
El segundo componente es el apoyo a las medidas adoptadas por los gobiernos para crear instituciones estables que puedan prestar servicios reales a sus pueblos. 
Debe quedar claro para todo el mundo que el rápido crecimiento del ISIS fue alimentado por los fallos de los gobiernos de Siria y del Iraq: el primero hizo la guerra contra su propio pueblo y el segundo promovió la división sectaria. 
Cuando los gobiernos no abordan la inestabilidad, las reivindicaciones legítimas y las amenazas graves y persistentes, crean un ambiente ideal para que se incuben las ideologías del odio y para que organizaciones terroristas llenen el vacío de legitimidad. 
El último componente es el de abordar urgentemente los agujeros negros en materia de desarrollo humano que afligen a muchas zonas de Oriente Medio. 
Ésa es una responsabilidad no sólo árabe, sino también internacional, porque la de brindar oportunidades a las bases y una mayor calidad de vida para los pueblos de esa región es la garantía para mejorar nuestros problemas comunes de inestabilidad y conflictos. 
Necesitamos urgentemente proyectos e iniciativas a largo plazo para eliminar la pobreza, mejorar la educación y la salud, construir infraestructuras y crear oportunidades económicas. 
El desarrollo sostenible es la reacción más sostenible contra el terrorismo. 
Nuestra región alberga a más de 200 millones de jóvenes. 
Tenemos la oportunidad de infundirles esperanza y orientar sus energías hacia la mejora de sus vidas y las de su alrededor. 
Si fracasamos, las abandonaremos al vacío, el desempleo y las maliciosas ideologías del terrorismo. 
Todos los días en que damos un paso hacia el desarrollo económico, la creación de puestos de trabajo y el aumento de los niveles de vida, socavamos las ideologías del miedo y del odio, que se nutren de la desesperanza. 
Privamos a las organizaciones terroristas de su razón de ser. 
Soy optimista, porque sé que los pueblos de Oriente Medio tienen capacidad para la esperanza y el deseo de una estabilidad y una prosperidad mayores y más duraderas que las ideas oportunistas y destructivas. 
No hay nada más poderoso que la esperanza de una vida mejor. 

La recuperación de cerebros 
DUBAI – En 1968, mientras estudiaba en la escuela militar Mons Officer Cadet School en el Reino Unido, tuve que visitar un hospital. 
Allí conocí a un médico que, para mi sorpresa, hablaba árabe con fluidez. 
Me enteré de que era recién llegado al Reino Unido, de modo que le pregunté si pensaba quedarse mucho tiempo o si iba a regresar a su hogar. 
Me respondió con un dicho árabe que se traduce así: "Mi hogar es donde puedo comer". 
Recordé las palabras de ese médico durante muchos años, porque subrayan la contradicción entre nuestra visión idealizada de "hogar" y las duras realidades de la vida que obligan a gente talentosa a abandonar sus hogares. 
El médico era un caso típico del fenómeno de "fuga de cerebros" que ha aquejado a los países en desarrollo durante décadas. 
Esos países invierten sus escasos recursos en educar a médicos, ingenieros y científicos, con la esperanza de que se conviertan en motores de prosperidad. 
Luego ven con consternación cómo migran a Occidente, llevándose consigo la promesa de su talento. 
Por supuesto, todo el mundo tiene derecho a elegir una vida mejor, en cualquier parte del mundo que desee. 
Entendemos por qué se van. 
El talento es atraído -como un imán- por la oportunidad. 
Sin embargo, para los países que quedan atrás, la sensación es la de un ciclo vicioso infinito: necesitan talento para crear oportunidad; pero sin oportunidad, el talento es atraído por las luces brillantes de Occidente. 
De hecho, las Naciones Unidas y la OCDE informan que la migración por motivos laborales ha aumentado un tercio desde 2000. 
Uno de cada nueve egresados universitarios de África hoy vive y trabaja en Occidente. 
Muchos nunca volverán: los trabajadores calificados tienen seis veces más posibilidades de no regresar. 
Pero ahora está sucediendo algo notable. 
En algunos países, la fuga de cerebros se produce en dirección inversa. 
Las causas son fascinantes y existen motivos para ser optimistas de que el círculo vicioso se puede romper, transformando el equilibrio de la esperanza y oportunidad entre economías en desarrollo y desarrolladas. 
Un nuevo estudio de LinkedIn, la red profesional y plataforma de contratación online más grande del mundo, ha medido el movimiento internacional neto de talento entre sus miembros. 
Al tope de la lista como destino para el talento está mi propio país, los Emiratos Árabes Unidos, con un incremento de talento neto del 1,3% de la fuerza laboral en 2013. 
Otros "imanes de talento" neto son Arabia Saudita, Nigeria, Sudáfrica, India y Brasil. 
Más interesante aún es el dato de que menos de un tercio de los importadores de talento neto son países desarrollados. 
De hecho, los exportadores de talento neto en este estudio son España, el Reino Unido, Francia, Estados Unidos, Italia e Irlanda. 
Los países ricos que hasta hace poco habían seducido a nuestras mentes más brillantes hoy nos están enviando las suyas. 
Por supuesto, esto es sólo un estudio, y muchos países pobres siguen padeciendo un éxodo de talento crónico. 
Los datos de la OCDE demuestran que muchos países en África y América Latina tienen tasas de migración de graduados superiores al 50%. 
Se sabe que la fuga de cerebros suele ser una función de seguridad tanto como una oportunidad económica. 
Parte de la tragedia que se desarrolla en los países de Oriente Medio aquejados por el conflicto y la inestabilidad es que si sus hijos e hijas más talentosos pudieran aplicar sus capacidades en sus propios países, pasarían a ser parte de la solución: agentes de paz a través del desarrollo. 
Esto hace que resulte tan importante examinar de qué manera algunos países en desarrollo lograron revertir la migración hacia el exterior. 
El ingrediente básico es la oportunidad. 
El talento fluye naturalmente hacia los países que crean un contexto de crecimiento económico; que le facilitan la vida a las empresas; que atraen y reciben con agrado la inversión; y que alimentan una cultura del éxito. 
Las habilidades son atraídas por el desafío y la posibilidad. 
La oportunidad en esta escala se está convirtiendo en una mercancía escasa en muchas partes de Occidente. 
Pero no sucede lo mismo en el mundo en desarrollo -al menos entre los países con el apetito y la determinación de hacer uso de una gobernancia sólida y aumentar continuamente su competitividad. 
En segundo lugar, la calidad de vida importa mucho. 
Una generación atrás, muchos individuos talentosos consideraban que trabajar fuera de Occidente era un "destino difícil". 
Hoy, los niveles de vida en los Emiratos Árabes Unidos, por ejemplo, están entre los más altos del mundo. 
Hemos demostrado que la misión de revertir la fuga de cerebros también es la misión de crear una vida mejor para los ciudadanos y los residentes. 
Generar felicidad es, después de todo, la tarea principal de todo buen gobierno, no importa dónde sea. 
La nuestra es una historia de mucha esperanza para Oriente Medio en especial, donde generaciones de conflicto y desesperación han generado altos niveles de migración hacia el exterior. 
Yo siempre he sostenido que, además de una buena gobernancia, las mejores soluciones para las divisiones y la lucha del mundo árabe residen en el desarrollo elemental y la oportunidad económica. 
Ahora, hemos demostrado que es posible revertir las fuerzas que habían expulsado a nuestros jóvenes más talentosos. 
Otra fuente de esperanza es que este cambio radical puede suceder considerablemente rápido. 
La investigación demuestra que los países pequeños padecen de manera desproporcionada la fuga de cerebros. 
Pero hemos demostrado que aún en el caso de un país pequeño como los Emiratos Árabes Unidos, e inclusive en una región dividida por el conflicto, vale la pena construir una isla de oportunidad. 
Pero permítanme ser claro: revertir la fuga de cerebros tiene que ver con algo más que con tapar una gotera. 
Implica convertir un círculo vicioso en uno virtuoso. 
Al atraer al mejor talento de todo el mundo, podemos crear una sociedad vibrante y diversa que alimenta la innovación y la prosperidad -lo que, a su vez, atrae a más talento. 
Para que esto dé resultados, debemos creer en la gente. 
Los seres humanos -sus ideas, innovaciones, sueños y conexiones- son el capital del futuro. 
En este sentido, la "recuperación de cerebros" no es tanto un logro en sí mismo como un indicador de desarrollo futuro, porque allí donde van las grandes mentes hoy, grandes cosas sucederán mañana. 

Los denigradores del Banco de Pagos Internacionales 
PRAGA – Podría parecer una afirmación inverosímil, pero la banca central se ha vuelto apasionante. 
No se trata necesariamente de una novedad digna de beneplácito. 
Las decisiones adoptadas por las principales autoridades monetarias desde la crisis financiera mundial del período 2008-2009 han sido heterodoxas, creativas y a veces arriesgadas. 
Sus opciones actuales, en las que hay mucho en juego, afectarán a la economía mundial en los próximos decenios. 
Además, los banqueros centrales han empezado a mostrarse más explícitos al expresar posturas contundentes en los medios de comunicación, como para ganarse a la opinión publica. 
Se trata de una combinación potente y peligrosa. 
En ese marco, se deben escuchar también con atención voces serenas e informadas, como la del Banco de Pagos Internacionales, el banco central de los bancos centrales. 
Lamentablemente, muchos bancos centrales han intentado marginar al BPI, en lugar de dialogar con él. 
Uno de los debates más polémicos ha versado sobre cuándo poner fin a las medidas “heterodoxas” de política monetaria que se introdujeron después de la crisis financiera para velar por que los bancos siguieran prestando y, con ello, estimulando el crecimiento y evitando la deflación. 
Ahora algunos bancos centrales están preocupados por que la retirada prematura de dichas medidas vuelva a sumir la economía en la recesión. 
Sin embargo, otros temen que la estrategia actual, aunque originalmente encaminada a prevenir un desplome económico, esté sembrando la inestabilidad futura, incluida la aparición de otra burbuja de precios de los activos. 
En sus intentos de resolver esos dilemas, las autoridades están lidiando también con la cuestión de si centrarse en los instrumentos monetarios tradicionales, como, por ejemplo, los tipos de interés, o recurrir más a las llamadas “medidas macroprudenciales”, como, por ejemplo, los incrementos y los márgenes de capital o los ajustes de los coeficientes entre préstamo y valor. 
En el centro del debate –en el que participan actualmente los tesoros y los bancos centrales de las economías principales, además de organismos supranacionales, como, por ejemplo, el Fondo Monetario Internacional y el BPI– se encuentra la relación entre la política monetaria y la estabilidad financiera. 
El BPI, por ejemplo, ha indicado que la estabilidad financiera está estrechamente vinculada con la política monetaria y ha aconsejado a las autoridades que más pronto que tarde comiencen a eliminar el dinero fácil de sus economías. 
Sin embargo, los banqueros centrales parecen querer probar primero (y a veces exclusivamente) los instrumentos macroprudenciales. 
No es habitual presenciar un choque de opiniones entre las autoridades monetarias tan radical y nítido, que ha merecido una mayor atención política y de los medios de comunicación y, bajo los focos públicos, algunos banqueros centrales han intentado restar importancia a la evaluación del BPI con el argumento de que resulta demasiado fácil emitir recomendaciones normativas transcendentales cuando no se padecerá ninguna de las consecuencias resultantes de una prescripción equivocada. 
Desde luego, la orientación de la política debe basarse en las circunstancias económicas internas de un país y en los instrumentos de que disponen las autoridades y, aunque en algunas economías puede ser aconsejable un mayor rigor monetario, en otras podría ser inapropiado. 
Pero las duras reacciones ante el análisis del BPI parecen injustas y fuera de lugar. 
Siempre es difícil encontrar la posición adecuada en materia de política monetaria para una economía determinada en un momento concreto. 
Los bancos centrales emplean a un ejército de expertos para conseguirlo y otras instituciones raras veces están tan bien dotadas de recursos para presentar argumentos opuestos e igualmente complejos. 
Sin embargo, el BPI es una de las pocas organizaciones que no sólo cuentan con las necesarias capacidades de investigación y análisis, sino también con una ejecutoria de recomendaciones acertadas. 
Conviene no olvidar –como muchos banqueros centrales parecen haber hecho– que el BPI fue uno de los primeros en avisar, varios años antes de la crisis de 2008, sobre los peligros de los excesos financieros. 
El BPI tiene derecho a que se lo escuche. 
Su misión consiste no sólo en representar a los bancos centrales, sino también en ofrecer ideas y retroinformación intelectual. 
De hecho, presta buenos servicios a las autoridades poniendo en tela de juicio sus opiniones, debatiendo al respecto e influyendo en ellas. 
En lugar de denigrar al BPI, las autoridades monetarias deben estar agradecidas por las perspectivas fundamentadas que brinda. 

En defensa de Europa 
BRUSELAS – La Unión Europea hoy necesita una salvación y también una reinvención radical. 
Salvar a la UE debe tener prioridad, porque Europa está en peligro existencial. 
Pero, como enfatizó el presidente francés, Emmanuel Macron, durante su campaña electoral, reanimar el respaldo con el que solía contar la UE no es menos esencial. 
El peligro existencial que enfrenta la UE es, en parte, externo. 
La Unión está rodeada de potencias que son hostiles a lo que ella representa -la Rusia de Vladimir Putin, la Turquía de Recep Tayyip Erdoğan, el Egipto de Abdel Fattah el-Sisi y los Estados Unidos que Donald Trump crearía si pudiera. 
Pero la amenaza también proviene de adentro. 
La UE está gobernada por tratados que, luego de la crisis financiera de 2008, se volvieron sumamente irrelevantes para las condiciones que prevalecen en la eurozona. 
Inclusive las innovaciones más simples, necesarias para hacer sustentable la moneda común, podrían introducirse sólo mediante acuerdos intergubernamentales fuera de los tratados existentes. 
Y, como el funcionamiento de las instituciones europeas se volvió cada vez más complicado, la propia UE poco a poco se fue volviendo, en algunos sentidos, disfuncional. 
La eurozona en particular se volvió exactamente lo opuesto de la intención original. 
La UE estaba pensada para ser una asociación voluntaria de estados con ideas afines, dispuestos a renunciar a parte de su soberanía por el bien común. 
Después de la crisis financiera de 2008, la eurozona se transformó en un acuerdo por el cual los países acreedores dictaban términos a los países deudores que no podían cumplir con sus obligaciones. 
Al prescribir austeridad, los acreedores hacían que a los deudores les resultara prácticamente imposible poder cumplir con sus responsabilidades. 
Si la UE sigue haciendo lo mismo de siempre, hay pocas esperanzas de que las cosas mejoren. 
Esa es la razón por la cual la Unión necesita reinventarse radicalmente. 
La estrategia vertical que utilizó Jean Monnet para lanzar la integración europea en los años 1950 llevó adelante el proceso durante mucho tiempo, antes de perder impulso. 
Ahora Europa necesita un esfuerzo de colaboración que combine la estrategia vertical de las instituciones de la UE con las iniciativas ascendentes necesarias para comprometer al electorado. 
Consideremos el Brexit que, sin duda, resultará inmensamente perjudicial para ambas partes. 
Negociar la separación con Gran Bretaña desviará la atención de la UE de su propia crisis existencial, y es muy factible que las conversaciones duren más tiempo que los dos años que se proyectaron. 
Cinco años parece un tiempo más probable -una eternidad en política, especialmente en tiempos revolucionarios como el actual. 
La UE debería entonces abordar las negociaciones por el Brexit con un espíritu constructivo, reconociendo la imprevisibilidad del futuro. 
Durante el prolongado proceso de "divorcio", el público británico podría decidir si ser parte de la UE es más atractivo que abandonarla. 
Pero este escenario presupone que la UE se transforme en una organización a la que otros países como Gran Bretaña quieran sumarse, y que la gente a ambos lados del Canal de la Mancha tenga un cambio de actitud. 
Las posibilidades de que se cumplan ambas condiciones son escasas, pero no nulas. 
Esto requeriría un reconocimiento en toda la UE de que el Brexit es un paso hacia la desintegración europea -y por ende una propuesta en la que todos pierden-. 
Por el contrario, lograr que la UE vuelva a ser atractiva le daría a la gente, especialmente a las generaciones más jóvenes, esperanzas de un futuro mejor. 
Una Europa de estas características diferiría del acuerdo actual en dos sentidos esenciales. 
Primero, claramente marcaría una distinción entre la UE y la eurozona. 
Segundo, reconocería que la eurozona está gobernada por tratados caducos, y que su gobernancia no se puede alterar porque cambiar un tratado es imposible. 
Los tratados aseguran que todos los países miembro pueden sumarse al euro si califican para ello y en el momento que así suceda. 
Esto ha creado una situación absurda en la que países como Suecia, Polonia y la República Checa han dejado en claro que no tienen ninguna intención de sumarse al euro y, aun así, todavía se los describe y se los trata como "preparticipantes". 
El efecto no es puramente cosmético. 
La UE se ha convertido en una organización en la que la eurozona constituye el núcleo central y los otros miembros están relegados a una posición inferior. 
Esto debe cambiar. 
No se debe permitir que los muchos problemas no resueltos del euro destruyan a la UE. 
La imposibilidad de aclarar la relación entre el euro y la UE refleja un defecto más amplio: la presunción de que varios estados miembro pueden estar avanzando a diferentes velocidades pero que todos ellos se encaminan hacia el mismo destino. 
En verdad, una creciente proporción de estados miembro ha rechazado explícitamente el argumento de "una unión cada vez más estrecha". 
Reemplazar a una Europa de "múltiples velocidades" por una Europa "de múltiples carriles" que permita a los estados miembro una variedad más amplia de opciones democráticas tendría un efecto beneficial de más amplio alcance. 
Como están las cosas, los estados miembro quieren reafirmar su soberanía, en lugar de ceder más soberanía. 
Pero si la cooperación produjera resultados positivos, las actitudes podrían mejorar y los objetivos perseguidos por coaliciones de la voluntad podrían atraer una participación universal. 
Es indispensable un progreso significativo en tres áreas: desintegración territorial, ejemplificada por el Brexit; la crisis de refugiados, y la falta de un crecimiento económico adecuado. 
En estas tres cuestiones, Europa empieza desde una base muy baja de cooperación. 
Esa base es particularmente baja cuando se trata de la crisis de refugiados, y la tendencia es hacia la baja. 
Europa todavía carece de una política inmigratoria integral. 
Cada país pretende aplicar lo que percibe como su interés nacional, trabajando muchas veces así en contra de los intereses de otros estados miembro. 
La canciller alemana, Angela Merkel, tenía razón: la crisis de refugiados podría destruir a la UE. 
Pero no debemos darnos por vencidos. 
Si Europa pudiera avanzar de manera significativa en cuanto a aliviar la crisis de refugiados, el impulso podría cambiar hacia una dirección positiva. 
Yo creo fervientemente en el impulso. 
Inclusive antes de la elección de Macron, empezando por la derrota contundente del nacionalista danés Geert Wilders en las elecciones generales de Holanda en marzo, se podía percibir cómo se estaba generando un impulso que podía cambiar el proceso político vertical de la UE para mejor. 
Y con la victoria de Macron, el único candidato pro-europeo, estoy mucho más confiado en el resultado de la elección de Alemania en septiembre. 
Allí, muchas combinaciones podrían conducir a una coalición pro-europea, especialmente si el apoyo al antieuropeo y xenófobo Alternativa para Alemania continúa cayendo. 
Este creciente impulso pro-europeo puede entonces ser lo suficientemente fuerte como para superar la mayor amenaza: una crisis bancaria y migratoria en Italia. 
También me siento alentado por las iniciativas de base y espontáneas -la mayoría de ellas respaldadas principalmente por jóvenes- que vemos hoy en día. 
Tengo en mente el movimiento "El pulso de Europa", que comenzó en Fráncfort en noviembre y se propagó a unas 120 ciudades en todo el continente; el movimiento "Lo mejor para Gran Bretaña" en el Reino Unido; y la resistencia al Partido Ley y Justicia que está en el poder en Polonia y al partido Fidesz del primer ministro Viktor Orbán en Hungría. 
La resistencia en Hungría le debe resultar tan sorprendente a Orbán como a mí. 
Orbán ha buscado enmarcar sus políticas como un conflicto personal conmigo, convirtiéndome en el blanco de la constante campaña de propaganda de su gobierno. 
Él mismo se proclama como el defensor de la soberanía húngara y a mí me cataloga como un especulador monetario que utiliza su dinero para inundar a Europa de inmigrantes ilegales como parte de algún plan vago pero perverso. 
Pero la verdad es que soy el orgulloso fundador de la Universidad Centroeuropea que, después de 26 años, ha llegado a ubicarse entre las 50 mejores universidades del mundo en muchas de las ciencias sociales. 
Al financiar a la CEU (por su sigla en inglés), le he permitido que defendiera su libertad académica de la interferencia externa, ya sea de parte del gobierno húngaro como de cualquier otro (incluido su fundador). 
He aprendido dos lecciones de esta experiencia. 
Primero, no alcanza con basarse en el régimen de derecho para defender a las sociedades abiertas; también hay que alzarse en favor de lo que uno cree. 
La CEU y los beneficiarios de mis fundaciones están haciendo eso. 
Su destino está en la cuerda floja. 
Pero confío en que su defensa decidida de la libertad académica y de la libertad de asociación finalmente ponga en movimiento las lentas ruedas de la justicia de Europa. 
Segundo, he aprendido que no se puede imponer la democracia desde afuera; la gente es la que tiene que alcanzarla y defenderla. Yo admiro la manera valiente en que los húngaros han puesto resistencia al engaño y a la corrupción del estado mafioso que Orbán ha establecido, y me siento alentado por la respuesta enérgica de los desafíos que plantean Polonia y Hungría. 
Si bien el camino por delante es peligroso, claramente puedo ver en esas luchas la perspectiva de recuperación de la UE. 

Cerrar la brecha de habilidades laborales 
WASHINGTON, DC – En una época en la que el desempleo está por las nubes, puede parecer razonable suponer que las empresas no tienen que preocuparse por encontrar trabajadores. 
Pero una reciente encuesta de McKinsey realizada a más de 2.800 empresarios en todo el mundo enfatiza cuán errónea es esta percepción. 
Cuatro de cada diez empleadores dijeron que no pueden encontrar trabajadores que ocupen puestos de nivel de ingreso en sus empresas, y más de un tercio de los encuestados dijo que sus negocios están sufriendo por la falta de trabajadores en el mercado laboral con las habilidades apropiadas. 
Al mismo tiempo, los jóvenes de todo el mundo están luchando para encontrar trabajo. 
Mientras que la crisis de la eurozona ayuda a explicar por qué más de la mitad de los jóvenes en Grecia y España están en desempleados, las economías en rápido crecimiento como las de Sudáfrica y Nigeria están experimentando tasas similares de desempleo juvenil. 
En el Medio Oriente y África del Norte, uno de cada tres jóvenes se encuentra desempleado. 
Y, en los Estados Unidos, el año pasado aproximadamente la mitad de los titulados que recibieron el grado de licenciatura menores de 25 años se encontraban desempleados o subempleados después de graduarse. 
Todo esto apunta a un costoso desfase en las habilidades que se necesitan en la economía de hoy en día. 
Solamente en los EE.UU., el costo de oportunidad de no mejorar la educación ascendería a 1,7 millones de millones de dólares hasta el año 2030. 
De manera similar, si cierra su creciente brecha de habilidades, China podría aumentar su PIB en 250 mil millones dólares hasta el año 2020. 
Entonces, ¿por qué no se está haciendo más para garantizar que los jóvenes adquieran las habilidades que necesitan? 
El problema tiene su origen en las percepciones divergentes entre los distintos actores del mercado de trabajo. 
Más del 70% de las instituciones educativas encuestadas por la consultora McKinsey cree que sus graduados están preparados para el mercado laboral; más de la mitad de los empleadores y de los jóvenes no están de acuerdo con ello. 
Para cerrar esta brecha se requiere que los educadores y los empresarios trabajen en conjunto y de manera más estrecha. 
Los empleadores deben comunicar sus necesidades a los educadores y los educadores tienen que proporcionar a sus graduados las herramientas que les permitan satisfacer dichas necesidades. 
El problema es la falta de vínculos, así que la solución es crear más vínculos. 
Pero no será fácil alcanzar dicha sincronización. 
Una tercera parte de los empleadores nunca interactúan con los proveedores de educación, mientras que solamente el 15% lo hace una vez al mes o más. 
Ambas partes se beneficiarían de la construcción de fuertes vínculos de reciprocidad, mediante los cuales los empresarios podrían comunicar a los educadores lo que necesitan (e incluso podrían ayudar a diseñar planes de estudio y podrían ofrecer a sus empleados como docentes) y los educadores ofrecerían a los estudiantes aprendizaje y experiencia prácticos. 
De hecho, algunas iniciativas prometedoras están en marcha. 
Muchos empleadores en la industria automovilística, la del turismo, la manufactura avanzada y construcción de navíos han adoptado la modalidad de “pre-contratación” de jóvenes – es decir, estos empleadores les garantizan un trabajo si completan un riguroso programa de entrenamiento. 
Un ejemplo útil es la cooperación entre el gigante energético estatal brasilero Petrobras y Prominp – una coalición de agencias gubernamentales, empresas, asociaciones empresariales y sindicatos – destinada a liberar todo el potencial del sector petrolero y gasífero del país. 
En primer lugar, Petrobras y Prominp desarrollan una proyección de cinco años del personal necesario en áreas que requieren habilidades específicas, tales como la soldadura en astilleros, instalación de tuberías e ingeniería petrolera. 
Luego, Prominp identifica una institución educativa con la cual desarrollar un plan de estudios apropiado, de manera conjunta con las empresas seleccionadas y con el objetivo de capacitar a 30.000 personas al año. 
Petrobras paga el 90 % de los costos, y el gobierno cubre el resto. 
Sin embargo, estas iniciativas siguen siendo muy escasas en número y demasiado estrechas en su alcance para resolver el desfase a nivel mundial en el ámbito de habilidades. 
Por otra parte, el desarrollo de programas eficaces requiere de muchos más datos acerca del trayecto que recorren los jóvenes desde su educación al empleo de los que se tienen a disposición actualmente. 
Los gobiernos pueden desempeñar un papel fundamental en la recopilación de los datos necesarios para determinar qué habilidades están en demanda y qué tipo de formación es eficaz para adquirirlas. 
Por ejemplo, el Observatorio del Trabajo de Colombia rastrea el progreso de los estudiantes – incluyendo dónde asistieron a la universidad, lo que estudiaron, cuándo y dónde fueron empleados por primera vez, cuáles fueron sus salarios iniciales, y si recibieron ascensos – hasta por cinco años posteriores a su graduación. 
Los futuros estudiantes pueden utilizar esta información para obtener una imagen mucho más precisa de sus perspectivas a futuro. 
Por supuesto, los jóvenes deben ser proactivos si se desea que estos planes sean eficaces. 
Menos de la mitad de los jóvenes que McKinsey encuestó afirmaron tener al menos un conocimiento básico sobre los salarios promedio o sobre la prevalencia de las oportunidades de empleo en su campo elegido. 
Entonces, no es de extrañar que la mitad de ellos no estén convencidos sobre que sus estudios post-secundarios hubiesen mejorado sus oportunidades de empleo. 
Los estudiantes deben tener dominio sobre todos los aspectos relacionados a su educación y deben apropiarse de los mismos. 
Antes de inscribirse en un programa académico o vocacional, los futuros estudiantes deben investigar las tasas de colocación laboral y deben informarse sobre cómo y con qué frecuencia la institución educativa interactúa con los empleadores. 
Además, deben tener una comprensión integral sobre cómo pueden adquirir y demostrar las habilidades que se aplican al campo de su elección. 
En términos más generales, ellos deben utilizar los datos existentes sobre el mercado de trabajo para realizar decisiones mejor informadas. 
Si el mundo continúa en su curso actual, los desequilibrios en el mercado laboral empeorarán significativamente en los próximos años. 
En efecto, el mundo se enfrenta ante una posible escasez de entre 30 a 40 millones de trabajadores con educación universitaria en el año 2020, y ante un posible superávit de 95 millones de trabajadores poco calificados. 
Los beneficios económicos de reequilibrar el mercado de trabajo mundial son muy convincentes; los costos humanos de no hacerlo son enormes. 
La obligación que tienen las empresas, los educadores, los gobiernos, y los jóvenes en cuanto a tomar medidas al respecto no podría ser más fuerte. 

 

¿Una guerra de divisas accidental? 
LAGUNA BEACH – Seis años y medio tras el comienzo de la crisis financiera global, los bancos centrales de las economías tanto emergentes como desarrolladas siguen llevando a cabo políticas monetarias caracterizadas por un activismo impredecible y sin precedentes. 
¿Cuánto queda de este insólito camino? 
Sólo el mes pasado, Australia, India, México y otros países bajaron sus tasas de interés, mientras que China redujo sus requisitos de reservas a los bancos y Dinamarca llevó a territorio negativo su tasa oficial para los depósitos. 
Hasta los países tradicionalmente más obsesionados con la estabilidad han tomado medidas inesperadas. 
Suiza, yendo más allá de la reducción de las tasas de interés, abandonó repentinamente su política de vinculación parcial del valor del franco con el del euro. 
Unos días más tarde, Singapur también modificó inesperadamente su régimen de tipo de cambio. 
Una medida con muchas más consecuencias es el compromiso del Banco central Europeo con un programa de gran envergadura y relativamente abierto en cuanto a sus plazos para la adquisición de activos a gran escala. 
El BCE tomó esta medida a pesar de las crecientes advertencias de que el estímulo monetario no es suficiente para promover un crecimiento duradero y de que estimula una toma de riesgos excesiva por parte de los mercados financieros, con el potencial de amenazar la estabilidad y la prosperidad económicas (tal como ocurriera en 2008). 
Incluso la Reserva Federal de Estados Unidos, que regula una economía con un desempeño mucho mejor que las de sus contrapartes del mundo desarrollado, ha reiterado la necesidad de tener “paciencia” cuando se trata de elevar las tasas de interés, postura que será difícil de mantener si sigue habiendo buenos índices de creación de empleo junto con un muy necesario aumento de los salarios. 
Esta nueva ronda de enérgicas medidas de los bancos centrales refleja la persistencia de las inquietudes sobre el crecimiento económico. 
A pesar de un nivel de estímulo monetario que antes habría sido impensable, el producto global sigue estando muy por debajo del potencial, y el potencial mismo se encuentra en riesgo de ser eliminado. 
Para empeorar las cosas, los débiles niveles de demanda y el sobreendeudamiento están aumentando la preocupación de que se produzca deflación en la eurozona y Japón. 
Previendo una baja en los precios, los hogares podrían posponer sus decisiones de consumo y las compañías diferir sus inversiones, empujando a la economía a una espiral descendente de la cual sería muy difícil salir. 
Si la escasa demanda y los altos niveles de deuda fueran los únicos factores en juego, la última ronda de estímulo monetario sería correcta términos analíticos. 
Pero no lo son: sigue habiendo importantes barreras al crecimiento económico a las que no se ha dado respuesta, y los bancos centrales no pueden hacerlo por sí solos. 
Para comenzar, los bancos centrales no cuentan con los componentes estructurales (por ejemplo, inversiones en infraestructura, mercados laborales más eficaces y reformas presupuestarias que estimulen en crecimiento) necesarios para generar una recuperación más sólida y sostenida. 
Tampoco pueden solucionar el desequilibrio de demanda agregada (es decir, la disparidad entre la capacidad y la voluntad de gastar de los hogares, las compañías y los gobiernos), ni eliminar los casos de excesivo endeudamiento que inhiben la inversión y el desarrollo. 
No es de sorprender que los instrumentos de política monetaria se hayan vuelto cada vez menos fiables para generar crecimiento económico, una inflación regular y estabilidad financiera. 
Los bancos centrales se han visto obligados a seguir un tipo de política muy alejada de lo ideal, entre otras cosas porque corren el riesgo de dar origen a uno de los elementos de suma cero de una guerra de divisas no declarada. 
Con la notable excepción de la Fed, los bancos centrales temen demasiado que la apreciación de sus divisas afecte la competitividad de sus compañías locales como para intervenir; de hecho, muchos de ellos están tomando medidas para debilitar sus monedas. 
La “divergencia” del desempeño económico y las políticas monetarias de tres de las economías más importantes del mundo (la eurozona, Japón y Estados Unidos) ha elevado la confusión en el resto del mundo, con implicancias especialmente importantes para las economías pequeñas y abiertas. 
De hecho, las sorprendentes medidas de Singapur y Suiza fueron una respuesta directa a esta divergencia, así como la decisión de Dinamarca de dejar de vender valores públicos con el objetivo de hacer bajar las tasas de interés y contrarrestar la tendencia al alza de su moneda, la corona. 
Está claro que no todas las monedas se pueden depreciar entre sí al mismo tiempo, pero la actual serie de medidas pueden proseguir por un tiempo, a pesar de estar lejos de ser óptimas, siempre y cuando se cumplan dos condiciones. 
La primera condición es que Estados Unidos siga estando dispuesto a tolerar una fuerte apreciación del tipo de cambio del dólar, lo que no puede darse por sentado si tenemos en cuenta las advertencias de las compresas estadounidenses sobre los efectos de un dólar fuerte sobre sus ganancias, por no mencionar los signos de un menor turismo interno y el deterioro en la balanza comercial. 
Aún sí, siempre y cuando Estados Unidos mantenga su ritmo de crecimiento y creación de empleos en términos generales (lo que es factible si se considera la contribución relativamente pequeña de la actividad económica extranjera al PGB del país), es poco probable que estos acontecimientos generen reacciones políticas muy pronto. 
De hecho, las intrincadas relaciones comerciales de Estados Unidos con el resto del mundo (que hace que haya tanto hogares como empresas a ambos lados de la ecuación de la producción y el consumo) hacen bastante difícil concitar allí un apoyo político significativo para el proteccionismo. 
La segunda condición para una depreciación generalizada de las monedas es la voluntad de los mercados financieros de asumir y mantener posturas de riesgo no validadas todavía por los fundamentales de la economía. 
Y esto no es fácil cuando los bancos centrales (el mejor amigo de facto de los mercados financieros últimamente) adoptan medidas para estimular grandes tomas de riesgos financieros como manera de estimular una toma de riesgos en la economía productiva. 
Dado el peligro que esto implica, cabe esperar que no ocurra. 
En cualquier caso, tarde o temprano los bancos centrales tendrán que ir retrocediendo. 
La pregunta es cuánto costará cortar la adicción de la economía global a los ajustes parciales de política monetaria, y si caer en una guerra de divisas aceleraría el proceso. 

La paradoja de los precios 
LONDRES – En 1923, John Maynard Keynes se refirió a una cuestión económica fundamental, que todavía es válida, con las siguientes palabras: “(…) la inflación es injusta y la deflación es inconveniente. De ambas, tal vez la deflación sea (…) lo peor; porque es peor (…) generar desempleo que frustrar las esperanzas del rentista. 
Pero ambos males no son necesariamente equiparables”. 
La lógica del argumento parece irrefutable. 
Como muchos contratos son “inflexibles” (es decir, no son fáciles de revisar) en términos monetarios, tanto la inflación como la deflación producen daño en la economía. 
El aumento de precios reduce el valor de ahorros y pensiones, mientras que la caída de precios reduce las expectativas de ganancias, alienta el ahorro desmedido y aumenta el peso real de las deudas. 
La frase de Keynes se ha convertido en un mandamiento de política monetaria (uno de sus pocos consejos que perduró). 
La tesis comúnmente aceptada es que los gobiernos deben buscar la estabilidad de precios con un ligero sesgo inflacionario para estimular los “espíritus animales” [expectativas económicas] de empresarios y consumidores. 
En los diez años que precedieron a la crisis financiera de 2008, los bancos centrales independientes fijaron una meta de inflación de alrededor del 2%, a fin de dar a las economías un “ancla” para la estabilidad de precios. 
Nadie debía esperar una desviación respecto de la meta, a menos que fuera temporal. 
Se eliminaría de los cálculos empresariales la incertidumbre respecto de la trayectoria futura de los precios. 
Desde 2008, la Junta de la Reserva Federal y el Banco Central Europeo no pudieron cumplir la meta del 2% de inflación en ningún año; el Banco de Inglaterra sólo lo logró en uno de siete. 
Además, en 2015 se prevé una caída de precios en Estados Unidos, la eurozona y el Reino Unido. 
¿Qué queda del ancla inflacionaria? 
¿Y qué supone la caída de precios para la recuperación económica? 
Lo primero que debe tenerse en cuenta es que el “ancla” siempre fue tan insegura como la teoría monetaria en la que se basaba. 
El nivel de precios en un momento cualquiera depende de muchos factores, de los que la política monetaria tal vez sea el menos importante. 
En la actualidad, es probable que el derrumbe de precios del crudo sea el principal factor que impide alcanzar la meta de inflación, así como en 2011 su encarecimiento tuvo el efecto contrario. 
Como señaló el economista británico Roger Bootle en su libro de 1996 La muerte de la inflación, el efecto abaratador de la globalización influyó mucho más sobre el nivel de precios que las políticas antiinflacionarias de los bancos centrales. 
De hecho, la experiencia poscrisis con la flexibilización cuantitativa evidencia la relativa incapacidad de la política monetaria para compensar la tendencia deflacionaria global. 
De 2009 a 2011, el Banco de Inglaterra inyectó 375.000 millones de libras (578.000 millones de dólares) en la economía británica, para “volver a la meta de inflación”. 
En un lapso algo mayor, la Reserva Federal inyectó tres billones de dólares. 
Como mucho, esta enorme expansión monetaria sólo produjo un “pico” inflacionario temporal. 
Como dice el dicho: “Uno puede llevar el caballo al agua, pero no obligarlo a beber”. No se puede forzar a la gente a gastar dinero si tiene buenos motivos para no hacerlo. 
Es improbable que las empresas inviertan en un contexto de negocios incierto y que las familias se pongan a consumir cuando están enterradas en deudas. 
Es una verdad que el BCE descubrirá muy pronto con su propio programa de expansión monetaria por un billón de euros con el que busca estimular la estancada economía de la eurozona. 
¿Qué pasará con la recuperación si caemos en lo que a modo de eufemismo algunos llaman “inflación negativa”? 
La opinión comúnmente aceptada indica que el efecto sobre la producción y el empleo ha de ser perjudicial. 
Keynes lo explicó en 1923: “el hecho de la caída de precios perjudica a los empresarios; en consecuencia, el temor a la caída de precios los lleva a protegerse limitando sus operaciones”. 
Pero a muchos analistas no les preocupa una reducción de precios, ya que distinguen entre “desinflación benéfica” y “deflación dañina”. 
Lo primero supone aumento del ingreso real para prestamistas, pensionados y trabajadores, además de abaratamiento de la energía para la industria. 
Todos los sectores de la economía gastarán más y eso impulsará la producción y el empleo (al tiempo que sostendrá el nivel de precios). 
En cambio, la “deflación dañina” supone un aumento de las deudas en términos reales. 
Los deudores están obligados por contrato a pagar cada año una suma fija en concepto de interés. 
Si el dinero se revaloriza (al caer los precios), el interés que pagan les cuesta más (medido por los bienes y servicios que podrían comprar con ese dinero) que si los precios se hubieran mantenido. 
(En el otro sentido, el caso inflacionario, los intereses les costarán menos.) 
De modo que la deflación de precios implica inflación de deudas; y a mayor endeudamiento, menos gasto. 
Con las enormes deudas que aún tienen los sectores público y privado, la deflación dañina sería, como señala Bootle, “una pesadilla indescriptible”. 
¿Cómo evitar que la desinflación benéfica se convierta en deflación dañina? 
Los apóstoles de la expansión monetaria creen que basta con acelerar la máquina de imprimir billetes. 
Pero si no funcionó estos últimos años, ¿por qué va a hacerlo en el futuro? 
Para evitar la deflación (y así sostener la recuperación económica) parece necesaria una de dos condiciones: un veloz retroceso del abaratamiento de la energía o una política deliberada tendiente a elevar la producción y el empleo por medio de la inversión pública (algo que, paralelamente, produciría un aumento de precios). 
Pero esto obligaría a abandonar el objetivo prioritario de reducir el déficit. 
Lo primero es una eventualidad impredecible; lo segundo, ningún gobierno está dispuesto a hacerlo. 
Así que lo más probable es que sigamos viendo más de lo mismo: una economía semiestancada por tiempo indeterminado. 

El misterio de la falta de inflación 
NUEVA YORK – Desde el verano de 2016, la economía global ha experimentado un período de expansión moderada, en el que la tasa de crecimiento se aceleró gradualmente. 
Lo que no repuntó, al menos en las economías avanzadas, es la inflación. 
La pregunta es por qué. 
En Estados Unidos, Europa, Japón y otras economías desarrolladas, la reciente aceleración del crecimiento se vio impulsada por un incremento de la demanda agregada, que es producto de una continua política fiscal y monetaria expansionista, así como de una mayor confianza de las empresas y los consumidores. 
Esa confianza estuvo motivada por una caída del riesgo financiero y económico, junto con la contención de los riesgos geopolíticos que, en consecuencia, hasta ahora han tenido poco impacto en las economías y los mercados. 
Como una demanda más sólida significa menos holgura en el mercado de productos y laboral, se podría esperar que la reciente aceleración del crecimiento en las economías avanzadas trajera aparejado un repunte de la inflación. 
Sin embargo, la inflación de base ha caído en Estados Unidos este año y se mantiene persistentemente baja en Europa y Japón. 
Esto plantea un dilema para los principales bancos centrales -empezando por la Reserva Federal de Estados Unidos y el Banco Central Europeo- que intentan eliminar gradualmente las políticas monetarias no convencionales: han garantizado un mayor crecimiento, pero todavía no alcanzan su objetivo de una tasa de inflación anual del 2%. 
Una posible explicación para la combinación misteriosa de un crecimiento más fuerte y una baja inflación es que, además de una mayor demanda agregada, las economías desarrolladas han venido experimentando shocks de oferta positivos. 
Esos shocks pueden presentarse en muchas formas. 
La globalización mantiene baratos los bienes y servicios que provienen de China y otros mercados emergentes. 
Sindicatos más débiles y un poder de negociación reducido de los trabajadores han aplanado la curva de Phillips, en tanto el bajo desempleo estructural produce escasa inflación salarial. 
Los precios del petróleo y otras materias primas son bajos o están declinando. 
Y las innovaciones tecnológicas, empezando con una nueva revolución de Internet, están reduciendo los costos de los bienes y servicios. 
La teoría económica estándar sugiere que la respuesta correcta en materia de política monetaria a estos shocks de oferta positivos depende de su persistencia. 
Si un shock es temporario, los bancos centrales no deberían reaccionar; deberían normalizar la política monetaria porque, llegado el caso, el shock desaparecerá naturalmente y, si el mercado de productos y laboral están más restringidos, la inflación aumentará. 
Si, por el contrario, el shock es permanente, los bancos centrales deberían aliviar las condiciones monetarias; de otro modo, nunca podrán alcanzar su meta de inflación. 
Esto no es ninguna novedad para los bancos centrales. 
La Fed ha justificado su decisión de empezar a normalizar las tasas, a pesar de que la inflación de base esté por debajo de la meta, con el argumento de que los shocks de oferta que debilitan la inflación son temporarios. 
De la misma manera, el BCE se está preparando para disminuir sus compras de bonos en 2018, bajo la presunción de que la inflación aumentará a su debido tiempo. 
Si los responsables de las políticas se equivocan al suponer que los shocks de oferta positivos que mantienen baja la inflación son temporarios, la normalización de las políticas tal vez sea la estrategia equivocada, y las políticas no convencionales deberían mantenerse por más tiempo. 
Pero también puede implicar lo contrario: si los shocks son permanentes o más persistentes de lo esperado, se debe aplicar una normalización inclusive más acelerada, porque ya hemos alcanzado una "nueva normalidad" para la inflación. 
Esa es la postura adoptada por el Banco de Pagos Internacionales (BPI), que sostiene que es hora de reducir la meta de inflación del 2% al 0% -la tasa que se puede esperar ahora, frente a los shocks de oferta permanentes-. 
Intentar alcanzar una inflación del 2% en un contexto donde se producen este tipo de shocks, advierte el BPI, conduciría a políticas monetarias excesivamente laxas, lo que ejercería una presión alcista sobre los precios de los activos de riesgo y, en definitiva, inflaría burbujas peligrosas. 
Según esta lógica, los bancos centrales deberían normalizar las políticas antes, y a un ritmo más rápido, para evitar otra crisis financiera. 
La mayoría de los bancos centrales de los países avanzados no concuerdan con el BPI. 
Creen que si la inflación afectara el precio de los activos, se la podría contener con políticas crediticias macroprudenciales, y no mediante la política monetaria. 
Por supuesto, los bancos centrales de los países avanzados esperan que esta inflación de los activos nunca se produzca, porque la inflación está siendo contenida por shocks de oferta temporarios y, en consecuencia, aumentará tan pronto como se ajuste el mercado de productos y el laboral. 
Pero, frente a la posibilidad de que la baja inflación de hoy pueda deberse a shocks de oferta permanentes, tampoco están dispuestos a aplicar más distensión ahora. 
De modo que, aunque los bancos centrales no quieran abandonar su meta de inflación formal del 2%, sí están dispuestos a prolongar el tiempo para alcanzarla, como ya lo han hecho una y otra vez, admitiendo en definitiva que la inflación puede mantenerse baja por más tiempo. 
De lo contrario, tendrían que mantener por un período más prolongado sus políticas monetarias no convencionales, entre ellas la flexibilización cuantitativa y las tasas de políticas oficiales negativas -una estrategia con la que la mayoría de los bancos centrales (con la posible excepción del Banco de Japón) no se sienten cómodos. 
Esta paciencia de los bancos centrales amenaza con desanclar las expectativas inflacionarias a la baja. 
Pero seguir por mucho más tiempo con políticas monetarias no convencionales también conlleva el riesgo de una inflación indeseable de los precios de los activos, un crecimiento excesivo del crédito y burbujas. 
Mientras se mantenga la incertidumbre sobre las causas de la baja inflación, los bancos centrales tendrán que equilibrar estos riesgos en competencia. 

La inminente volatilidad financiera 
LONDRES – Los inversores en bonos son de Marte y los banqueros centrales son de Venus -o al menos eso sugiere la reacción negativa del mercado de bonos a las señales de que la excepcional acomodación de la política monetaria de la última década está perdiendo fuerza-. 
Los mercados de activos riesgosos, en cambio, están ignorando las banderas rojas que están agitando los mercados de bonos. 
¿Tienen razón? 
Hoy, la inflación se mantiene baja en gran parte del mundo desarrollado. 
Pero los bancos centrales anteriormente conciliadores en países como Estados Unidos y el Reino Unido ahora están impacientes por desmantelar las políticas monetarias acomodaticias que han implementado desde el estallido de la crisis financiera global de 2008. 
Los bancos centrales preocupados por las metas de inflación suponen que, cuando las expectativas de inflación son estables, los cambios en la inflación surgen de cambios en la condición de debilidad de la economía. 
Cuando la debilidad disminuye -como está sucediendo actualmente, cuando el desempleo está muy por debajo de los niveles promedio en el ciclo comercial (y en mínimos de varias décadas en Estados Unidos y el Reino Unido)-, la inflación termina subiendo. 
Estos bancos centrales ya han mantenido políticas monetarias laxas durante mucho más tiempo que en el pasado, para compensar los vientos en contra para el crecimiento y la inflación que produjo la crisis financiera. 
Sin embargo, saben a partir de las burbujas de activos pasadas que permitir que la política monetaria se mantenga demasiado laxa durante demasiado tiempo amenaza con provocar un agujero aún más profundo, en el que las tasas de interés natural y el crecimiento potencial terminan siendo aún más bajos en el próximo ciclo. 
¿Los inversores en mercados de activos riesgosos entonces tienen razón de ser tan complacientes? 
Por ahora, no puede haber una respuesta definitiva. 
Pero los registros de períodos de calma pasados sugieren que, cuando la volatilidad del mercado de diferentes activos es baja, reducir el riesgo es prudente. 
Sin duda, los inversores tendrían muchos más motivos de preocupación si hubiera señales más claras de una toma de riesgo excesiva en los mercados financieros y la economía real -el tipo de exceso al que aspira el ponche de la política monetaria-. 
Como los períodos de euforia en materia de precios de activos -ejemplificados por la burbuja de las puntocom y la burbuja inmobiliaria de 2000-2008- normalmente se caracterizan por una política monetaria excepcionalmente laxa, los bancos centrales ahora intentan extender el ciclo comercial mediante la eliminación de la acomodación monetaria de una manera gradual y predecible. 
Pero las burbujas de precios de activos también tienden a caracterizarse por nuevas innovaciones que llevan a los mercados y a los bancos centrales a creer que esta vez la cosa es realmente diferente. 
En el contexto de poscrisis, la justificación más probable para las valuaciones más altas de los precios de activos es la caída global del “precio” de los ahorros (la tasa de interés natural), o "R-star". 
Si las ganancias corporativas aumentan como una función del crecimiento tendencial (la tasa de crecimiento subyacente), pero los costos de financiamiento se mantienen como una función de una tasa de interés natural aún más baja, entonces los múltiplos de capital deberían ser más altos que en el pasado sobre una base estructural, y los diferenciales de crédito, por lo general, deberían ser más ajustados. 
Pero si bien este argumento parece preciso hoy, los inversores tienen por lo menos dos motivos para estar preocupados. 
Primero, en la medida que la brecha entre crecimiento tendencial y tasas naturales hace subir las valuaciones de los activos, los cambios marginales en esa brecha deberían llevar a cambios en esas valuaciones. 
Si los bancos centrales simplemente estuvieran alterando las tasas de interés a corto plazo -la herramienta tradicional de la política monetaria- como lo han hecho en el pasado, sería menos preocupante. 
Sin embargo, en el ciclo actual, los bancos centrales se han vuelto mucho más dependientes de herramientas indirectas -por ejemplo, las tasas de interés de largo plazo-. 
Los efectos de esas herramientas están forjados por las expectativas de los inversores, y por lo tanto son más proclives a cambios repentinos y extremos. 
En 2013, por caso, la sugerencia de la Reserva Federal de Estados Unidos de que comenzaría a reducir uno de sus programas de alivio cuantitativo desató una “rabieta”, lo que hizo que el dinero abandonara el mercado de bonos y los rendimientos de los bonos aumentaran sustancialmente. 
El segundo motivo clave de preocupación es que las valuaciones más altas no necesariamente implican retornos más elevados o mejores retornos ajustados por volatilidad. 
Aun si la brecha positiva entre crecimiento potencial y tasas de interés natural justifica valuaciones de activos más altas, un crecimiento potencial más bajo denota retornos más bajos en diferentes clases de activos. 
A medida que las tasas de interés vayan subiendo hacia la tasa natural, las condiciones financieras deberían ajustarse, y las valuaciones de activos riesgosos deberían caer. 
Los bancos centrales quieren que este ajuste se produzca de manera gradual, pero la breve historia de la política monetaria poco convencional sugiere que las tendencias de revaloración de los precios de los activos ocurren abruptamente -y a veces también de manera disruptiva. 
¿Por qué, entonces, los inversores no sacan ventaja de una volatilidad extremadamente baja para comprar un seguro barato? 
Los mercados no estallan cada vez que la volatilidad es baja, pero la volatilidad siempre ha sido extremadamente baja cuando los mercados estallaron. 
Cuando más se necesita el seguro es cuando los desequilibrios se vuelven extremos. 
Las valuaciones de capital y de crédito no son baratas, pero tampoco son terriblemente caras. 
Aquí en la Tierra, los banqueros centrales y los inversores en bonos tienen algo en común: ambos temen que el período actual de volatilidad extremadamente baja no sea ni sustentable ni deseable. 
Después de todo, las combinaciones más bajas de ingreso fijo, tipo de cambio y volatilidad del capital se han visto en tres ocasiones anteriormente: justo antes del estallido de la crisis financiera global, en el mes previo a la rabieta por la reducción paulatina de liquidez y en el verano (boreal) de 2014. 
En resumen, no existe ninguna duda de que la volatilidad finalmente subirá hasta alcanzar niveles normales. 
Para los inversores hoy, la lección es clara: reducir la escala de exposición al riesgo es el camino correcto hacia adelante. 


Dinero para nada 
COPENHAGUE – A la hora de abordar el calentamiento planetario, tenemos mucha retórica vana, pero muy poca razón sensata. 
Es algo que reviste una importancia inmensa, porque el protocolo de Kyoto figura ya entre las políticas públicas mundiales más caras jamás aplicadas y su continuación en Copenhague a finales de 2009 promete superar todas las marcas. 
Tenemos que hacerlo lo mejor posible, pero ahora mismo lo más probable es que paguemos virtualmente para nada. 
Un buen ejemplo es la recién instituida política de la Unión Europea de reducción de las emisiones de CO2 en un 20 por ciento en 2020. 
Naturalmente, siempre es más fácil prometer que cumplir… preocupación que resulta particularmente pertinente en la UE. 
Sin embargo, aunque se cumpla la promesa, ¿superará el beneficio al costo? 
Resulta curioso, pero no extraño, que no se hable demasiado de eso. 
Una reducción del 20 por ciento en las emisiones de CO2 de la UE, vigorosamente aplicada a lo largo de este siglo, sólo retrasaría los aumentos de temperatura debidos al calentamiento planetario en dos años al final del siglo: de 2100 a 2102, un cambio insignificante. 
Sin embargo, el costo no será insignificante precisamente. 
Según el propio cálculo de la UE, ascendería a 60.000 millones de euros al año, lo que con toda seguridad es muy inferior a la realidad (su cálculo anterior fue casi dos veces mayor), pues requiere que la UE haga las reducciones de la forma más eficiente posible. 
Sin embargo, la UE no sólo quiere reducir las emisiones de la forma más eficiente posible, sino que, además, quiere aumentar la proporción de energía renovable en la Unión en un 20 por ciento en 2020. 
Ese aumento no tiene un efecto por separado en el clima, pues ya hemos prometido reducir las emisiones en un 20 por ciento. 
Sin embargo, sí que consigue empeorar espectacularmente una decisión política deficiente. 
El debate en mi país natal, Dinamarca, resulta instructivo, pues los ministros pertinentes del gobierno han expuesto en líneas generales lo que acabará costando aquí esa decisión, lo que, a su vez, indica el costo total para la UE. 
El costo anual de un aumento de la energía renovable de menos del 20 por ciento (18 puntos porcentuales) –y cinco años más tarde, en 2025– ascenderá a más de 2.500 millones de euros. 
¿Y el beneficio? 
Si Dinamarca se atiene a esa decisión durante el resto de este siglo, gastará más de 200.000 millones de euros para retrasar el calentamiento planetario en cinco días. 
¿Es una decisión sensata? 
El beneficio total para el mundo (calculado conforme a todos los criterios pertinentes, como, por ejemplo, los de vidas salvadas, aumento de la producción agrícola, humedales preservados, etcétera) resultante de la política de Dinamarca sería de unos 11 millones de euros, o, lo que es lo mismo, por cada euro gastado obtendríamos un beneficio de un poco menos de medio céntimo. 
Para ponerlo en perspectiva, hemos de decir que con 2.500 millones de euros se podría duplicar el número de hospitales de Dinamarca y, si de verdad quisiéramos beneficiar al mundo, con 2.000 millones de euros se podrían reducir a la mitad las infecciones de paludismo y salvar 850 millones de vidas en este siglo. 
Las personas de los países afectados vivirían mucho mejor y resultarían más productivas, con lo que beneficiarían a sus hijos y nietos en 2100. 
Con los 500 millones restantes se podría multiplicar por ocho la investigación y la innovación encaminadas a mejorar las tecnologías eficientes en materia de CO2, lo que permitiría a todo el mundo reducir a largo plazo las emisiones de forma mucho más espectacular y con un costo muy inferior. 
Así, pues, ¿deberíamos reducir a la mitad el paludismo y al tiempo aumentar espectacularmente la posibilidad de resolver el calentamiento planetario a medio plazo? 
¿O deberíamos aceptar un compromiso que beneficia 2.000 veces menos y apenas modifica el clima planetario? 
Pero hay algo peor. 
El cálculo de los 2.500 millones de euros da por sentado que los políticos elijan las energías renovables más baratas. 
Sin embargo, los políticos daneses parecen decididos a elegir soluciones mucho más caras, lo que significaría un aumento al doble (o más) del costo. 
La oposición –para intentar superar al Gobierno– insiste en un aumento de casi el 40 por ciento de la energía renovable, con un costo de casi 10.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio para el mundo de tan sólo 0,25 euros. 
Partiendo de las cifras danesas para calcular los costos a escala de la UE, es probable que el total resultante ascendiera a más de 150.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio de tan sólo medio céntimo, y eso suponiendo que los políticos eligieran las mejores opciones y que las oposiciones no intentaran superar a los gobiernos. 
Con el mismo dinero se podría triplicar el presupuesto de ayuda al desarrollo. 
Se podría proporcionar fácilmente agua potable, saneamiento, educación y atención de salud a todos los seres humanos del planeta y al tiempo decuplicar la investigación e innovación en materia de reducción del CO2. 
La meta de la UE de una reducción del 20 por ciento en 2020 es una forma increíblemente cara de indicar buenas intenciones, pero, ¿no sería mejor obtener beneficios reales? 
La UE cree que está indicando el camino que seguir, pero, si el mundo sigue a la UE, parece más probable que nos extraviemos simplemente. 

El dinero, la política y la oposición a Bush 
El dinero y su papel en la política estadounidense es sujeto de un constante debate. 
A pesar de los muchos intentos por hacer una reforma, los fondos que se gastan en las elecciones nacionales de EE.UU. crecen cada vez que los votantes van a las urnas. 
Muchos creen que un dinero ilimitado, fundamentalmente de los privados, favorece a los republicanos. 
El multimillonario y filántropo George Soros, quien ha propuesto una reforma, ha sido acusado de hipocresía debido a sus grandes contribuciones financieras en relación con la próxima elección presidencial. 
En este artículo Soros explica sus razones y puntos de vista acerca del tema del dinero en la política. 
Yo y varios otros estadounidenses adinerados estamos contribuyendo millones de dólares a organizaciones de base que están trabajando por la elección presidencial de 2004. 
Estamos profundamente preocupados por la dirección que están tomando la administración Bush y el mundo. 
Si los estadounidenses rechazan las políticas del presidente en las urnas, EEUU puede eliminar la Doctrina Bush como una aberración temporal y volver a asumir el lugar que le corresponde en el mundo. 
Si los votantes estadounidenses apoyan estas políticas, EEUU tendrá que vivir con la hostilidad del mundo y soportar un círculo vicioso de violencia en escalada. 
Para evitar esto, he donado $10 millones a "America Coming Together" (ACT), una organización de base social para promover que la gente vaya a votar, y $2,5 al "MoveOn.org Voter Fund", un popular grupo de promoción que está difundiendo avisos que resaltan las fechorías de la administración. 
Esto no es nada comparado con el dinero recolectado y gastado por los grupos conservadores de EEUU. 
Más que un debate acerca de los problemas denunciados, ha habido una buena cantidad de insultos acerca de mis donaciones por parte de grupos como el Comité Nacional Republicano y la Asociación Nacional del Rifle. 
En un intento por debilitar a los grupos que apoyo e intimidar a otros posibles donantes, dan a entender que mis contribuciones son ilegítimas o que de algún modo violan la ley. 
La verdad es que he obedecido escrupulosamente tanto el espíritu como a la letra de la ley. 
Tanto "America Coming Together" como el "MoveOn.org Voter Fund" son organizaciones que, según una referencia específica en el código tributario de EEUU, tienen derecho a recibir donaciones ilimitadas por parte de personas particulares. 
Ambos grupos son totalmente transparentes acerca de sus motivos y actividades. 
Ambos presentan informes frecuentes y detallados a las agencias reguladoras del gobierno. 
La más reciente ley estadounidense sobre financiamiento de campañas intenta limitar la influencia que pueden lograr los grupos de intereses especiales y, de este modo, nivelar el terreno entre los partidos Republicano y Demócrata. 
He hecho mis contribuciones siguiendo ese espíritu. 
El Presidente Bush tiene una enorme ventaja para recolectar fondos, ya que ha ideado una astuta manera de juntar dinero. 
Se basa en donantes a quienes llama "Pioneros", que recolectan $100.000 cada uno en contribuciones de campaña, divididas en partes que quedan dentro del límite legal de $2.000 que cada persona particular puede donar, y luego en quienes llama "Guardianes", quienes recolectan al menos $200.000. 
Muchos de estos Pioneros y Guardianes son funcionarios de corporaciones que están bien situados para recolectar fondos de sus socios comerciales, reunirlos y entregar su información con números para su seguimiento que aseguran un "crédito" adecuado para cada donante individual de $2.000. 
De este modo, logran el mismo nivel de acceso e influencia para sus intereses corporativos que los que obtenían previamente con los fondos donados por las corporaciones mismas. 
Con la ayuda de estos Pioneros y Guardianes, el Presidente Bush está en vías de recolectar $200 millones. 
Para contrarrestar la ventaja recolectora obtenida a través de esta estrategia, he contribuido a organizaciones independientes que, por ley, tienen prohibición de coordinar sus actividades con partidos políticos o candidatos. 
La ley reduce al mínimo o elimina la capacidad de comprar influencia a cambio de mi contribución. 
Más aún, no busco tal influencia. 
Mis contribuciones se basan en lo que creo es el interés común. 
ACT está trabajando para inscribir votantes y MoveOn ha estado haciendo que más gente participe en el debate nacional acerca de las políticas de Bush. 
Reconozco que el sistema es imperfecto, y desearía que hubiera una manera diferente de nivelar el terreno de juego. 
Hacer donaciones a ACT y al MoveOn.org Voter Fund es el mejor método que he encontrado. 
Por casi una década, he sido partidario de la reforma al financiamiento de las campañas, incluyendo la defensa legal de la legislación actual. 
Reconozco que toda legislación nueva puede tener consecuencias adversas indeseadas, pero esto no significa que se deba abandonar la reforma. 
Es claro que es necesario actualizar las reglas a la luz de la experiencia del 2004. 
Se han hecho algunas buenas propuestas, algunas provenientes de los principales promotores de la actual legislación de financiamiento de campañas. 
Este proyecto de ley debe ser apoyado. 
Entre otras medidas, propone un aumento del monto federal de las pequeñas contribuciones y elevar el límite de gasto de los candidatos que aceptan financiamiento público a $75 millones, cambios que reducirían la inclinación de la balanza hacia los grandes donantes de dinero. 
También es importante que haya espacios gratuitos para los candidatos en la televisión. 
Esto reduciría el costo de las campañas y el efecto distorsionador de los comerciales. 
Presentar las cuentas de manera abierta y transparente es, claramente, algo beneficiosoo. 
Es importante que la gente sepa de dónde viene el apoyo financiero. 
He sido abierto acerca de mis contribuciones y doy la bienvenida al debate que han generado. 
Mientras tanto, a medida que el debate continúa, mis contribuciones ayudan a asegurar que el dinero gastado por quienes tratan de reelegir al Presidente Bush no carguen el proceso en sólo una dirección. 

El clima del pueblo 
BERLÍN – La Marcha Popular por el Clima del pasado 21 de septiembre fue un hito para el incipiente movimiento mundial por el clima, con la participación de más de 400.000 personas en la ciudad de Nueva York, pero ésta fue sólo la punta del iceberg. 
Personas de 166 países, desde la Argentina hasta Australia, participaron en más de 2.800 actos y concentraciones. 
Dos millones de activistas reclamaron mediante una petición en línea que los gobiernos optaran por una energía limpia al ciento por ciento. 
Por primera vez desde la malograda Conferencia de Copenhague sobre el Cambio Climático de 2009, el activismo virtual por el clima pasó al mundo real. 
¿Por qué? 
Los ciudadanos están preocupados por las consecuencias del cambio climático y saben que el problema son los combustibles fósiles. 
Han llegado a reconocer que unos intereses poderosos están bloqueando el necesario paso a la energía limpia y han dejado de confiar, sencillamente, en que sus gobiernos estén haciendo lo suficiente por el futuro del planeta. 
Así se reflejó no sólo en el número sin precedentes de personas que participaron, sino también en la diversidad de los participantes: activistas urbanos, grupos indígenas, adeptos a credos y opiniones políticas diferentes y –lo más destacado– jóvenes y ancianos. 
Actualmente las personas establecen conexiones naturales entre el cambio climático y la vida diaria. 
Los maestros eran partidarios de escuelas que funcionaran con energía renovable, las mujeres apoyaban una agricultura más sana, las abuelas pedían un aire puro para sus nietos, los sindicatos quieren una transición a puestos de trabajo ecológicos y los alcaldes de ciudades quieren inversiones en edificios energéticamente eficientes. 
Cinco años después del fracaso de la conferencia de Copenhague, los gobiernos deben actuar por fin responsablemente. 
La cumbre del clima celebrada esta semana y organizada por el Secretario General de las Naciones Unidas, Ban Ki-moon, fue encaminada a aumentar el impulso a actuar reuniendo a los dirigentes de los gobiernos, de las empresas y de la sociedad civil. 
El objetivo era el de crear condiciones favorables para que los gobiernos negocien un acuerdo sobre el clima en París en 2015 y, aunque las NN.UU. no pueden imponer el cumplimiento de las promesas hechas por los dirigentes, la cumbre catalizó una manifestación popular que ha vuelto a centrar la atención en la amenaza del cambio climático y probablemente así seguirá hasta que los gobiernos adopten medidas creíbles. 
Lo que ha cambiado desde 2009 es el grado de preocupación por las consecuencias del cambio climático. 
Entretanto, los neoyorquinos han afrontado el huracán Sandy, mientras que el tifón Haiyan ha devastado las Filipinas. 
Se siguen superando los registros climáticos a escala mundial. 
Tan sólo en 2004, las personas corrientes han sufrido olas de calor en Australia, inundaciones en el Pakistán y sequías en Centroamérica, mientras que se ha demostrado que el desplome de la capa de hielo de la Antártica occidental es irreversible. 
A consecuencia de ello, el debate mundial ha dejado de centrarse en los costos de la adopción de medidas a hacerlo en los de no adoptarlas y, aunque los costos del daño climático son descomunales, la investigación científica indica que los de la mitigación son asequibles. 
Lo ha demostrado el aumento de la generación de energía renovable. 
Las personas quieren energía limpia, ya se dispone de tecnologías rentables y, en vista de que millones de personas carecen de acceso a una energía fiable, la aparición de fuentes renovables es una salvación. 
La capacidad eólica y solar mundial se ha triplicado desde 2009 y ahora la energía renovable proporciona más de una quinta parte del suministro de electricidad del mundo. 
De hecho, uno de cada dos megavatios de nueva electricidad a escala mundial es ecológico, lo que significa que la participación de la energía renovable podría alcanzar el 50 por ciento en 2030. 
La energía limpia propiciará un gran cambio, porque pone el poder sobre la energía en manos de los ciudadanos y constituye un desafío directo a la industria de los combustibles fósiles. 
El siguiente paso evidente en la lucha contra el cambio climático es el de eliminar progresivamente todas las subvenciones a dicha industria. 
La cumbre del clima de las NN.UU. celebrada esta semana puede no afectar al rumbo de las negociaciones para un acuerdo climático internacional, pero ha vuelto a centrar la atención en donde debe estarlo: las personas reales que piden un cambio real a sus gobiernos. 
Los ciudadanos han mostrado que están comprometidos y alzarán la voz. 
La Marcha Popular por el Clima ha sido sólo un comienzo. 

El fantasma de Monnet 
LONDRES – Algunas buenas ideas se asemejan más a un objeto bello con una bomba de tiempo en su interior. 
El ideal de una Europa unificada, aunque no esté destinada a explotar, bien podría desintegrarse de todas maneras. 
Para entender por qué, ayuda revisar los orígenes intelectuales de la Unión Europea. 
Uno de los principales arquitectos de la UE, Jean Monnet, un diplomático y economista francés, pasó gran parte de la Segunda Guerra Mundial en Washington DC, en calidad de negociador para los aliados europeos. 
Después de la derrota de Alemania, estaba convencido de que sólo una Europa unida podría impedir otra guerra devastadora en Occidente. "No habrá paz en Europa", escribió en sus memorias, "si los estados se reconstituyen sobre la base de la soberanía nacional". 
Casi todos en el continente europeo, exhaustos por la guerra, y enfrentados a las instituciones destrozadas de sus estados-naciones devastados, coincidían. 
Sólo los británicos victoriosos, con sus antiguas instituciones más o menos intactas, manifestaron escepticismo, no tanto respecto de la unidad continental como de su propia participación en el ambicioso proyecto de Europa. 
Por supuesto, el ideal de una Europa unida es mucho más antiguo que el esquema de Monnet. 
Tal vez no tan antiguo como la antigua Roma, pero ciertamente se remonta hasta el Sagrado Imperio Romano del siglo X. Desde entonces, el ideal europeo atravesó muchos cambios, pero dos temas se mantuvieron constantes. 
Un ideal era el de una Cristiandad unificada con Europa en el centro de la escena. 
El duque de Sully (1559-1641) concibió una república europea cristiana, a la que los turcos se podían sumar sólo si se convertían al cristianismo. 
El otro ideal era la paz eterna. 
En 1713, otro francés católico, Charles-Irénée Castel, abad de Saint-Pierre, publicó su Proyecto para la Paz Perpetua en Europa. 
Habría un senado europeo, un ejército europeo y los estados miembro más grandes tendrían iguales derechos de votación. 
De hecho, los ideales de paz eterna y de unidad cristiana eran idénticos en la mente de los primeros pensadores paneuropeos. 
La unificación pacífica era una noción religiosa, una utopía cristiana. 
Nunca estuvo pensada para quedar confinada al continente europeo. Era, como la cristiandad misma, una aspiración universalista. 
Las fronteras nacionales debían ser abolidas en el reino terrenal de Dios. 
Después del Iluminismo, los racionalistas fácilmente adoptaron un universalismo religioso. 
El estadista francés del siglo XIX Alphonse de Lamartine escribió una oda a la unidad europea siguiendo líneas racionalistas, titulada la Marsellesa de la Paz: "En el curso del iluminismo, el mundo se eleva a la unidad/Soy el compatriota de cada persona pensante/La verdad es mi país". En calidad de ministro de Relaciones Exteriores de Francia en el año revolucionario de 1848, Lamartine publicó su Manifiesto para Europa, donde promovía no sólo la unidad europea, sino la de la humanidad. 
El ideal europeo tiene paralelos en otras partes del mundo. 
Los gobernantes chinos, hasta el día de hoy, han estado obsesionados con el control central, la unidad continental y la armonía social -es decir, una sociedad sin conflicto político-. 
La idea de que los intereses de la gente pueden estar en conflicto, o que naturalmente están en conflicto, no es fácil de admitir. 
La idea de Mao de una revolución permanente fue una aberración en la historia del pensamiento político chino. 
No es difícil imaginar por qué la noción de un mundo pacífico, sin fronteras, en el que se superaban las divisiones políticas y los conflictos, resultaba profundamente atractiva después de la Segunda Guerra Mundial. 
Muchos culparon al nacionalismo de ser el mal supremo que prácticamente había destruido Europa. 
Un mundo sin conflicto político parecía la receta para una felicidad absoluta. 
Monnet era un tecnócrata nato, que odiaba el conflicto político y casi hizo un fetiche de la unidad. 
(En 1940, cuando Hitler parecía indomable, Monnet sugirió a Winston Churchill que Francia y Gran Bretaña podían fundirse en un solo país). 
Al igual que todos los tecnócratas, Monnet también era un planificador nato. 
En esto, también, era un hombre de su época. 
Muchos ya creían antes de la guerra que las economías y las sociedades debían ser lo más planificadas posibles. 
El New Deal de Franklin Roosevelt fue un ejemplo, al igual que el estado fascista, de una manera más siniestra. 
Y también lo es hoy China, gobernada por ingenieros y otros tecnócratas sin rostro. 
El ideal post-1945 de una Europa unida era, en gran medida, el arquetipo de un planificador, una Utopía tecnocrática. 
Y, ciertamente para Monnet y los otros fundadores de la Europa de posguerra, era un ideal absolutamente benigno y hasta noble. 
El problema con los tecnócratas, sin embargo, es que tienden a ignorar las consecuencias políticas de sus propios planes. 
Actúan como si la política no existiera o realmente no importara. 
Christine Lagarde, directora gerente del Fondo Monetario Internacional, es un buen ejemplo. 
Su comentario reciente de que no siente ninguna compasión por el sufrimiento de los griegos, porque ellos deberían haber pagado sus impuestos, ha sido ampliamente criticado por ser no sólo insensible, sino hipócrita (como diplomática, ella misma no paga impuestos). 
De hecho, es el sentimiento típico de un tecnócrata que carece de sentido político. 
La austeridad económica asfixiante, impuesta por burócratas no electos desde Bruselas y Washington, no sólo es una calamidad social, sino que también plantea una amenaza peligrosa para la democracia. 
Cuando las personas pierden la fe en que las instituciones democráticas vayan a protegerlas, recurren al extremismo. 
Y así, a menos que suceda un milagro, la bomba de tiempo al interior del bello ideal de la Europa de posguerra está por estallar. 
Se alcanzaron los límites de la utopía tecnocrática. 
La unión fiscal -es decir, más unidad impuesta- bien puede ser la respuesta racional a la actual crisis financiera, pero es una respuesta tecnocrática que no haría nada para que Europa fuera más democrática, y que muy probablemente provocaría un contragolpe extremista. 
La tecnocracia, al parecer, puede funcionar bien siempre que la mayoría de la gente sienta que se está beneficiando materialmente, como fue el caso en Europa durante casi 50 años, y como podría seguir pasando hoy en China. 
Pero su legitimidad se quiebra apenas estalla una crisis. 
Europa hoy está sintiendo las consecuencias. 

Los nuevos monopolios 
STANFORD – Hace más de 30 años que en las economías avanzadas, en particular Estados Unidos, la desigualdad de ingresos y riqueza está en aumento, el crecimiento del salario real (ajustado por inflación) está frenado, y los pensionados obtienen menos intereses por sus ahorros. 
Todo esto ocurrió a la par de un marcado aumento de las ganancias y de las valuaciones bursátiles de las corporaciones. 
Una investigación que realicé muestra que la causa principal ha sido el auge de la moderna tecnología de la información (TI). 
La TI repercutió de muchas maneras en la economía; la computadora, Internet y la tecnología móvil transformaron los medios de comunicación, el comercio, la industria farmacéutica y un sinnúmero de otros servicios al consumidor. 
Los beneficios de la TI son inmensos. 
Pero al permitir el ascenso de un poder monopólico y facilitar la creación de barreras al ingreso, el auge de la TI también ha tenido importantes efectos secundarios negativos en términos económicos, sociales y políticos (entre ellos, la proliferación de las “noticias falsas”). 
Para empezar, la estructura misma de la industria informática permite la formación de poder monopólico. 
La TI mejora el procesamiento, el almacenamiento y la transmisión de datos, y los innovadores en el área se convierten en propietarios exclusivos de importantes canales de información, de los que excluyen activamente a la competencia. 
Las empresas de TI podrían defender el poder monopólico por medio de patentes o copyright, pero para ello tendrían que revelar secretos comerciales. 
Así que por razones estratégicas, muchas empresas renuncian a la protección legal y en cambio consolidan su posición dominante en el mercado mediante el lanzamiento continuo de actualizaciones de software que, como norma, actúan como barreras contra los competidores. 
Y ante la posibilidad de surgimiento de tecnologías alternativas, es común que las grandes empresas compren a sus rivales, sea para desarrollar aquellas tecnologías por cuenta propia o para suprimirlas. 
En cuanto una empresa innovadora consigue dominio en una plataforma, el tamaño se convierte en ventaja. 
La reducción del costo de procesamiento y almacenamiento de la información lograda en años recientes permite a las empresas más grandes reducir los costos operativos y aumentar rápidamente las ganancias conforme se multiplica la cantidad de usuarios (Google y Facebook son buenos ejemplos). 
Estas ventajas en materia de costos y economías de escala son prácticamente insuperables para la competencia. 
Además, como estas empresas derivan poder de la información, la capacidad de usar datos privados de sus clientes como activo estratégico les permite reforzar su posición. 
De hecho, muchas plataformas informáticas no son organizaciones de producción en el sentido tradicional, sino servicios públicos para la coordinación y la puesta en común de información entre usuarios en diversos ámbitos. 
En síntesis, la TI permite crear barreras contra el ingreso al mercado, y luego alienta a las empresas líderes a reforzar su posición dominante. 
Y el poder monopólico va en aumento, conforme se acelera el ritmo de la innovación en TI. 
En un trabajo de investigación reciente sobre los efectos económicos del poder monopólico, calculé unos niveles normales por encima de los cuales las ganancias o la valuación bursátil dejan de ser resultados fortuitos para convertirse en reflejo de aquel poder. 
Usando estos niveles, medí el componente monopólico de la valuación bursátil total (lo que denomino “riqueza monopólica”) y de las ganancias o rentas de los monopolios. 
Luego traté de determinar cómo han evolucionado estos indicadores. 
El gráfico que aparece a continuación muestra el componente monopólico de la riqueza como porcentaje de la valuación bursátil total entre 1985 y 2015. 
Los datos muestran que en los ochenta la riqueza monopólica era inexistente. 
Pero a la par del desarrollo de la industria informática, aquella aumentó drásticamente; en diciembre de 2015, llegó a un 82% de la valuación bursátil total, lo que equivale a unos 23,8 billones de dólares. 
Es la riqueza adicional que se obtiene a través de un poder monopólico cada vez mayor, y no deja de crecer. 
Para poner en perspectiva el porcentaje de riqueza monopólica, veamos otro indicador relacionado que también aumentó marcadamente: el apalancamiento corporativo. 
En los sesenta, el porcentaje de los activos corporativos reales que se financiaba con deuda era inferior al 20%. 
En 2015, esa proporción ascendía a cerca del 80%; es decir, la mayor parte del capital de las corporaciones que cotizan en bolsa está en la forma de bonos negociables. 
Dicho de otro modo, los inversores han acordado financiar la deuda corporativa usando la riqueza monopólica como garantía, y la mayor parte de las transacciones en bolsa pueden considerarse una compraventa de títulos de propiedad sobre aquella riqueza. 
Como muestra la tabla que aparece a continuación, nueve de las diez empresas con mayor riqueza monopólica en diciembre de 2015 tienen que ver con la TI, sobre todo con las comunicaciones móviles, las redes sociales, el comercio electrónico minorista y la industria farmacéutica. 
Asimismo, entre las cien empresas más importantes, las que están creando más riqueza monopólica son aquellas que han sido transformadas por la TI. 
Los ingresos creados por las empresas con poder monopólico se dividen en tres clases: ingresos del trabajo, ingresos por el pago normal de intereses al capital y ganancias monopólicas. 
Los datos muestran que en los setenta y principios de los ochenta, las ganancias monopólicas eran insignificantes. 
Pero desde 1984, su proporción aumentó sin pausa, hasta llegar en 2015 al 23% del ingreso total de las corporaciones estadounidenses. 
Es decir que en los tres decenios que precedieron a 2015, el poder monopólico llevó a que la participación combinada de los salarios y del pago normal de intereses al capital se redujera un 23%. 
A la par que la creciente productividad y la acumulación de capital elevan los salarios y la renta del capital, el poder monopólico reduce la cuota que estos representan del total. 
Esto explica en parte por qué, en el período 1985‑2015, el crecimiento salarial se desaceleró y los pensionados cobraron menos intereses por sus ahorros. 
¿Por qué el creciente poder monopólico en la industria informática llevó a concentración de ingresos y riqueza en menos manos, y por tanto a más desigualdad? 
Una parte de la respuesta sería que la formación de poder monopólico aumentó las ganancias corporativas y empujó al alza las cotizaciones bursátiles; esto benefició a una pequeña población de accionistas y directivos corporativos. 
Pero al inicio de sus carreras muchos emprendedores informáticos eran jóvenes y poseían una cantidad limitada de acciones, de modo que se necesita una explicación más elaborada. 
Desde los ochenta, las innovaciones en TI han sido sobre todo en software, lo que dio a los innovadores jóvenes una ventaja. 
Además, los estudios de “prueba de concepto” para innovaciones en software suelen ser baratos (excepto en la industria farmacéutica): los innovadores en TI pueden poner a prueba ideas con muy poco capital, sin ceder una cuota importante de la propiedad de la empresa. 
Esto llevó a que las innovaciones informáticas exitosas concentraran la riqueza en menos personas (a menudo, más jóvenes). 
No era lo mismo durante el siglo XX, cuando las grandes innovaciones en industrias líderes, como la automotriz, demandaban cuantiosas inversiones de riesgo. 
La necesidad de contar con muchos inversores llevaba a una distribución más amplia de la riqueza creada. 
Los efectos secundarios negativos de la TI todavía no se comprenden bien, y se necesita con urgencia un debate público sobre la regulación del sector. 
En esto hay tres aspectos fundamentales. 
En primer lugar, las leyes antimonopolio actuales no son en general aplicables al poder monopólico derivado de la tecnología, de modo que se necesitarán medidas de otra índole para el sector informático. 
La regulación de los nuevos canales de transmisión pública de información, como las redes sociales, también obliga a una redefinición del concepto de interés público. 
En segundo lugar, el poder monopólico de las empresas de TI demanda adaptar los modelos impositivos habituales aplicados a los ingresos y la riqueza corporativos. 
Y en tercer lugar, hay que reevaluar las leyes de protección de la información privada, para impedir a las empresas de TI explotarla y manipularla en provecho propio. 
Sobre todo, la opinión pública debe llegar a una mejor comprensión de los efectos económicos de la TI, particularmente de cómo es posible que tecnologías que beneficiaron a tantos enriquecieran a tan pocos. 

La Ostpolitik surcoreana de Moon 
SEÚL – Moon Jae-in del Partido Democrático de Corea acaba de ser elegido el nuevo presidente de Corea del Sur. 
Es la segunda transición de poder conservador a poder liberal en la historia democrática del país. 
Comenzó inesperadamente en octubre pasado, con la erupción de un escándalo de corrupción que involucró a la entonces presidenta Park Geun-hye y culminó en su juicio político y remoción del cargo a comienzos de este año. 
Si bien la salida de Park fue dolorosa, también demostró la resiliencia de la democracia de Corea del Sur. 
Moon asumirá en un momento de tensiones aguzadas con Corea del Norte. 
Entender qué tipo de políticas querrá implementar requiere de una familiaridad con el pensamiento de política exterior liberal de Corea del Sur desde la presidencia de 1998-2003 de Kim Dae-jung. 
Kim había visto cómo la Guerra Fría había llegado a un final pacífico en Europa y quería llevar la confrontación en curso de su propio país con el Norte comunista a una conclusión con igual nivel de no violencia. 
De manera que buscó un compromiso directo con Corea del Norte, y su "Política de Reconciliación" fue adoptada por su sucesor, Roh Moo-hyun. 
Antes de morir en 2009, Roh (en cuyo gobierno me desempeñé como ministro de Relaciones Exteriores) era mentor político y amigo cercano de Moon. 
La reunificación alemana, precedida por una política de compromiso directo de Alemania occidental, u Ostpolitik, con Alemania del este en las últimas décadas de la Guerra Fría, fue una fuente de profunda inspiración para Kim. 
El ex canciller alemán Willy Brandt comenzó a implementar la Ostpolitik en serio en los años 1970, y Helmut Kohl mantuvo la política después de llegar al poder en 1982. 
Si bien la Ostpolitik no pudo cambiar la naturaleza del régimen de Alemania del este, sí hizo que Alemania del este pasara a depender fuertemente de Alemania occidental y le permitió a Kohl ejercer una influencia política significativa durante el proceso de reunificación. 
Por supuesto, la mayoría de los liberales coreanos reconocen que Corea del Norte no es Alemania del este, que nunca amenazó a Alemania occidental o a Estados Unidos con armas nucleares. 
Pero Moon y sus seguidores de todos modos encuentran lamentable que los presidentes conservadores de Corea del Sur desde Lee Myung-bak no mantuvieran la Política de Reconciliación, como había hecho Kohl con la Ostpolitik. Si lo hubieran hecho, Corea del Norte podría haberse vuelto más dependiente de Corea del Sur que de China, en cuyo caso los líderes norteamericanos y surcoreanos no tendrían que suplicarle constantemente a China que controle al régimen norcoreano. 
Los liberales de Corea del Sur también reconocen que la situación estratégica ha cambiado significativamente desde la era de Kim y el comienzo de la era de Roh, cuando Corea del Norte todavía no se había convertido en un estado nuclear de facto. 
Para concretar su sueño liberal de unificación nacional, Moon tendrá que enfrentar un desafío mucho mayor que cualquiera que hayan enfrentado sus antecesores. 
Moon de todas maneras perseguirá su sueño, pero lo hará con mucha prudencia, y con un ojo puesto en las realidades geopolíticas. 
En una entrevista reciente con el Washington Post, dejó en claro que ve la alianza de Corea del Sur con Estados Unidos como los cimientos de su diplomacia, y prometió no iniciar conversaciones con Corea del Norte sin antes consultar con Estados Unidos. 
Pero, más allá de las conversaciones formales, también podría intentar comprometerse con el Norte reanimando la cooperación inter-coreana en cuestiones de salud o ambientales, que caen fuera del alcance de las sanciones internacionales. 
En los últimos nueve años, los presidentes conservadores -especialmente Park- cortaron todo contacto con Corea del Norte en un intento por empujar al país hacia la desnuclearización. 
Los liberales surcoreanos sostienen que esta política comprometió el objetivo nacional de una reunificación pacífica, convirtiéndola en un eslogan vacío. 
Creen que mantener las relaciones inter-coreanas sentará las bases para una reunificación de la Península, como lo hizo la Ostpolitik en Alemania. 
En consecuencia, Moon muy probablemente persiga una estrategia dual que empareje la desnuclearización con el compromiso y los preparativos para una posible reunificación. 
Moon ha reconocido que harán falta fuertes sanciones para llevar a Corea del Norte a la mesa de negociaciones. 
De manera que su gobierno no tendrá ningún desacuerdo fundamental con Estados Unidos, especialmente ahora que el secretario de Estado, Rex Tillerson, ha dicho que Estados Unidos no está buscando un cambio de régimen en Corea del Norte. 
Moon también tendrá más flexibilidad que sus antecesores conservadores para admitir un acuerdo al estilo iraní liderado por Estados Unidos, destinado a congelar las actividades nucleares y con misiles de Corea del Norte. 
Pero si el presidente norteamericano, Donald Trump, intenta hacer que Corea del Sur pague por el sistema antimisiles de Defensa de Área de Alta Altitud Terminal (THAAD por su sigla en inglés) desplegado recientemente, Moon tendrá que negarse. 
De lo contrario, enfrentaría un duro contragolpe doméstico tanto de la izquierda como de la derecha. 
Una cuestión final pero crucial es China, con la cual Corea ha tenido una historia amarga. 
China ha intervenido siempre que ha visto la Península de Corea como una potencial cabecera de playa para una potencia marítima invasora. 
China intervino en 1592, cuando Japón preparó un ataque contra la Dinastía Ming sometiendo primero a la Corea de la Dinastía Chosŏn. 
Volvió a suceder durante la guerra sino-japonesa en 1894, y luego durante la Guerra de Corea a comienzos de los años 1950. 
A pesar de esta historia, los liberales coreanos reconocen que será necesaria la cooperación china para lograr la reunificación. 
Por lo tanto, el gobierno de Moon tendrá que mantener una alianza sólida como una roca con Estados Unidos mientras intenta mejorar las relaciones con China, que se han enfriado desde que Corea del Sur decidió albergar el sistema THAAD. 
Moon podría intentar aliviar los temores chinos sugiriendo que el sistema es temporario y podría ser removido, dependiendo de la desnuclearización norcoreana. 
Quienes predicen que una presidencia de Moon alterará las relaciones surcoreanas con Estados Unidos y Japón se equivocan de cabo a rabo. 
Después de todo, fue durante la presidencia liberal de Roh que Corea del Sur concluyó el Acuerdo de Libre Comercio de Corea del Sur y Estados Unidos, permitió que se volvieran a desplegar tropas estadounidenses dentro de sus fronteras y despachó sus propias tropas para combatir junto con Estados Unidos en Irak. 
Moon afirmará ese legado e intentará reanimar otro, una versión actualizada y renovada de la Política de Reconciliación, que representa la aspiración de largo plazo más esencial de Corea del Sur. 

Dilemas morales para Fannie y Freddie 
NEW HAVEN – La toma por parte del gobierno de Estados Unidos de los gigantes hipotecarios Fannie Mae y Freddie Mac constituye un gigantesco rescate de los acreedores de estas instituciones, cuyas pérdidas han crecido rápidamente mientras los precios de las viviendas siguen derrumbándose. 
Ahora, con la garantía plena por parte del gobierno de las deudas de Fannie y Freddie, los contribuyentes norteamericanos tendrán que pagar todo lo que no esté cubierto por el capital inadecuado de sus acreedores. 
¿Por qué se produce este rescate en el país más confesadamente capitalista del mundo? 
¿Acaso los venerables principios capitalistas no implican que cualquiera que creyera en la burbuja inmobiliaria y que invirtiera en Fannie y Freddie debería aceptar sus pérdidas? 
¿Es justo que los contribuyentes inocentes ahora deban pagar por sus errores? 
Las respuestas a este tipo de interrogantes serían obvias si las cuestiones morales en la actual crisis financiera estuvieran bien definidas. 
Pero no lo están. 
Más importante aún, no resulta claro que el rescate realmente vaya a imponer algún costo neto a los contribuyentes norteamericanos, ya que puede impedir futuros efectos sistémicos que abaten al sector financiero y, con él, a la economía mundial. 
El simple hecho de que los efectos sistémicos sean difíciles de cuantificar no implica que no sean reales. 
En general se creía que los bonos emitidos por Fannie y Freddie acarreaban una garantía implícita del gobierno de Estados Unidos. 
Aunque no existiera ninguna garantía oficial, el hecho de que el gobierno norteamericano no saliera al rescate podía destruir la confianza en la deuda gubernamental y, por asociación, también en otros papeles financieros. 
Las cuestiones van más allá de la economía estadounidense. 
La economía global ha estado impulsada en los últimos años por considerables auges y descalabros de activos especulativos, lo que introduce en la ecuación cuestiones referidas a la seguridad y la confianza, así como a la justicia. 
Hoy por hoy, en otros países, auges inmobiliarios similares están llegando a su fin y estos países pueden enfrentar el dolor -y los dilemas morales- que está experimentando hoy la economía norteamericana. 
Es más, los mercados inmobiliarios no son la única cuestión. 
También están los mercados accionarios. 
El Shanghai Composite en China aumentó por un factor de cinco en términos reales de 2005 a 2007, y luego perdió dos tercios de su valor real. 
El Sensex en India aumentó por un factor de cinco en términos reales entre 2003 y 2007, y desde entonces perdió un tercio de su valor. 
En muchos otros países se produjeron auges y descalabros del mercado accionario similares. 
Si bien duraron, los auges que precedieron a estos descalabros hicieron que estas economías se recalentaran. 
Ahora que los auges se han revertido, una caída en la confianza podría abrazar a la economía mundial, sumiéndola en una recesión. 
Para impedirlo, es probable que se necesiten algunos rescates selectivos, no para respaldar al mercado sino para ocuparse de las injusticias. 
No existe ninguna ciencia precisa de la confianza, ninguna manera de saber cómo reaccionará la gente si no aparece una ayuda cuando los mercados colapsan. 
Las reacciones de la gente ante estos acontecimientos dependen de sus emociones y de su sentido de la justicia. 
Los auges y descalabros han causado grandes redistribuciones de la riqueza. 
A la gente que invirtió en el mercado accionario o en el mercado inmobiliario le fue bien o le fue mal, según el momento de su participación. 
La gente juzgará la justicia de estos resultados en términos de lo que le dijeron y qué tipo de promesas implícitas infirieron. 
¿Qué se le dijo a la gente en todos estos países sobre los mercados en los que invirtió? 
¿Todo fue realmente veraz? 
Desafortunadamente, no hay manera de averiguarlo. 
Los estrategas políticos pueden ofrecer sólo respuestas generales, no tratar cada caso en forma particular. 
Sí sabemos que el reciente crecimiento económico en muchos países ha sido espectacular. 
Ahora bien, ¿las inversiones en sus mercados fueron sobrevendidas? 
¿Acaso vendedores cínicos en estos y otros países llevaron a la gente a creer que los tiempos de apogeo generarían riqueza para todos? 
Sin duda, si bien puede haber habido mucha "charla barata" –un consejo general con contradicciones-, la mayoría de los perdedores en este juego no están pasando hambre. 
Pero no podemos concluir alegremente que se debe permitir que todas las pérdidas se mantengan vigentes. 
El problema que carcome es un problema de "buena fe". 
Las economías prosperan sólo con la percepción de que la "buena fe" existe. 
La situación actual, en la que los auges especulativos han impulsado a la economía mundial -y, después de haber colapsado, hoy están sumiéndola en una recesión-, sugiere que puede haber habido mucha mala fe de parte de ciertas personas que promovieron ciertas inversiones. 
Consideremos a los inversores en bonos de Fannie y Freddie. 
Si bien el gobierno norteamericano nunca prometió oficialmente rescatarlos, sí creó una agencia especial, la Oficina Federal de Supervisión de las Empresas de Vivienda, que debía evaluar su solidez en un informe anual. 
Pero esta agencia nunca reconoció ni siquiera que había una burbuja inmobiliaria. 
Los líderes del gobierno no hicieron ninguna advertencia. 
¿Podemos decir, entonces, que los inversores deben sufrir las plenas consecuencias de todas las pérdidas? 
¿Esto es justo? 
El mundo está descubriendo el capitalismo y su poder para transformar las economías. 
Pero el capitalismo se basa en la buena fe. 
Una percepción de un trato injusto puede ser mortal para el crecimiento económico, porque significa que la gente perderá la confianza en las empresas y, por ende, estará menos dispuesta a ofrecerles su precioso capital y mano de obra. 
¿Ese resultado es moralmente superior a un rescate? 

Progreso moral y bienestar animal 
PRINCETON - Mahatma Gandhi observó certeramente que "la grandeza y el progreso moral de una nación pueden ser juzgados por la forma en que trata a sus animales". 
Intentar reducir el sufrimiento de aquellos que se encuentran completamente bajo nuestro dominio, sin poder defenderse, es verdaderamente un signo de una sociedad civilizada. 
En consecuencia, si se observa el avance de las leyes tendientes al bienestar animal en todo el mundo se puede tener una medida del progreso moral en general. 
El mes pasado ocurrieron acontecimientos paralelos en lugares opuestos del planeta que dieron motivos para pensar que el mundo, lentamente y con dificultad, se está volviendo un poco más civilizado. 
En primer lugar, la Cámara de los Comunes británica aprobó una moción dirigida al Gobierno para imponer una prohibición del uso de animales salvajes en circos. 
Fue presentada tras la publicación de una filmación oculta, obtenida por Animal Defenders International, de un trabajador de circo que golpea repetidas veces a Ana, una elefante. 
Al menos al principio, la medida fue resistida por gobierno conservador, pero recibió el apoyo de miembros de todos los partidos políticos. 
En un triunfo para la democracia parlamentaria, fue aprobada sin oposición. 
De manera más polémica, la cámara baja del parlamento holandés aprobó una ley que da a las comunidades judía e islámica un año para demostrar que los animales sacrificados mediante los métodos tradicionales no experimentan más dolor que los que son aturdidos antes de su muerte. 
Si no se presenta dicha evidencia, en los Países Bajos se requerirá aturdir a los animales antes de su faena. 
A veces ha parecido que los avances para los animales en los países occidentales tienen como contrapeso un aumento del nivel de maltrato en China, a medida que la creciente prosperidad en ese país eleva la demanda de productos de origen animal. 
El vídeo de la paliza a Ana me resultó difícil de ver, pero no se puede comparar con los que he visto documentando la crueldad hacia los animales en China. 
Las repugnantes imágenes disponibles en línea muestran osos encerrados en jaulas tan pequeñas que no pueden ponerse de pie o, en algunos casos, moverse en absoluto, para que así se les pueda extraer su bilis. 
Peor aún (si se pueden comparar tales atrocidades) es un vídeo que muestra cómo se desuella vivos a animales que tienen el infortunio de poseer pieles de valor comercial, tras lo cual son arrojados a un montón sanguinolento donde se los deja morir lentamente. 
A la luz -tal vez habría que decir la oscuridad- de tales imágenes, a veces se sugiere que el bienestar animal es una preocupación exclusivamente occidental. 
Pero eso es inverosímil, dado que la tradición budista pone más énfasis en la preocupación por los animales que el judaísmo, el cristianismo o el Islam. 
Mucho antes de que los filósofos occidentales incluyeran a los animales en su ética, filósofos chinos como Zhuangzi manifestaron que el amor debe estar presente no sólo en las relaciones entre los seres humanos, sino entre todos los seres sintientes. 
En la actualidad, China tiene su propios activistas por los derechos de los animales y hay indicios de que su mensaje se está comenzando a escuchar. 
Una señal reciente también tiene relación con los circos. 
Los zoológicos chinos han atraído multitudes mediante la organización de espectáculos de animales, permitiendo al público comprar pollos, cabras y caballos vivos para ver cómo son destrozados por leones, tigres y otros grandes felinos. 
Ahora el gobierno chino ha prohibido que los zoológicos estatales participen de semejante crueldad. 
Con todo lo bienvenidas que son estas iniciativas, la cantidad de animales en los circos y zoológicos es pequeña en comparación con las decenas de miles de millones de animales que sufren en las granjas industriales. 
En este ámbito, los países occidentales han dado un ejemplo deplorable. 
Sin embargo, recientemente la Unión Europea ha reconocido que el confinamiento intensivo de animales de granja ha ido demasiado lejos. 
Ya ha prohibido mantener terneros en habitáculos individuales y en seis meses será ilegal en los 27 países de la UE, desde Portugal a Polonia, Gran Bretaña y Grecia, mantener gallinas ponedoras en las jaulas de alambre que hoy predominan en la industria del huevo en todo el mundo. 
En enero de 2013, también se prohibirá mantener cerdas de cría en habitáculos individuales. 
Estados Unidos va a la zaga de Europa en la eliminación de las peores formas de abuso de los animales de granja. 
El problema no radica en los votantes, que en estados como Florida, Arizona y California han demostrado que quieren que se dé a los animales de granja una mejor protección de la que la industria animal suele ofrecer. 
Los mayores problemas están en los estados que carecen de un mecanismo para que los ciudadanos puedan iniciar un referéndum al respecto. 
Lamentablemente, este grupo incluye a los estados del medio oeste y el sur, donde se produce la mayoría de los animales de granja estadounidenses. 
El gobierno centralizado de China puede, si así lo decide, asegurarse de que las leyes de bienestar animal se apliquen en todo el país. 
El movimiento chino por el bienestar animal no debe contentarse con su pequeño pero visible éxito respecto al abuso de animales en los zoológicos. 
Debe pasar a la meta mucho más importante de mejores condiciones de vida y una muerte más humana para los osos y los animales con pieles de valor comercial, así como para las vacas, cerdos, gallinas ponedoras y pollos. 
Quedan muchos otros países con lamentables estándares de bienestar animal. 
En Indonesia, por ejemplo, Animals Australia grabó vídeos que muestran un trato tan brutal a reses criadas en Australia, que el gobierno australiano suspendió las exportaciones de ganado al país. 
Algunos parlamentarios están pidiendo una prohibición permanente. 
Al parecer, la mejor esperanza para seguir avanzando radica en que el bienestar animal, como los derechos humanos, se convierta en un problema internacional que afecte la reputación de los países. 

¿Qué es lo que impulsa el progreso moral? 
DAVOS – ¿Qué ocurriría, si el antiguo filósofo griego Platón participara en diálogos contemporáneos sobre los tipos de cuestiones que fue el primero en plantear y que siguen preocupándonos? 
En mi opinión, plantearía muchas cuestiones nuevas, incluida la de nuestro enfoque cada vez más psicológico del debate filosófico. 
Platón se dirigiría probablemente a un destacado centro tecnológico mundial: la sede de Google en California. 
En él podría entablar un debate con un ingeniero informático sobre si, por ejemplo, se pueden abordar las cuestiones éticas mediante la externalización participativa. 
Probablemente le encantaría la idea de la nube de la información –tan abstracta, tan platónica– y consideraría Google el instrumento ideal para ponerse a la altura de los enormes avances científicos y tecnológicos de los dos últimos milenios. 
Pero lo que más asombraría a Platón sería el progreso moral del mundo. 
Al fin y al cabo, creía que ser “filósofo” significaba arrogarse las responsabilidades de reformador moral. 
Sin embargo, aunque la moralidad estaba siempre en el centro de su pensamiento, muchas de las verdades morales que ahora damos por sentadas nunca se le ocurrieron. 
Por ejemplo, aunque Platón se opuso a la esclavización de los griegos, justificaba –como cualquier otro griego antiguo– la esclavización de los “bárbaros” (quienes no eran griegos). 
En cambio, actualmente, incluso una persona enfáticamente no filosófica –“el acompañante en los medios de comunicación” de Platón, pongamos por caso– podría explicar fácilmente por qué la esclavitud es inmoral: “Una persona es una persona. 
La vida de cualquiera es tan importante como la de cualquier otro”. 
Por evidente que esa conclusión pueda parecer, el mundo ha tardado milenios en formularla y, en muchos sentidos, aún no la ha aceptado del todo. 
No obstante, ahora podemos echar la vista atrás hacia nuestros antepasados propietarios de esclavos, golpeadores de esposas, maltratadores de niños, quemadores de herejes y colonizadores y asombrarnos de que incluso los más profundamente morales de ellos no vieran que no debían comportarse de ese modo. 
¿Que fue lo que impulsó ese progreso? 
Platón sostuvo que el progreso moral era un proceso esencialmente intelectual, impulsado por argumentos razonados, posición que muchos de los filósofos morales más influyentes, desde Baruch Spinoza e Immanuel Kant hasta John Rawls y Peter Singer, han apoyado. 
Sin embargo, muchos filósofos han rechazado la autocracia de la razón en la vida moral de los seres humanos, al convenir con la afirmación de David Hume de que “la razón, en sí misma, es totalmente inerte”. 
Creen que ningún argumento puramente abstracto puede incitarnos a hacer algo que no queramos hacer. 
Si un argumento razonado no puede movernos, ¿qué será lo que pueda hacerlo? 
Una respuesta sencilla sobresale: las emociones. 
Las emociones morales, en particular la empatía, pueden lograr lo que ninguna reflexión insensible puede: nos hacen sentir –y, por tanto, querer explicar– la experiencia de los demás. 
Cuanto más sentimos, más nos importa algo y más morales son nuestras motivaciones. 
En una palabra, un fuerte sentido de la empatía estimula el progreso moral. 
Con ese paso de la razón a la emoción, la filosofía moral está dando paso cada vez más a la psicología moral, que, al adoptar ideas procedentes de la biología evolucionista, tiene cada vez más cosas que decir sobre la naturaleza humana y nuestra vida moral. 
Todo va a parar a la selección natural. 
Las emociones morales como la empatía son en igual medida un resultado del funcionamiento ciego de la adaptación como nuestra posición vertical y los pulgares ponibles, rasgos que están arraigados en una especia por la proliferación de determinados genes. 
Los seres humanos sentimos la máxima empatía por quienes comparten con nosotros la mayor proporción de nuestros genes: nuestros hijos, nuestros padres, nuestros hermanos y, en gradaciones en disminución, nuestra familia extensa y nuestra tribu. 
Nuestra empatía para con ellos puede movernos incluso a hacer sacrificios que pongan en peligro nuestra supervivencia individual, pero eso tiene el máximo sentido desde el punto de vista de la preservación de nuestros genes compartidos. 
Naturalmente, la empatía no sólo forma parte de nuestra naturaleza heredada que modela nuestro comportamiento para con los demás. 
En realidad, también hay una explicación evolucionista convincente para la xenofobia. 
Los seres humanos evolucionaron a partir de primates creadores de comunidades que colaboraban para sobrevivir. 
En vista de los beneficios evidentes de tener acceso a más territorio en el que recolectar y cazar, los extraños –en particular los que tenían características que los marcaban como genéticamente distantes– eran tratados como enemigos. 
En ese sentido, la idea de “nosotros contra ellos” ha sido fundamental para la evolución humana y sigue modelando nuestras relaciones mutuas. 
Así como se pueden explicar tanto la empatía como la xenofobia por la selección natural, así también se pueden modular las dos con factores culturales, pero, ¿existen razones iguales para considerarlas emociones morales? 
En la esfera estricta de la psicología moral, sí. 
Al fin y al cabo, un relato psicológico de la historia de nuestro desarrollo moral no brinda una base para animarnos a apagar una inclinación natural y potenciar otra. 
Pero la psicología moral no tiene que contar toda la historia. 
No hay razón por la que no podamos disponer de una psicología moral y una filosofía moral: la psicología moral para explicar por qué el progreso moral es a un tiempo posible y dolorosamente lento y la filosofía moral para aclarar lo que constituye el progreso moral e impulsarnos en la dirección apropiada. 
Somos seres humanos razonadores y deliberadores y nuestros genes no son los amos de nuestro destino. 
No debemos dejarnos cautivar tanto por la capacidad explicativa de las ciencias del comportamiento como para sucumbir a la creencia de que el progreso moral es predeterminado. 
La psicología cuenta una historia incompleta, que deja fuera nuestros avances morales del pasado y la ardua labor argumentativa necesaria para ampliar dichos avances en el futuro. 
Platón rechazaría esa opinión y nosotros debemos hacerlo también. 

La moral y la debacle 
LONDRES – Después de la Primera Guerra Mundial, H.G. Wells escribió que había una carrera entre la moral y la destrucción. 
Decía que la humanidad debía abandonar sus actitudes guerreras o la tecnología la destruiría. 
El pensamiento económico, sin embargo, transmitía una idea muy distinta del mundo. 
Aquí la tecnología reinaba merecidamente. 
Prometeo era un monarca benévolo que repartía los frutos del progreso entre su pueblo. 
En el mundo de los economistas, la moral no debía tratar de controlar la tecnología sino adaptarse a sus demandas. 
Sólo haciéndolo podría asegurarse el crecimiento y la eliminación de la pobreza. 
La moral tradicional se diluyó a medida que la tecnología multiplicó el poder productivo. 
Nos hemos aferrado a esta fe en la salvación tecnológica mientras las viejas creencias decaen y la tecnología se vuelve cada vez más inventiva. 
Nuestra fe en el mercado – porque el mercado es la partera de la invención tecnológica—fue el resultado de esto. 
En nombre de esta fe hemos adoptado la globalización, la más amplia extensión posible de la economía de mercado. 
En aras de la globalización, las comunidades de desvirtúan, los empleos se deslocalizan y las habilidades se reconfiguran continuamente. 
Sus apóstoles nos dicen que el deterioro indiscriminado de gran parte de las cosas que le dan sentido a la vida es necesario para lograr “la asignación eficiente del capital” y la “reducción de los costos de las transacciones”. 
La moral que se resiste a esa lógica es tachada de “obstáculo al progreso”. 
La protección –esa obligación que debe el fuerte al débil—se convierte en proteccionismo, un mal que engendra guerras y corrupción. 
El hecho de que la debacle financiera global actual es consecuencia directa de la adoración de Occidente de dioses falsos es una idea que no se puede discutir, y mucho menos reconocer. 
Una de sus deidades principales es la “hipótesis del mercado eficiente” –la creencia de que el mercado fija con exactitud los precios de todas las transacciones en todo momento y evita manías y pánicos. 
El lenguaje teológico que podría haber denunciado la contracción del crédito como “la consecuencia del pecado”, el castigo por el enorme despilfarro, ya no se puede utilizar. 
Pero consideremos la forma en que el término “deuda” (el pecado original contra Dios, con Satanás como el gran usurero) se ha convertido en “apalancamiento”, una metáfora de ingeniería que ha convertido la prohibición clásica de “endeudarse” en prácticamente la obligación de estar “altamente apalancado”. 
Estar endeudado alimenta la doble tentación de obtener lo que se quiere lo más rápido posible así como de obtener “algo a cambio de nada”. 
La innovación financiera ha ampliado ambas tentaciones. 
Jóvenes genios de las matemáticas desarrollaron nuevos instrumentos financieros que, al ofrecer una reducción de los efectos negativos de la deuda, derribaron las barreras de la prudencia y el control. Los “mercaderes de la deuda” del gran economista Hyman Minsky vendieron sus productos tóxicos no sólo a los crédulos e ignorantes sino también a empresas codiciosas y a individuos supuestamente expertos. 
El resultado fue una explosión mundial de las finanzas “Ponzi” –que toman su nombre del famoso estafador ítalo-estadounidense Charles Ponzi—que supuestamente hacían que el papel fuera tan seguro y valioso como las casas. 
En contraste, los virtuosos chinos, que ahorran una gran parte de sus ingresos, fueron criticados por los economistas occidentales por no entender que su deber hacia la humanidad era gastar. 
El punto teórico crítico en la transición a una economía impulsada por la deuda fue la redefinición de la incertidumbre como riesgo. 
Este fue el logro principal de la economía matemática. 
Si bien cuidarse de la incertidumbre había sido tradicionalmente una cuestión moral, protegerse del riesgo es un asunto exclusivamente técnico. 
La principal incertidumbre de la vida –el destino de nuestras almas inmortales—nos mueve hacia la moralidad. 
Incluso la existencia de una incertidumbre trivial da origen a convenciones y reglas generales que encarnan lo mejor de las experiencias humanas al tratar con lo desconocido. 
La abolición de la incertidumbre cancela la necesidad de tener normas morales. 
Ahora, los acontecimientos futuros se podían descomponer en riesgos calculables, y se podían desarrollar estrategias e instrumentos para satisfacer toda la gama de “preferencias de riesgo”. 
Además, puesto que la competencia entre los intermediarios financieros presiona constantemente a la baja el “precio del riesgo”, el futuro quedó (en teoría) prácticamente libre de riesgos. 
Esta monstruosa vanidad de la economía contemporánea ha llevado al mundo al borde del desastre. 
Obviamente, los tabús tradicionales relacionados con el dinero tuvieron que flexibilizarse hace siglos para que el capitalismo arrancara. 
Por ejemplo, la prohibición clásica contra la usura se suavizó de ser una prohibición de cobrar intereses en todos los préstamos para convertirse en una restricción del cobro de intereses sobre los préstamos de dinero al que el prestamista no podía dar otro uso, es decir, sobre sus “reservas” o saldos en efectivo. 
Sin el desarrollo del financiamiento de la deuda, el mundo sería mucho más pobre. 
Sin embargo, pasar de un extremo (conservar el dinero excedente bajo el colchón) al otro (prestar el dinero que no se tiene) es eliminar el término medio sensato. 
El régimen de supervisión prudencial que inició el Banco de España en respuesta a las crisis bancarias españolas de los años ochenta y noventa muestra cómo podría ser ese término medio sensato. 
Los bancos españoles tienen la obligación de aumentar sus depósitos en proporción a sus préstamos y a apartar capital frente a los activos que estén fuera del balance. 
Con pocos incentivos para crear “vehículos de inversión estructurados”, pocos bancos españoles lo hicieron y así evitaron el apalancamiento excesivo. 
Como resultado, los bancos españoles en general tienen disposiciones para cubrir el 150% de las deudas incobrables mientras que los bancos británicos sólo cubren entre el 80 y el 100%, y los compradores de casas en España deben pagar un depósito de entre el 20 y el 30% del valor de la propiedad, mientras que en años recientes se han concedido rutinariamente hipotecas del 100% en los Estados Unidos y el Reino Unido. 
H.G. Wells tenía razón sólo en parte: la carrera entre la moral y la destrucción abarco no sólo la guerra sino también la vida económica. 
Mientras sigamos recurriendo a soluciones técnicas para tapar las fallas morales y los gobiernos se sigan apresurando a otorgar paquetes de rescate que permiten que el carrusel comience de nuevo, estaremos condenados a ir dando tumbos de delirio en delirio con intervalos de colapso. 
Pero en algún momento nos enfrentaremos a algún límite al crecimiento. 

Las duras enseñanzas de Génova 
GÉNOVA – ¿Es segura nuestra infraestructura? 
Tras el derrumbe del Puente Morandi en Génova, es la pregunta que todos se hacen. 
Claro que podríamos sostener que desastres como este son hechos excepcionales, y acaso pensar que sean una peculiaridad de Italia, un país donde los proyectos de infraestructura suelen ser terreno fértil para la corrupción. 
Pero sólo nos estaríamos engañando. 
En Europa occidental y Estados Unidos, hay puentes, rutas y ferrocarriles construidos en los años cincuenta y sesenta, durante la reconstrucción y el auge económico de la posguerra, que ya están obsoletos y se usan demasiado. 
¿Tiene alguna economía desarrollada una estrategia a largo plazo para gestionar sus infraestructuras esenciales? 
¿Hay una correcta evaluación y mitigación de riesgos? 
¿Cuáles son los pros y los contras de mantener o reemplazar una infraestructura que se acerca al final de su vida útil? 
¿Y cómo pueden los ciudadanos influir en el debate público sobre cómo financiar y dónde construir infraestructuras? 
Italia y otras economías avanzadas necesitan políticas que conecten en forma estratégica y sostenible los planes de infraestructura creados por los gobiernos locales y centrales en el transcurso de los años. 
Deben evaluar los recursos y activos que se necesitarán en los años venideros. 
Y hacer hincapié en el valor social de las infraestructuras esenciales, en vez de sólo prestar atención a los resultados financieros inmediatos. 
Por ejemplo, la modernización de trenes y redes ferroviarias crea eficiencias (en la forma de menor tiempo de viaje al trabajo y mejoras medioambientales) con efectos positivos en muchas comunidades. 
Por eso, el debate público debe pasar del impacto a corto plazo al impacto a largo plazo, y del valor individual al valor colectivo. 
Cuando en 1963 comenzó la construcción del Puente Morandi, los gobiernos participaban activamente en la inversión en infraestructuras, y en la administración (y propiedad) de servicios públicos esenciales. 
La construcción y el mantenimiento se financiaban con impuestos, y el sector privado participaba en algún punto de la fase de construcción. 
Incluso había margen para la innovación financiera. 
El primer eurobono de la historia lo emitió en 1963 Autostrade, la red de autopistas italianas (y ahora empresa implicada en el derrumbe del Puente Morandi). 
En esos años, la economía italiana crecía, en términos reales, a una tasa anual del 5,3%, en promedio, y la inversión en infraestructura hacía un aporte significativo al crecimiento del PIB. 
Génova era una importante ciudad industrial, lugar de fundiciones y astilleros, y uno de los principales puertos europeos. 
Pero luego las políticas de gestión de la demanda pasaron de moda, y lo mismo le ocurrió a la participación del Estado en la planificación de infraestructuras a largo plazo y la coordinación de los mercados. 
En vista de los excesos fiscales de los setenta y la necesidad de controlar el gasto público, se prefirió la presunta neutralidad del mercado a la intervención estatal como mecanismo para la asignación del dinero de los contribuyentes. 
La creciente deuda pública (la italiana, de alrededor del 132% del PIB, es una de las más grandes del mundo) llevó a la adopción del neoliberalismo, y el resultado fue la privatización de muchos proyectos de infraestructura. 
Si bien esto mejoró los mecanismos de asignación de recursos, colocar la mayor parte de la infraestructura en manos privadas hizo más difícil la planificación a muy largo plazo (medio siglo o más) y la asunción de los riesgos implícitos en proyectos grandes. 
El horizonte temporal de los inversores privados, más corto que el del sector público, dio lugar a la “maldición de lo suficientemente bueno”, al incentivar el mantenimiento antes que el reemplazo y la modernización de infraestructuras. 
Una política de infraestructura moderna tendrá que resolver dos cuestiones cruciales. 
La primera es cómo financiar la construcción de infraestructuras. 
Que las financie con impuestos el gobierno central puede ser injusto para quienes nunca las usan, o no reciben beneficios directos de ellas por vivir en otras áreas. 
En ese caso, ¿deberían asumir el costo las autoridades locales, o deberían financiarse los proyectos por medio de alianzas público‑privadas, con cobro de peaje a los usuarios? 
Cada solución demanda una cuidadosa evaluación de costos y beneficios y de las prioridades de las políticas públicas. 
La segunda cuestión tiene que ver con el lugar de construcción de infraestructuras nuevas. 
La alternativa al muy usado Puente Morandi implica trazar un nuevo enlace vial alrededor de Génova por el norte, un plan al que políticos (incluidos miembros del gobernante Movimiento Cinco Estrellas) y residentes locales se han opuesto por años. 
El Puente Morandi lo inauguró en 1967 con bombos y platillos el presidente de Italia. 
En ese tiempo, el capital político se construía en torno de esos proyectos (y no sólo porque hubiera clientelismo y corrupción). 
Pero hoy las democracias modernas parecen estar trabadas en la discusión entre los beneficios colectivos de la infraestructura y los derechos individuales, y los proyectos grandes suelen poner punto final a las carreras políticas. 
Los residentes locales no quieren padecer los trastornos inevitables causados por esos proyectos, demanda que se resume en una frase: “no en mi patio trasero”. 
Pero esto llevó a postergar por muchos años numerosos proyectos de infraestructura, por ejemplo la creación de una tercera pista en el aeropuerto de Heathrow o el tren de alta velocidad entre Turín y Lyon. 
De modo que también en el sector público, mantener las infraestructuras viejas el mayor tiempo posible se volvió la norma. 
Contar con infraestructuras de alta calidad es esencial para la sostenibilidad económica y la prosperidad. 
Sin un vigoroso debate público centrado en los costos y los beneficios de los proyectos, en las responsabilidades colectivas y en los derechos individuales, y en los pros y los contras de las diferentes alternativas, la infraestructura sólo es noticia cuando se produce un desastre, y se desata un vendaval de acusaciones, recriminaciones y oportunismo político. 
Mientras se siga pateando el problema para adelante, con infraestructuras que se acercan al final de su vida útil, es previsible que volverá a haber muchas noticias similares en un futuro no muy lejano. 

Más malas noticias para el FMI 
Lo único que ha obtenido el FMI durante el último año son malas noticias. 
Primero vino una amarga disputa sobre el nombramiento de un nuevo director ejecutivo: Alemania impulsó a un burócrata desconocido e incompetente y no logró que se le aceptara. 
Al final, se le dio al Canciller Schroder una hoja de parra para ocultar su vergüenza con el nombramiento del actual director ejecutivo, Horst Kohler, cuyo principal mérito para ocupar el cargo es ser alemán, a diferencia de sus dos predecesores, De Larosiere y Camdessus, quienes fueron distinguidos inspecteurs de finances, es decir, pertenecían a la crema y nata de la élite burocrática francesa. 
El siguiente golpe lo dieron las críticas por parte de los republicanos en Estados Unidos en el sentido de que la estrategia del FMI no es más que una serie interminable de rescates. 
Esas críticas se recogieron en el Informe Meltzer, que ahora pende en forma más amenazadora sobre el FMI porque los republicanos están en el poder en Washington. 
Al Congreso de Estados Unidos nunca le ha simpatizado mucho el FMI. 
Los demócratas cuestionan los programas duros; los republicanos critican los rescates; nadie tiene algo constructivo que decir. 
Sin embargo, los ataques al FMI no sólo provienen de la derecha estadounidense. 
Algunos cañonazos bajo la línea de flotación se han originado dentro de la comunidad, desde el otro lado de la acera, en el Banco Mundial. 
La andanada más notable fue el affaire Stiglitz, cuando el economista en jefe del Banco Mundial acusó al FMI de negligencia, lo que le ganó el aplauso de economistas malos y creadores de políticas fracasadas en todo el mundo. 
Los últimos reveses acaban de ocurrir. 
Primero vino la renuncia del economista en jefe del FMI, Michael Mussa, un formidable economista educado en la Universidad de Chicago, reconocido por su buen juicio. 
Predijo la mayoría de las crisis que se dieron pero eso no aumentó su popularidad en el consejo del FMI. 
A Mussa también se le conocía por la forma extravagante en la que exponía sus puntos de vista, cosa que algunas personas encontraban difícil de tolerar en el ambiente tan tieso del FMI. 
El golpe final lo constituye la renuncia del primer subdirector ejecutivo del FMI, Stanley Fischer, quien estaba a cargo de asegurar la continuidad y el buen juicio, así como la moral del personal. 
Estos dos abandonos se suman al éxodo continuo de talento hacia Wall Street que se ha dado en los últimos años. 
Así, el FMI se encuentra en una encrucijada. 
Presenta debilidades en su liderazgo, en el conocimiento económico de sus altos ejecutivos y en el apoyo que le dan sus países miembros. 
El FMI se ha convertido en una palabra de uso cotidiano, pero con connotaciones desfavorables. 
Si preguntamos a algún estudiante sobre el FMI, la respuesta, por vaga que sea, invariablemente es negativa. 
Si preguntamos a algún activista de izquierda, el FMI se disputa el título de peor parásito con las multinacionales codiciosas. 
Parte de esta visión negativa es inevitable. Para cuando un país acude al FMI, ya está en camino hacia la sala de emergencias económica. 
Lo que sigue generalmente es una cirugía radical. 
El hecho de que la recuperación sí llega se nota menos que el tiempo de hospitalización. 
Se critica más a las medidas del FMI que a las horribles políticas que de inicio llevan a un país al colapso. 
Actualmente, Turquía es un ejemplo de eso, o Rusia, o Asia en 1997-98. 
¿Qué puede hacer el FMI? 
Por sí mismo es claro que muy poco, porque lo gobiernan sus países miembros, y eso significa Estados Unidos, Europa (que no tiene una voz única) y Japón (que no tiene voz). 
El asunto más importante en este momento es la sucesión de Fischer. 
La persona adecuada no tiene que ser estadounidense necesariamente, ya que ello limitaría indebidamente la selección y se corre el riesgo de hacer un nombramiento caracterizado más por la ideología que por las capacidades. 
Repartir altos puestos internacionales con base en la nacionalidad es una práctica pésima y la elección del sustituto de Fischer ofrece una excelente oportunidad para romper con ella. 
El candidato en quien recaiga el nombramiento debe ser, ante todo, un administrador eficaz y un economista de alto nivel con experiencia en el diseño de políticas. 
Pero además, el FMI debe reinventarse a sí mismo para convertirse en algo mucho menos disperso. 
Puede que no sea capaz de cambiar su imagen, pero puede hacerse más eficiente. 
Hay dos formas de hacer eso: 
- Resistir la tentación de ampliar las tareas: el FMI está ampliando sus tareas para abarcar asuntos de corrupción, pobreza, medio ambiente y gobernabilidad. 
Todos son importantes, todos se ven remotamente afectados por las políticas del FMI, ninguno puede evadir la realidad de que un país que está en crisis debe practicar la austeridad. 
El FMI hará bien en alejarse de los detalles y no estirar su escaso capital político para cubrir una gama tan numerosa de temas, con el inevitable fracaso para satisfacer a todos los socios de un diálogo cada vez más amplio. 
- Aumentar la transparencia. 
El personal del FMI debe empezar a informar, públicamente y a ojos de todos, sobre las deficiencias en los presupuestos y las estrategias cambiarias de los países, ya que invariablemente estas son las causas de las crisis. 
Vez tras vez, Turquía es el último ejemplo, el FMI guarda silencio durante mucho tiempo. 
El consejo del FMI debe aprender que silenciar a su personal contribuye a las crisis porque retrasa la aceptación de los problemas. 
El FMI es parte importante de la arquitectura financiera internacional, pero necesita reparaciones urgentes. 
Requiere un liderazgo fuerte y respetado, reenfocar su misión y sustituir las operaciones de emergencia por la medicina preventiva. 
Dado que el FMI se encuentra en una encrucijada, es el momento de hacer reformas serias, no arreglos rápidos. 

La "tierra de oportunidades" de Japón 
TOKIO – No muchas empresas con oficinas centrales en Tokio pueden hacer alarde de su diversidad. 
Hace veinte años, cuando fundé Rakuten como una ambiciosa empresa nueva de Internet y comercio electrónico, éramos como la mayoría de las empresas japonesas -pequeñas y dominadas por talento japonés esencialmente masculino-. 
Pero hoy, con más de 10.000 empleados -40% de los cuales son mujeres- de 70 países, estamos entre los comercios online más grandes del mundo. 
Y es nuestra diversidad lo que nos ha vuelto tan exitosos. 
Hace apenas cinco años, Rakuten todavía era predominantemente un equipo japonés. 
Pero en marzo de 2010, en una decisión que, a mi entender, fue esencial para nuestro crecimiento posterior, anuncié la "anglonización", un plan para hacer del inglés nuestro idioma corporativo en los siguientes dos años. 
El objetivo era sentar las bases para una expansión global en una industria que compite agresivamente por talento experto en Internet. 
Cuando anuncié la anglonización, sólo el 10% de nuestra fuerza laboral manejaba el inglés de manera fluida. 
Como era de esperarse, algunos en mi equipo se mostraron aprensivos; otros, especialmente fuera de la empresa, pensaron que yo estaba un poco loco. 
Pero, apenas siete años más tarde, titanes del mundo corporativo en Japón nos piden consejos sobre cómo construir una marca global basada en la capital japonesa. 
Como les decimos, abrirle las puertas al talento internacional ha sido un punto de inflexión para nosotros. 
Y podría tener un impacto similar en otras empresas japonesas. 
Consideremos la experiencia de Estados Unidos, a quien las empresas japonesas han mirado durante mucho tiempo en busca de inspiración. 
Yo tuve la suerte suficiente de poder estudiar en Estados Unidos y crecí admirando la creatividad, el espíritu emprendedor y, por sobre todo, la apertura a los extranjeros en ese país. 
En particular, el diverso y dinámico Silicon Valley, donde muchos líderes y pensadores en el área de la tecnología son inmigrantes, es un poderoso motor de innovación para nuestra empresa. 
Atraída por la cultura y la experiencia de la región, Rakuten abrió sus oficinas en Estados Unidos en la zona de la bahía de San Francisco en 2011. 
Hoy, sin embargo, los valores que han convertido a Estados Unidos en un modelo de diversidad y espíritu emprendedor están siendo cuestionados. 
El presidente Donald Trump intenta recortar la inmigración, inclusive construyendo un muro en la frontera con México, a la vez que emplea una retórica inquietante contra los musulmanes y otros grupos minoritarios. 
Ese no es el camino hacia un futuro mejor. 
En lo que concierne a Rakuten, si bien seguiremos invirtiendo mucho en nuestras oficinas en Estados Unidos, también estamos invirtiendo en crecer en nuestro país, para atraer a más talento extranjero a un Japón abierto y conocedor de Internet -un país que, en algunos sentidos, está avanzando en la dirección contraria que Estados Unidos-. 
En verdad, la postura de Trump frente a la inmigración ya está alentando a jóvenes asiáticos y europeos inteligentes a mirar a Japón como una "tierra de oportunidades" alternativa. 
Si Japón abre sus puertas a más de estos trabajadores, el país y el mundo se beneficiarán. 
El desafío que plantea la población menguante de Japón es bien conocido. 
La cantidad de japoneses que viven en el país cayó por sexto año consecutivo en 2016: se redujo en 299.000 personas, para llegar a 125 millones de habitantes. 
En este contexto, Japón necesita más talento extranjero para ayudar a sustentar su crecimiento económico. 
Pero sigue habiendo cierta resistencia a este tipo de apertura. 
A lo largo de la historia, el pueblo japonés ha visto a los extranjeros como fuentes de malestar social y amenazas a la identidad nacional. 
La palabra japonesa para "extranjero" -gaijin- comprende los vocablos para "exterior" y "persona". 
Esto implica que la gente que no es japonesa nunca puede entender verdaderamente la cultura de Japón. 
De todos modos, se ha avanzado bastante. 
El año pasado, el gobierno del primer ministro Shinzo Abe expandió los tipos de empleos que podrían tener los trabajadores extranjeros calificados en Japón y, desde entonces, el flujo anual de residentes extranjeros en Japón aumentó. 
Alrededor de 136.000 residentes extranjeros se trasladaron a Japón en 2016, un incremento del 40% respecto del año anterior. 
Y en los últimos 50 años, la población de expatriados de Japón creció a 2,4 millones, un incremento de 500.000 extranjeros. 
Si bien estas cifras son impresionantes, siguen siendo insuficientes. 
La Asociación Japonesa de la Nueva Economía, que ayudé a fundar, ha concluido que si las empresas japonesas quieren competir a nivel internacional, tienen que poder contratar personal de un pool de talento más amplio. 
Existen varias opciones útiles para impulsar este objetivo y fomentar la diversidad de la fuerza laboral en Japón. 
Una sería simplificar los procedimientos para que los ciudadanos extranjeros talentosos puedan obtener la residencia. 
Otra sería crear nuevas categorías de visado que les permitan a los emprendedores extranjeros residir en Japón y crear sus empresas. 
Por otra parte, a los emprendedores e ingenieros que tengan habilidades que son esenciales para el crecimiento de Japón se les podrían otorgar exenciones importantes del impuesto a las ganancias y a la residencia. 
Finalmente, se les podrían ofrecer exenciones del impuesto corporativo -como una prórroga de largo plazo de las pérdidas netas- a los emprendedores extranjeros que radiquen sus empresas en Japón. 
Yo fundé Rakuten como una compañía japonesa, incentivado por el deseo de utilizar Internet para empoderar a los comerciantes de todos los tamaños en todos los rincones del país. 
Pero hoy, mi empresa es parte de una vanguardia japonesa que se esfuerza por atraer a más extranjeros. 
Aproximadamente el 80% de los ingenieros nuevos que contratamos no son japoneses. 
Sus ideas, capacidades y energía son vitales para el empuje global de Rakuten. 
La sociedad japonesa debería imitar el (antiguo) manual de estrategias de Estados Unidos y hacerse a la idea de que la inmigración y la integración son vitales para nuestro futuro. 
Con el tiempo, otras empresas japonesas no tendrán otra alternativa que seguir el ejemplo de Rakuten y ampliar sus propias prácticas de contratación. 
Los Estados Unidos de Trump tal vez quieran construir un muro para quedar aislados del mundo, pero en Japón, donde el talento es escaso, nuestra única opción es derribar muros. 

Globalización financiera 2.0 
WASHINGTON, DC – En el decenio que pasó desde el inicio de la crisis financiera en agosto de 2007, el aspecto de las finanzas globales cambió profundamente. 
En ese período el flujo transfronterizo total de capitales se redujo un 65%, caída que refleja, en particular, una marcada reducción de la actividad bancaria internacional. 
La pregunta que se nos plantea es qué nos dicen estas cifras sobre el estado actual de las finanzas globales. 
¿Son prueba de que la “globalización financiera” (el movimiento internacional de capitales) está en retirada? 
Y si así fuera, ¿está mal? 
El repliegue actual refleja un aumento de la aversión a riesgos y de su visibilidad derivado del estallido de la burbuja a fines de 2007. 
Pero una nueva investigación del McKinsey Global Institute apunta al surgimiento de una forma de integración financiera global más sólida. 
Antes de la crisis, la actividad bancaria transfronteriza venía creciendo, conforme muchos de los bancos más grandes del mundo pasaban por un proceso de expansión internacional que los llevó a aumentar el monto de sus préstamos mutuos y de sus inversiones en otros activos extranjeros. 
Por ejemplo, la creación del euro trajo consigo una considerable expansión de los bancos de la eurozona. 
La tenencia de activos extranjeros en esos bancos (y sus filiales) trepó de 6,6 billones de dólares en 2000 a 23,4 billones en 2007. 
Y sobre todo, la mayor parte del crecimiento corresponde a inversiones dentro de la eurozona, donde la aparición de un mercado bancario europeo integrado llevó a algunos a creer que la adopción de una moneda común y de reglas compartidas suponía la desaparición casi total del riesgo país. 
Hoy está claro que muchas instituciones, en vez de aplicar estrategias empresariales prudentes, sólo estaban siguiendo al rebaño. 
Luego, golpeados por la debacle financiera en Estados Unidos y la subsiguiente crisis de la eurozona, los grandes bancos globales redujeron sus posiciones en el extranjero, vendieron algunos negocios, abandonaron otros y dejaron caducar préstamos. 
Desde 2007, los bancos globales han vendido al menos 2 billones de dólares en activos. 
Aunque esta retirada incluyó a bancos suizos, británicos y estadounidenses, los de la eurozona están en su epicentro. 
Desde el inicio de la crisis, estos han reducido 7,3 billones de dólares (un 45%) sus activos extranjeros. 
Casi la mitad corresponde a una contracción de la cartera de deudores intraeurozona (particularmente bancos). 
La idea de que el crédito intraeurozona era cuasidoméstico se hizo añicos. 
La evolución de la crisis financiera trajo consigo la amenaza de involucramiento del sector privado mediante quitas y transferencias de pérdidas a acreedores. 
En términos de riesgo, los mercados domésticos (donde los bancos tenían la ventaja de la escala y el conocimiento del mercado) se volvieron comparativamente más atractivos. 
En Alemania, por ejemplo, la proporción de activos extranjeros dentro del total, en los tres bancos más grandes, se invirtió, de 65% en 2007 a 33% en 2016. 
No es que se haya reducido el balance general, ya que en ese mismo período, los activos domésticos crecieron un 70%. 
Lo que surgió en la eurozona y otras partes es un sistema financiero potencialmente más estable, al menos por lo que atañe a los bancos; estos han debido rearmar su capital, y se aprobaron nuevas reglas de liquidez que redujeron el apalancamiento y la vulnerabilidad. 
La obligación de realizar pruebas de resistencia y presentar planes de gestión de quiebra anticipados desincentivó considerablemente la complejidad, y al mismo tiempo, restó atractivo a las operaciones en el extranjero. 
Otra señal de más estabilidad es la diversificación de los flujos transfronterizos de capitales. 
El flujo anual total de préstamos transfronterizos se redujo dos tercios, pero la inversión extranjera directa (que es, con diferencia, el tipo más estable de flujo de capital, ya que refleja decisiones estratégicas a largo plazo de las empresas) se mantuvo mejor. 
La combinación de inversión extranjera directa y en cartera ahora supone el 69% de los flujos de capital transfronterizos, contra 36% en 2007. 
Una última señal de estabilidad la da la reducción de los desequilibrios globales, por ejemplo en los agregados de cuenta de capital y cuenta financiera. 
En 2016, estos desequilibrios habían caído al 1,7% del PIB global, contra 2,5% en 2007. 
Además, los déficits y superávits que quedan están repartidos entre más países que antes de la crisis. 
En 2005, Estados Unidos absorbía el 67% del flujo global neto de capitales. 
Pero en 2016, la proporción se redujo a la mitad. 
En tanto, en 2005 China suponía el 16% del superávit de capital neto del mundo; el año pasado la cifra sólo era 1%. 
Y con pocas excepciones (como Alemania y los Países Bajos) los desequilibrios también se redujeron dentro de la eurozona. 
Hoy los países en desarrollo se han convertido otra vez en importadores de capital. 
Nada de esto justifica bajar la guardia. 
Un sistema financiero global más integrado trae consigo inevitablemente más riesgo de contagio. 
Siempre pueden repetirse excesos; de hecho, los mercados accionarios e inmobiliarios en algunas economías avanzadas vuelven a registrar máximos que no se condicen con las mediocres perspectivas de crecimiento. 
Otro motivo de preocupación es la volatilidad de los flujos brutos de capitales. 
Desde 2010, un tercio de los países en desarrollo y dos tercios de las economías avanzadas han experimentado grandes fluctuaciones en el ingreso total de capitales. 
Particularmente inestables han sido los flujos de préstamos; más del 60% de los países tuvieron algún grado de fluctuación anual, con una mediana del 7,7% del PIB para las economías avanzadas y 3% para los países en desarrollo. 
Algunos observadores sostienen que lo hecho hasta ahora para contener el riesgo sistémico es insuficiente; y en la medida en que el riesgo se haya trasladado de la banca formal a la informal, es posible que tengan razón. 
Pero en términos generales, se ven por todas partes señales de más resiliencia y estabilidad. 
De modo que las medidas tomadas estos últimos diez años implican que habrá menos fragilidad cuando llegue la próxima crisis (que seguramente llegará). 

Más muros por caer 
MOSCU – El pueblo alemán, y todo el mundo junto con él, celebran una fecha histórica, el vigésimo aniversario de la caída del Muro de Berlín. 
No muchos acontecimientos permanecen en la memoria colectiva como una vertiente que divide dos períodos bien diferenciados. 
El desmantelamiento del Muro de Berlín -ese símbolo sombrío y concreto de un mundo dividido en campos hostiles- es uno de esos momentos definitorios. 
La caída del Muro de Berlín trajo esperanza y oportunidades a la gente en todas partes, y le brindó a los años 1980 un final verdaderamente alborozado. 
Eso es algo en lo que hay que reflexionar mientras esta década se acerca a su fin -y cuando la posibilidad de que la humanidad dé otro salto trascendental hacia adelante parece escabullirse. 
El camino al fin de la Guerra Fría ciertamente no fue fácil, ni bienvenido universalmente en ese momento, pero es justamente por esta razón que sus lecciones siguen siendo relevantes. 
En los años 1980, el mundo estaba en una encrucijada histórica. 
La carrera armamenticia entre el Este y Occidente había creado una situación explosiva. 
Los elementos de disuasión nuclear podrían haber fallado en cualquier momento. 
Íbamos camino al desastre, al mismo tiempo que ahogábamos la creatividad y el desarrollo. 
Hoy, ha surgido otra amenaza planetaria. 
La crisis climática es el nuevo muro que nos separa de nuestro futuro, y los líderes actuales en gran medida están subestimando la urgencia, y la escala potencialmente catastrófica, de la emergencia. 
La gente solía decir en broma que lucharemos por la paz hasta que ya no quede nada en el planeta; la amenaza del cambio climático hace que esta profecía resulte más literal que nunca. 
Las comparaciones con el período inmediatamente anterior al Muro de Berlín parecían asombrosas. 
Como hace 20 años, enfrentamos una amenaza a la seguridad global y a nuestra propia existencia a la que ninguna nación puede hacer frente por sí sola. 
Y, nuevamente, es la gente la que está pidiendo un cambio. 
De la misma manera que el pueblo alemán declaró su voluntad de unidad, los ciudadanos del mundo hoy están exigiendo que se tomen medidas para abordar el cambio climático y reparar las profundas injusticias que lo circundan. 
Hace veinte años, los principales líderes mundiales manifestaron determinación, se enfrentaron a una oposición y una presión inmensa y el Muro se derribó. 
Todavía está por verse si los líderes de hoy harán lo mismo. 
Abordar el cambio climático exige un cambio de paradigmas en una escala similar a la que se necesitó para poner fin a la Guerra Fría. 
Pero necesitamos un "interruptor" para evitar la estrategia convencional que predomina actualmente en la agenda política. 
Fue la transformación generada por la perestroika y el glasnost la que preparó el escenario para el salto cuántico a la libertad para la Unión Soviética y Europa del Este, y abrió el camino para una revolución democrática que salvó a la historia. 
El cambio climático es complejo y está estrechamente entrelazado con una serie de desafíos, pero se necesita una ruptura similar en nuestros valores y prioridades. 
No hay un solo muro por derribar, sino muchos. 
Existe el muro entre aquellos estados que ya están industrializados y los que no quieren quedar rezagados en su desarrollo económico. 
Existe el muro entre los que causan el cambio climático y quienes sufren las consecuencias. 
Existe el muro entre los que ponen atención en la evidencia científica y quienes consienten los caprichos de intereses creados. 
Y existe el muro entre los ciudadanos que están modificando su comportamiento y quieren una fuerte acción global y los líderes que hasta el momento los están defraudando. 
En 1989, se implementaron cambios increíbles que se consideraban imposibles pocos años antes. 
Pero esto no fue casual. 
Los cambios reverberaron las esperanzas del momento, y los líderes respondieron. 
Derribamos el Muro de Berlín con la idea de que las generaciones futuras podrían solucionar los desafíos en conjunto. 
Hoy, al mirar el golfo cavernoso entre los ricos y los pobres, la irresponsabilidad que causó la crisis financiera global y las respuestas débiles y divididas al cambio climático, tengo una sensación amarga. 
La oportunidad de construir un mundo más seguro, más justo y más unido en términos generales se ha desperdiciado. 
Para hacerme eco del pedido que me formulara mi difunto amigo y compañero de contertulio, el presidente Ronald Reagan: Sr. Obama, Sr. Hu, Sr. Singh y, allá en Berlín, Sra. Merkel y sus colegas europeos, "¡Derriben este muro!" Porque es su Muro, su momento definitorio. 
No pueden eludir el llamado de la historia. 
Apelo a los jefes de Estado y de gobierno a asistir en persona a la conferencia sobre cambio climático en Copenhague en diciembre y a desmantelar el muro. 
La gente del mundo espera se pronuncien. 
No los defrauden. 

Las energías renovables y la renovación económica de Oriente Próximo 
FEZ – La caída global de los precios del petróleo ha sido devastadora para las economías de Oriente Próximo y el norte de África. 
Puede que varios gobernantes de la región tengan la tentación de esperar a que los precios vuelvan a subir, tras haber visto que en el pasado también hubo importantes descensos. 
Pero este colapso es diferente, y los gobiernos deben adoptar nuevas estrategias energéticas y de desarrollo. 
Las iniciativas de Marruecos para convertirse en una potencia regional de las energías renovables ofrecen una opción real para el desarrollo económico en otros países árabes. 
Marruecos lleva ya algún tiempo invirtiendo en proyectos de energías renovables a gran escala, pero sólo ahora estas inversiones están entrando en la red. 
Quizás la más notable sea el gigantesco complejo de energía solar llamado Noor-1, en el desierto marroquí cerca de Ouarzazate. 
Inaugurado el 4 de febrero, usa tecnología altamente avanzada para almacenar energía que pueda usarse de noche y en días nublados. 
Se espera que Noor-1, considerada la mayor planta solar del mundo, produzca energía suficiente para más de un millón de personas y que la potencia sobrante se pueda exportar a Francia y África, según lo estimado por el Banco Mundial. 
Puesto que Marruecos importa cerca del 97% de su energía y no posee yacimientos propios de petróleo o gas, su gobierno ha visto el desarrollo de energía renovable como la única manera de asegurar la continuidad del desarrollo económico nacional. 
Se trata de una conclusión que otros países de la región deberían considerar. 
El proyecto cubre un área de más de 4,5 kilómetros cuadrados con 500.000 espejos curvos (algunos de hasta 12 metros de alto) y tiene un coste de cerca de $700 millones. 
Se espera que sea sólo parte de un enorme complejo solar que cubra más de 30 kilómetros cuadrados. 
De hecho, para 2018 se habrán construido tres otras plantas (Noor-II, Noor-III y Noor-Midelt), usando una combinación de tecnologías, entre ellas la termosolar y la fotovoltaica. 
Generará hasta 2 000 megavatios diarios para el año 2020, ayudando a reducir la brecha de desarrollo entre las áreas urbanas y rurales. 
Por supuesto, el proyecto ha exigido una altísima inversión: $9 mil millones, de los cuales cerca de $1 mil millones proceden de un banco de inversiones alemán, $400 millones del Banco Mundial y $596 millones del Banco Europeo de Inversiones. 
El gobierno marroquí ha aportado el resto, como parte de su estrategia de desarrollo nacional. 
En un futuro próximo, Marruecos también desarrollará un programa eólico con una capacidad de al menos 2 000 MW diarios, así como un proyecto hidroeléctrico de 2 000 MW. 
En conjunto, podrían representar un 42% de la producción eléctrica del país. 
Se trata de una proporción de la energía renovable sin paralelos regionales ni internacionales. 
El Parque Eólico Tarfaya, ubicado en la costa atlántica sur del país, ya es el mayor del continente. 
Con 131 turbinas y una capacidad diaria de más de 300 MW, podría ayudar a que Marruecos reduzca las emisiones de dióxido de carbono en 900.000 toneladas anuales y bajar sus costes anuales de importación petrolera en más de $190 millones. 
A pesar de centrarse en las energías renovables, Marruecos no ha dejado de lado las fuentes de energía tradicionales. 
A lo largo de los próximos cinco años, las autoridades instalarán la infraestructura necesaria para que el gas natural licuado (GNL) sea más accesible para las industrias locales. 
Se trata de una tarea enorme, ya que también incluye un puerto con embarcadero de GNL y un gasoducto de 400 kilómetros. 
Este notable proyecto costará otros $4,5 mil millones, todos procedentes del sector privado. 
El gobierno marroquí sabía desde hace tiempo que no podría quedarse de brazos cruzados ante el aumento de un 7% anual de la demanda de electricidad, causado principalmente por la expansión del sector industrial del país. 
En la actualidad, un 90% de los marroquíes están conectados a la red eléctrica, en lo que representa un drástico aumento con respecto al 18% de la década de los 90. 
A lo largo de este periodo, las inversiones del país en electrificación se elevaron en más de $3 mil millones al año. 
El gobierno de Marruecos tiene la convicción de que las reformas y el desarrollo confirmarán su surgimiento como líder regional y puerta de entrada a África. 
Un mayor acceso a las energías renovables significará que todas las energías contarán con suficiente potencia para satisfacer sus necesidades, lo cual es esencial para que el país pueda diversificar su economía. 
Los inversionistas están conscientes de la excepcional posición geográfica y la estabilidad política de Marruecos, en una región donde la incertidumbre es demasiado frecuente. 
El gigantesco complejo solar y otras inversiones del país le ayudarán a impulsar su independencia energética, reducir costes y ampliar el acceso a la energía. 
Otros países de África y Oriente Próximo deberían tomar nota. 

Las feministas con velo de Marruecos 
Frecuentemente se considera que no hay lugar para el feminismo moderno, y por lo tanto no puede hacer grandes progresos en las sociedades que están experimentando un resurgimiento religioso, sobre todo en el mundo islámico. 
Pero el avance real registrado en años recientes de los derechos de la mujer en Marruecos indica otra cosa: una combinación única de activismo por parte de mujeres seculares y religiosas, los cálculos de los partidos políticos y un papel significativo para el Rey ha conducido a un avance verdadero. 
Las feministas pioneras marroquíes iniciaron sus actividades poco después de la independencia en 1956. 
Representantes en gran medida de una perspectiva liberal, reconocían sin embargo la importancia del Islam en la sociedad marroquí. 
Como resultado, se preocuparon por presentar sus exigencias de forma que adquirieran un grado de identidad islámica. 
La primera generación de feministas marroquíes se guió por una idea clave: la interacción entre hombres y mujeres no estaba determinada por la religión, sino por prácticas sociales que frecuentemente habían utilizado a la religión como medio de refuerzo. 
Por ejemplo, se relacionaba a las mujeres y su pureza sexual con el honor de los hombres y sus familias -una relación que se defendió al sustentarla en el Islam. 
Para estas activistas, esas relaciones trataban de mantener el control sobre las mujeres y eran parte de la sociedad marroquí, no del Islam. 
Para los años 1990, Marruecos sentía el impacto de la Revolución iraní y el surgimiento de Estados Unidos como única súper potencia mundial después de la Guerra Fría. 
Al igual que muchos países musulmanes en esta nueva era, Marruecos empezó a experimentar la revitalización del Islam político. 
Esto amenazaba la autoridad del Rey, quien había supervisado el sistema religioso, así como los esfuerzos de las feministas por moderar la Ley de la Familia de Marruecos que se había basado en un punto de vista rígido de las enseñanzas religiosas. 
Pero la misma descentralización de la autoridad que había permitido los movimientos islamistas, también dio poder a las mujeres marroquíes. 
Al estar mejor educadas y en mayor contacto con las tendencias globales a través de los medios de comunicación o por sus propios viajes, las mujeres empezaron a participar en los debates políticos marroquíes. 
Desafiaban las disparidades en el trato jurídico a las mujeres, abordaban nuevas ideas relacionadas con el papel de la mujer en la sociedad marroquí y cuestionaban las prácticas que por mucho tiempo se habían concebido como islámicas. 
Su estrategia también dio un viraje y se enfocó en la creciente importancia de los valores religiosos para dar forma a las sociedades y las relaciones globales. 
Como resultado, el velo se convirtió en un mecanismo para hacer pública su presencia y ganar credibilidad en los debates religiosos. 
Durante la última década, el número de mujeres marroquíes que participan activamente en las asociaciones o en los partidos políticos islamistas ha aumentado de manera espectacular. 
El significado creciente del velo también destacó las importantes diferencias entre los hombres y las mujeres en Marruecos. 
Para muchos hombres, islamistas o no, el velo sigue siendo un signo de la afiliación islámica y de la devoción tradicional. 
Para muchas mujeres, sin embargo, el velo es símbolo de liberación -una señal de que se comprometieron con el público marroquí en formas que reflejan su propio sentido de la práctica religiosa. 
Las feministas liberales marroquíes comprenden esta utilización del velo por parte de muchas mujeres y han fomentado el diálogo con las activistas con velo del bando islamista. 
Las señales de cooperación han sido claras: mayor uso del árabe que del francés, discusiones que incorporan un conocimiento real de las escrituras islámicas y el reconocimiento de que el Islam sigue siendo independiente de las prácticas tradicionales. 
Al mismo tiempo, las feministas liberales empezaron a dedicar más esfuerzos a las asociaciones cívicas que a los partidos políticos. 
Esto amplió su enfoque hacia la sociedad marroquí como un todo y hacia preguntas sobre cómo se podría preparar a la gente para que mejorara su vida. 
Como resultado, las feministas liberales han aumentado su influencia tanto sobre los que toman las decisiones como sobre las mujeres religiosas. 
Todo esto llega en un momento de mayor apertura política y democratización: el primer gobierno socialista en la historia en 1998, un Rey más abierto y más joven -descrito por los demócratas de ambos sexos como el "primer feminista" de Marruecos- que subió al trono en 1999 y un sistema de cuotas que llevó a 35 mujeres al parlamento en 2002. 
Ese parlamento promulgó una nueva Ley de la Familia en 2004 que establece total igualdad entre hombres y mujeres como "cabeza de familia", autoridad plena para los tribunales en cuestiones de divorcios, creación de tribunales familiares especiales y la posibilidad de custodia materna en caso de divorcio. 
Por tanto, en Marruecos es difícil hablar de feminismos "seculares" e "islámicos" distintos. 
Las mujeres argumentan cada vez más que han sido excluidas deliberadamente de una participación plena en la sociedad no porque el Islam así lo establezca, sino porque se reveló en un contexto social profundamente patriarcal. 
Las interpretaciones feministas de los textos religiosos -fomentadas por un número creciente de mujeres en puestos religiosos prominentes- siguen desafiando a los tradicionalistas de todas las tendencias. 
El movimiento de mujeres en Marruecos -que ahora une a las comunidades seculares y a las religiosas- está poniendo un ejemplo del poder del pensamiento social en una sociedad tradicional. 
Revisar las interpretaciones tradicionales de las escrituras no es el final de la cuestión. 
A raíz de estos fermentos, Marruecos no sólo ha revisado su Ley de la Familia sino también leyes fundamentales sobre la nacionalidad, la propiedad de los medios de comunicación y las organizaciones políticas. 
La promoción de las mujeres también ha moldeado un nuevo enfoque para la reducción de la pobreza en Marruecos, bajo la forma de una Iniciativa Nacional para el Desarrollo Humano, que integra los esfuerzos para mejorar la educación con mejores servicios sanitarios y vivienda. 
No es una exageración decir que el movimiento marroquí de mujeres se ha convertido en la punta de lanza de las reformas, al abordar la islamización, la modernización, la democratización y el feminismo. 

Moscú y el Oriente Próximo 
La influencia de Irán en el Oriente Próximo se está fortaleciendo no sólo por las oportunidades creadas por la frustración del poder estadounidense en Irak, sino gracias a la protección diplomática que ha estado recibiendo de China y, de manera más importante, de Rusia. 
Ahora que el Presidente Putin se encuentra de gira para intensificar la actividad diplomática rusa en Oriente Próximo, es un buen momento para evaluar la influencia de su país en la región. 
Enarbolando la amenaza de su derecho a veto en el Consejo de Seguridad de la ONU, Rusia dedicó gran parte de los últimos dos años a desarticular el listado de acciones propuestas para sancionar a Irán por violar sus compromisos con la Agencia Internacional de Energía Atómica en torno a su programa nuclear. 
Como resultado, el Consejo de Seguridad ahora ha adoptado una serie de medidas tan poco resolutas que es improbable que surtan algún efecto sobre el comportamiento de Irán. 
Rusia ve sus relaciones con Irán como una manera de potenciar su influencia diplomática en el Oriente Próximo ampliado, donde Estados Unidos ha tenido éxito en marginar al Kremlin desde el fin de la Guerra Fría. 
Su otro objetivo ha sido eximir de sanciones el reactor nuclear de Bushehr que está construyendo para Irán (cuya puesta en marcha está programada para este año) y proteger a este país contra las limitaciones financieras que la ONU pueda determinar en su contra y que podrían poner en peligro las utilidades que Rusia obtendría de proporcionar combustible nuclear para el reactor. 
El Presidente ruso Vladimir Putin argumenta que Irán, a diferencia de Corea del Norte, no ha expulsado a los inspectores nucleares de la AIEA, no se ha retirado del Tratado de No Proliferación Nuclear (TNP) ni ha iniciado pruebas de armas nucleares, de modo que no merece un tratamiento severo. 
Sin embargo, a menos que Irán se vea obligado a arriesgar costes reales si prosigue con sus planes nucleares, tendrá pocas razones para pensar en suspender las actividades de enriquecimiento de uranio y separación del plutonio (las cuales se pueden utilizar para la producción de combustible nuclear, pero que también pueden ser parte de la producción de bombas nucleares), lo que ha sido establecido como requisito previo por parte de la Unión Europea y EE.UU. para comenzar negociaciones serias. 
Rusia tiene un intenso intercambio comercial con Irán, lo que refuerza su reticencia a imponer sanciones. 
Sin embargo, Estados Unidos ha estado aplicando presión sobre los bancos extranjeros para que limiten sus negocios con Irán. 
El mes pasado añadió cinco compañías (cuatro en China y otra en EE.UU. que representaba a una firma china) a la lista de quienes habían ayudado el programa de armamentos de Irán y, en consecuencia, tenían prohibición de hacer negocios con compañías estadounidenses. 
En Rusia hay un creciente temor a que la administración de EE.UU. comience a examinar compañías rusas con vínculos similares con Irán y sus ambiciones nucleares. 
La política rusa, que se basa en las ganancias monetarias inmediatas y la esperanza de lograr una mayor influencia diplomática, es peligrosamente miope. 
(Ucrania, por su parte, optó por no participar en la construcción del reactor de Bushehr). 
Si son correctas las sospechas de que Irán ha estado aprendiendo secretamente a construir y activar un dispositivo nuclear, así como diseñar un cono de misil para transportar una ojiva de esas características (al tiempo que desarrolla públicamente misiles de largo alcance y con capacidad nuclear), entonces una vez que haya logrado un dominio completo del enriquecimiento del uranio podrá violar en el momento que desee los límites del TNP. 
Al debilitar la posición de la diplomacia, Rusia está haciendo del mundo un lugar más peligroso. 
Se trata, sin duda, de una actitud doblemente imprudente, ya que un Irán con armas nucleares junto a sus fronteras no es algo que beneficie los intereses nacionales de Rusia, especialmente en momentos que sus 20 millones de ciudadanos musulmanes se radicalizan cada vez más. 
De hecho, los musulmanes son la única parte de la población rusa que está creciendo, lo que significa que se convertirán en un factor de mayor importancia en la política local de las próximas décadas. 
El que a menudo se considere a Irán como un apoyo ideológico de los separatistas chechenos también es testimonio de la naturaleza poco previsora de la política rusa. 
Sin embargo, en su búsqueda de aumentar hoy su prestigio de gran potencia, Rusia parece dispuesta a sacrificar sus intereses de seguridad de largo plazo en la región, y no sólo con respecto a Irán. 
La gran pregunta acerca de Turkmenistán hoy es si el vacío dejado por la muerte de Niyazov/Turkmanbashi hará que el extremismo isl��mico se propague desde los vecinos Irán y Afganistán. 
Sin embargo, lo único que Rusia parece estar haciendo es tratar de asegurarse de que el régimen que emerja esté dispuesto a seguir los lineamientos del Kremlin. 
Por largo tiempo, Rusia ha dominado la situación en Turkmenistán, la mayor parte de cuyo gas se exporta a través del sistema de gasoductos rusos. 
Gazprom, el gigante estatal ruso del gas, lo compra a precios relativamente bajos, para luego distribuirlo en Rusia o revenderlo con utilidades a países europeos. 
Israel, al igual que Turquía y Estados Unidos, espera que los nuevos gobernantes de Turkmenistán intenten diversificar la distribución del gas, apoyando la construcción de un gasoducto que pase por debajo del Mar Caspio. 
Sin embargo, también se necesita que la diversificación llegue a la política turkmena, ya que no deja de ser preocupante el hecho de que la única oposición con algún nivel de fuerza esté teñida de fundamentalismo islámico. 
Rusia ha influido durante siglos en el Oriente Próximo y en Asia Central, gran parte de la cual formó parte de los imperios ruso y soviético. 
Podría ser una potente influencia positiva en la región si dejara de buscar beneficios inmediatos y comenzara a actuar en pro de sus intereses de largo plazo, los que corresponden mejor a un Irán próspero y sin armas nucleares, y un Turkmenistán mucho más abierto. 

¿El fin de la malaria? 
WASHINGTON, DC – Para todos aquellos que están en el frente de la lucha contra la malaria, la noticia del desarrollo de una vacuna contra los parásitos de esta enfermedad es un acontecimiento emocionante. 
La malaria fue la causa de muerte de 584,000 personas en 2013, casi 90% de ellas en África Subsahariana; y alrededor de 78% de sus víctimas son niños menores de cinco años. 
En los 97 países donde la malaria es endémica, provoca daños serios a la productividad económica de los que menos pueden permitírselo: los pobres que tienen acceso limitado a tratamientos y atención médica. 
En julio, la Agencia de regulación de medicina humana de la Unión Europea (Agencia Europea de Medicamentos) aprobó el uso de la RTS,S –vacuna conocida también por su nombre comercial, Mosquirix– para atender a niños de entre seis semanas y diecisiete meses de edad. 
La comunidad mundial de salud ha reconocido desde hace mucho la importancia de una vacuna para reducir la carga que representa la enfermedad, y se espera en noviembre un anuncio de parte de la Organización Mundial de la Salud sobre el uso de Mosquirix en países donde la malaria es endémica. Todo esto después de treinta años difíciles en los que investigadores de la compañía farmacéutica GlaxoSmithKline (GSK) empezaron a buscar la vacuna. 
La aprobación es un paso significativo en la dirección correcta para prevenir y controlar la malaria. 
También es un testimonio del perseverante poder de la filantropía social, las asociaciones y las colaboraciones internacionales. 
Sin embargo, quedan por resolver las cuestiones sobre el despliegue de la vacuna ���y su integración en los sistemas de salud de algunos de los países más pobres del mundo. 
Tal vez el costo es el asunto más importante. 
Muchas de las personas que necesitan más la nueva vacuna son pobres. 
Queda por ver si será factible un “precio equitativo”, dados los millones de dólares que se invirtieron en investigación y desarrollo. 
GSK ha dicho que Mosquirix se ofrecerá sin buscar “lucro”, pero de cualquier modo la compañía farmacéutica tiene que evitar las pérdidas. 
¿Y quién pagará realmente? 
En el pasado, muchos gobiernos africanos han mostrado cierta disposición a invertir en infraestructura de salud pública, pero un compromiso político con la vacuna podría significar tener que desviar recursos de otras herramientas importantes como los botiquines para pruebas rápidas, medicinas baratas, insecticidas seguros y redes insecticidas para camas de larga duración. 
Organizaciones no gubernamentales internacionales y fundaciones privadas han colaborado con el sector público en la lucha contra la malaria proporcionando fondos y dando publicidad a la cuestión. 
Tal vez sea demasiado pedirles que se hagan cargo de los costos de la vacuna. 
También hay dudas sobre la capacidad de algunos países para distribuir la vacuna e incertidumbre sobre cómo funcionará en condiciones reales. 
Por ejemplo, las pruebas del Mosquirix no tomaron en cuenta la posibilidad de que los padres dejen de utilizar las redes tratadas con insecticidas debido a un falso sentido de seguridad que la vacuna pudiera darles. 
Además, a fin de mantener la eficacidad de la vacuna, debe aplicarse un refuerzo después de las tres dosis iniciales. 
Sin ese refuerzo, la efectividad de la vacuna queda anulada. 
¿Estarán los gobiernos realmente dispuestos a gastar millones de dólares en eso? 
Por último, muchos padres en África Subsahariana no vacunan a sus hijos por diversas razones, entre ellas la desconfianza hacia los funcionarios del sector salud y la ignorancia. 
La vacuna de la polio se enfrentó a una batalla cuesta arriba en Nigeria y la nueva vacuna contra la malaria podría sufrir la misma suerte. 
Los gobiernos tendrán que decidir entre hacerla obligatoria o dar incentivos a quienes decidan vacunar a sus hijos. 
La aprobación del Mosquirix abre una nueva y prometedora etapa en la lucha contra la malaria. 
No obstante, abundan los desafíos graves. 
Para afrontarlos, los gobiernos africanos deben iniciar, desarrollar y apoyar la capacidad de investigación local y adoptar modelos más eficientes para dar atención a la salud. 
También debe concederse una alta prioridad a la investigación y el desarrollo de infraestructura física y social. 
En el tiempo que toma leer este artículo, cinco niños habrán muerto de malaria. 
Dentro de diez años, esa estadística podría ser solo un triste recuerdo gracias al Mosquirix. 
Como mínimo, el mundo tiene ahora un arma en la lucha para reducir el número de víctimas de la enfermedad. 

Matar a los mosquitos asesinos 
SINGAPUR – Si bien los mosquitos son diminutos, muerden bastante fuerte. 
Propagan una serie de enfermedades (como chikungunya, dengue, malaria, fiebre amarilla, fiebre del Nilo Occidental y virus Zika) que en su conjunto matan a millones de personas cada año. 
La malaria es por sí sola una de los principales asesinos infecciosos del mundo (solo detrás de la tuberculosis y el SIDA), ocasionando 429.000 muertes en 2015. 
Dada la magnitud y alcance del problema, es un imperativo para el desarrollo actuar con más firmeza para eliminar los mosquitos y las enfermedades de las que son portadores. 
La Organización Mundial de la Salud los considera entre las mayores amenazas para la salud pública, especialmente en los países en desarrollo. 
Como destacara un gráfico en el blog de Bill Gates el año pasado, los mosquitos son los responsables de 830.000 muertes de personas al año: 250.000 más que las causadas por nuestros compañeros humanos. 
Además de los enormes costos humanos, las enfermedades transmitidas por mosquitos conllevan grandes gastos económicos. 
Para una persona infectada, estos costos incluyen el tratamiento y los gastos hospitalarios, el transporte hacia y desde un centro médico u hospital, el tiempo fuera del trabajo y los aerosoles insecticidas o las redes mosquiteras para protegerse de más picaduras. 
Las enfermedades transmitidas por mosquitos cuestan anualmente a los países millones de dólares, o incluso miles de millones. 
Los gobiernos deben financiar programas de control y prevención, desde el uso de insecticidas hasta la distribución de mosquiteros, así como campañas de educación pública e iniciativas de vacunación. 
(Aunque no hay una vacuna ampliamente disponible para la malaria, tres países participarán en un programa piloto de inmunización que empieza en 2018, y algunas enfermedades transmitidas por mosquitos, como la fiebre amarilla, la encefalitis japonesa y el dengue, se pueden prevenir con vacunas.) 
También es posible que los gobiernos deban compensar a las comunidades afectadas por epidemias, financiar la investigación para tratar enfermedades o prevenir futuros brotes, cubrir el aumento de los costes médicos y mantener programas de ayuda a los pacientes. 
Paralelamente, la economía se ve afectada por una menor productividad. 
Por lo tanto, erradicar las enfermedades transmitidas por mosquitos debe ser una máxima prioridad, suscitando no solo una gestión gubernamental eficaz, sino también la implicación de la sociedad civil, el compromiso del sector privado y la participación de las comunidades afectadas. 
Para tener éxito se requerirá, además de una colaboración efectiva, un mejor control y una mayor innovación, especialmente en el diagnóstico, los fármacos y las vacunas, los insecticidas y el control de vectores. 
La buena noticia es que ya están apareciendo innovaciones prometedoras en el control de vectores (es decir, la erradicación de mosquitos). 
Una de ellas utiliza una bacteria llamada Wolbachia, ya sea para detener el crecimiento de virus mortales o para reducir las poblaciones de mosquitos. 
La Wolbachia está presente en alrededor del 60% de las especies de insectos, incluyendo algunos mosquitos. 
Una de las especies en que no está presente de forma natural es el mosquito Aedes aegypti, que es el responsable de la transmisión de virus humanos como el dengue, la chikungunya, la fiebre amarilla y el Zika. 
Los estudios revelan que cuando la Wolbachia se introduce en este mosquito puede prevenir el crecimiento de virus humanos dentro del insecto. 
Otro método sería la liberación de un gran número de mosquitos machos con esta bacteria; las hembras con las que se apareen serían incapaces de reproducirse. 
Otra innovación es una vacuna llamada AGS-v, desarrollada por la farmacéutica con sede en Londres SEEK para proporcionar una amplia protección contra varias enfermedades transmitidas por mosquitos. 
La vacuna está diseñada para provocar una respuesta inmunitaria ante la saliva del mosquito, previniendo así la infección de cualquier virus que la contenga. 
Los investigadores creen que, al igual que la Wolbachia, la AGS-v también podría frenar las poblaciones de mosquitos. 
Después de que un mosquito beba la sangre de una persona vacunada, los anticuerpos pueden atacar sus proteínas salivales, afectando su capacidad de alimentarse y de poner huevos, conduciendo de esta manera a su muerte prematura. 
Los ensayos clínicos de fase I de la vacuna, patrocinados y financiados por el Instituto Nacional de Alergia y Enfermedades Infecciosas, comenzaron en febrero. 
Una tercera innovación es básicamente una trampa de mosquitos inteligente que es capaz de capturar solo las especies susceptibles de propagar el virus Zika y otras enfermedades. 
El prototipo de trampa forma parte de la iniciativa de investigación Project Premonition de Microsoft y utiliza un haz de luz infrarroja para identificar determinadas especies de mosquitos con una precisión superior al 80%. 
Cuando la trampa capta un mosquito de interés, guarda datos tales como la hora, la temperatura, la humedad y los niveles de luz, con el fin de mejorar la comprensión de los investigadores sobre el comportamiento de los mosquitos y, por lo tanto, su capacidad para abordar potenciales brotes. 
Estas innovaciones auguran un avance considerable en los esfuerzos para detener las enfermedades mortales causadas por mosquitos. 
La interrogante radica en la extensión con que se aplicarán. 
Después de todo, ni siquiera se están implementando en grado suficiente medidas mucho más básicas para la protección de las personas y sus familias. 
Por ejemplo, dado que los mosquitos necesitan agua para reproducirse, se deberían eliminar los charcos u otras formas de agua estancada cerca de las casas, perforar los neumáticos que no se usen, limpiar periódicamente las pilas para pájaros y vaciar las piscinas. 
Los larvicidas líquidos se pueden aplicar directamente al agua usando pulverizadores de mochila; también puede ayudar a eliminar las larvas la introducción de peces en estanques, particularmente en áreas residenciales. 
En cuanto a los mosquitos adultos, para controlar las poblaciones puede resultar útil mantener el césped y los arbustos cortos para limitar su descanso. 
Se deben instalar y mantener mosquiteros en ventanas y puertas y hay que evitar el exterior por la mañana y por la noche, momentos en que los mosquitos tienden a ser más activos. 
Cuando estar en interiores no sea posible, el uso de camisas de manga larga, pantalones largos y repelentes de insectos puede ayudar a reducir las picaduras. 
Todas estas técnicas no son infalibles, pero pueden ayudar mucho a proteger a las personas. 
Sin embargo, la gente debe utilizarlas, y para ello es necesario compartir ampliamente la información y poner a disposición del público las herramientas apropiadas. 
El mes pasado se cumplió el 120 aniversario del descubrimiento de que las hembras de mosquito transmiten la malaria entre los humanos. 
Desde entonces, en el mundo desarrollado se han controlado e incluso eliminado esta y otras enfermedades transmitidas por estos insectos. Sin embargo, en los países en desarrollo la lucha está lejos de finalizar. 

La debacle de la ciudad del automóvil 
WASHINGTON, DC – La crisis financiera que empezó en 2007 se ha caracterizado por el persistente pensamiento confuso y el poco sistemático diseño de políticas. 
Ahora, el Tesoro de los Estados Unidos está a punto de cometer un error de proporciones históricas y catastróficas al rehusarse a rescatar a los Tres Grandes de la industria del automóvil de ese país. 
No nos equivoquemos. 
Si los Tres Grandes de Detroit quiebran, la tormenta perfecta habrá llegado realmente, con un colapso tanto de la economía real como del sector financiero. 
Esta amenaza significa que los fondos para el rescate financiero autorizados por el Congreso pueden utilizarse de manera legítima para apoyar a los constructores de automóviles. 
La negativa del Tesoro a hacerlo es una equivocación monumental que podría provocar una debacle generalizada, cuyas consecuencias llegarían mucho más allá de las fronteras de los Estados Unidos. 
Quienes proponen un rescate de los Tres Grandes han subrayado la enorme pérdida de empleos que conllevaría un escenario de quiebra, incluyendo no sólo los empleos generados directamente por esas empresas sino también por los proveedores de refacciones, los vendedores de automóviles y las industrias del transporte y la publicidad. 
Posteriormente, esas pérdidas de empleos se multiplicarán a nivel local y nacional. 
Los salarios perdidos reducirán el consumo y provocarán más recortes de empleos, y el cierre de las fábricas hará que disminuya la inversión, lo que repercutirá negativamente en el empleo en las industrias de bienes de capital. 
Los sueldos perdidos también provocarán una caída de los ingresos fiscales y, como consecuencia, recortes en los empleos del sector público. 
Además, los fabricantes de automóviles son esenciales para disminuir el déficit comercial, y su desaparición podría provocar otro aumento súbito de las importaciones. 
Los fabricantes de automóviles son también la espina dorsal de las manufacturas estadounidenses, e impulsan los avances tecnológicos que el país necesitará para ser el líder mundial en la revolución “verde” que se avecina en los transportes. 
Además, los Tres Grandes son vitales para la seguridad nacional, pues suministran importantes bienes para el transporte militar. 
Por último, la quiebra impondría enormes costos a la Pension Benefit Guaranty Corporation (Corporación para la garantía de las Pensiones), lo que empeoraría aún más las perspectivas fiscales. 
Todo eso es cierto, pero lo que se olvida en esta serie de argumentos es el daño que una quiebra de los Tres Grandes provocaría a los mercados financieros. 
De un solo golpe se perderían los avances en la estabilización del sistema financiero que tanto trabajo han costado. 
Los Tres Grandes y sus asociados del financiamiento automotriz (como GMAC) son enormes deudores, cuyos pasivos están repartidos por todo el sistema financiero. 
Si quiebran, la industria de los seguros, que con toda probabilidad es una de las principales tenedoras de esas deudas, entraría rápidamente en una espiral descendente. 
Los fondos de pensiones también resultarían afectados, lo que representaría mayores costos para la Pension Benefit Guaranty Corporation . 
Pero el daño más grande vendría del mercado de los credit default swaps (CDS), que provocó la caída de AIG. 
Sin duda se han hecho grandes apuestas sobre los bonos de GM, Ford, Chrysler y GMAC, y la quiebra sería un acontecimiento detonador de CDS que exigiría el pago de esos bonos. 
Además, la quiebra de los Tres Grandes provocaría la de otras empresas y generaría una cascada de daño financiero a medida que sus bonos y activos perdieran valor y se desencadenaran más CDS. 
Este es el resultado de pesadilla que podría reproducir el Crash de 1929. 
Oponerse al rescate es traer a la superficie lo peor del pensamiento económico conservador que llevó a Estados Unidos y al mundo a este desastre en primer lugar. 
La negativa de la Reserva Federal y del Tesoro a intervenir directamente significó que no entendieron a tiempo que limitarse a proteger los bancos comerciales no salvaría al sistema financiero. 
Ahora, no están entendiendo la importancia financiera de los Tres Grandes. 
La animadversión de los conservadores hacia los sindicatos vuelve a manifestarse. 
Pero ha sido la debilidad de los sindicatos la que ha provocado el estancamiento de los salarios y ha obligado a los Estados Unidos a recurrir a la deuda y la inflación de los precios de los activos como motores de crecimiento. 
Otra acusación de los conservadores es que el rescate violaría las normas del libre comercio. 
Pero esas son las normas que han promovido los déficits comerciales que han desestabilizado y socavado la economía estadounidense. 
La verdad es que el comercio mundial sufriría un daño mucho mayor por las consecuencias económicas a nivel global de la quiebra de los Tres Grandes. 
Por último, los conservadores han sacado el viejo cuento del peligro moral para argumentar que un rescate convertiría a las manufacturas estadounidenses en mendigos permanentes de fondos del gobierno. 
De hecho, las empresas siempre han ejercido presión sobre el Congreso para obtener favores y reducciones de los impuestos, y la experiencia de Lehman Brothers demostró la insensatez de confundir parábolas y moralejas con el manejo de la crisis. 
Sin duda hay problemas colosales en Detroit, y a los directivos de los Tres Grandes fabricantes de automóviles no se les puede acusar de exceso de imaginación. 
La política económica también ha contribuido a su situación actual puesto que los acuerdos comerciales y un dólar sobrevaluado promovieron las importaciones de automóviles y las políticas incoherentes en materia de energía y medio ambiente asfixiaron la innovación. 
Todo eso se debe solucionar. 
Pero con el sacrificio de los Tres Grandes no se logrará nada y se correrá el riesgo de una depresión económica trágica. 

Montañas y minaretes 
Nueva York – Suiza tiene cuatro mezquitas con minaretes y una población de 350.000 musulmanes censados, principalmente europeos de Bosnia y Kosovo, de los cuales un 13% va regularmente a orar. 
Uno pensaría que no se trata de un gran problema. 
Sin embargo, un 57,5% de los votantes suizos optó en un referendo por una prohibición constitucional de los minaretes, supuestamente debido a la preocupación por el “fundamentalismo” y la “soterrada islamización” de Suiza. 
¿Son los suizos más intolerantes que otros europeos? 
Probablemente no. 
Los referendos son una medida de los sentimientos viscerales del pueblo, en lugar de la opinión bien ponderada, y raramente esos tipos de sentimientos son liberales. 
Es muy probable que, si se hicieran en otros países europeos, los referendos sobre este tema darían resultados similares. 
Atribuir al voto suizo sobre los minaretes –idea promovida por el derechista Partido del Pueblo Suizo, pero por ninguno de los demás partidos políticos- a la "islamofobia" es quizás equivocado. 
No hay duda de que un largo historial de hostilidad mutua entre cristianos y musulmanes y los casos recientes de violencia islamista radical han hecho que mucha gente sienta temor hacia el Islam, a diferencia del hinduismo o el budismo, por ejemplo. 
Y el minarete, que apunta al cielo como un misil, es fácil de caricaturizar como una imagen amenazante. 
Si los suizos y otros europeos se sintieran seguros sobre sus identidades, sus conciudadanos musulmanes no gatillarían ese temor en sus corazones. 
Es posible que ése sea el problema. 
Hace no tanto tiempo, la mayoría de los ciudadanos del mundo occidental tenían sus propios símbolos indudables de fe e identidad colectivas. 
Las torres de las iglesias que embellecen muchas ciudades europeas todavía significaban algo para la mayor parte de la gente. 
Pocos se casaban fuera de su propia fe. 
También hasta hace poco muchos europeos creían en sus reyes y reinas, hacían ondear sus himnos nacionales, aprendían versiones heroicas de las historias de sus patrias. los viajes al extranjero eran para los soldados, los diplomáticos y los ricos. 
Todavía no se veía la "identidad" como un problema. 
Mucho ha cambiado, debido al capitalismo global, la integración europea, la estigmatización del sentimiento nacional por dos guerras mundiales catastróficas y, quizás lo que es más importante, la pérdida generalizada de la fe religiosa. 
La mayoría de nosotros vivimos en un mundo secular, liberal, desencantado. 
Las vidas de la mayor parte de los europeos son más disfrutan de mayores niveles de libertad que nunca. 
Los sacerdotes y superiores sociales ya no nos dicen qué hacer o pensar, y cuando lo intentan tendemos a no prestarles demasiada atención. 
Sin embargo, ha habido un precio que pagar por nuestro mundo liberado. 
Liberarnos de la fe y la tradición no nos ha llevado a una mayor satisfacción sino, por el contrario, a un estado de aturdimiento, miedo y rencor. 
Si bien las manifestaciones de identidad colectiva no han desaparecido por completo, están confinadas en gran medida a estadios de fútbol, donde las celebraciones (y la desilusión) pueden convertirse rápidamente en violencia y resentimiento. 
Los demagogos populistas culpan a las elites políticas, culturales y comerciales por las ansiedades del mundo moderno. 
Las acusan, no sin parte de razón, de imponer una inmigración masiva, crisis económicas y la pérdida de la identidad nacional a los ciudadanos de a pie. 
Sin embargo, si se odia a las elites por causar nuestros males modernos, se envidia a los musulmanes por seguir teniendo fe, saber quiénes son y tener algo por lo que valga la pena morir. 
Es irrelevante el que muchos musulmanes europeos se sientan tan desencantados y seculares como sus conciudadanos no musulmanes. 
Lo que importa es la percepción. 
Esos minaretes que se alzan sobre el resto y esos velos negros son amenazantes porque echan limón en las heridas de quienes sienten la pérdida de su propia fe. 
No es de sorprender el que el populismo antimusulmán haya encontrado entre ex gente de izquierdas a algunos de sus partidarios más encarnizados, porque ellos también han perdido su fe, en este caso en la revolución mundial. 
Muchos de estos izquierdistas, antes de dirigir sus esperanzas a la revolución, venían de círculos religiosos, por lo que sufrieron una doble pérdida. 
En su hostilidad hacia el Islam hablan de defender los "valores de la Ilustración", cuando de hecho lo que lamentan es el colapso de la fe, sea religiosa o secular. 
Lamentablemente, no hay una cura inmediata para el tipo de males sociales expuesto por el referendo suizo. 
Por supuesto, el Papa tiene una respuesta. 
Le gustaría ver al pueblo de regreso al redil de Roma. 
Los predicadores evangélicos también tienen una receta para la salvación. 
Por su parte, los neoconservadores ven el mal europeo como una forma de típica decadencia del Viejo Mundo, un estado colectivo de nihilismo alimentado por los estados de bienestar y la blanda dependencia del poder militar estadounidense. 
Su respuesta es un mundo occidental con nuevos bríos, liderado por los Estados Unidos y dedicado a una cruzada armada por la democracia. 
Sin embargo, a menos que uno sea católico, evangélico o neocon, ninguna de estas visiones resulta prometedora. 
Lo mejor que podemos esperar es que las democracias liberales puedan abrirse paso por este periodo de dificultades, resistiéndose a las tentaciones demagógicas y conteniendo los impulsos violentos. 
Después de todo, han resistido crisis peores en el pasado. 
Habiendo dicho eso, sin duda sería de ayuda el tener menos referendos. 
Al contrario de lo que creen algunos, no fortalecen la democracia sino que debilitan a nuestros representantes electos, cuya tarea es ejercer el buen juicio en lugar de servir de voceros de los instintos viscerales de un pueblo ansioso y enfadado. 

El luto se conecta 
PALO ALTO – Mi querida amiga Kris Olson falleció la semana pasada. 
No ocurrió después de una larga enfermedad, ni siquiera en un accidente de carretera. 
Simplemente se fue a dormir una noche, y ya estaba muerta cuando su hijo intentó despertarla en la mañana. 
Sin drama, sin despedidas… así de simple. 
Supe la noticia dos días después por correo electrónico a través de mi hermano, que se había enterado por un amigo. 
Luego recibí un par de correos electrónicos de otros amigos que reenviaban mensajes de personas que ni siquiera conozco, con cc: a algunos nombres algo más familiares. 
Llamé a un amigo, que me contó unos pocos detalles: el esposo de Kris no estaba en casa, pero se apresuró a viajar de regreso. 
Y no, no hubo la menor advertencia, ni la más mínima señal. 
Ningún problema de salud, excepto que unos años antes se había roto un brazo al intentar coger un balón de fútbol. 
Tuve que tener esas conversaciones para convencerme de que Kris ya no estaba entre nosotros. 
Y luego, esos mensajes electrónicos que confirmaban la noticia. 
La había visto por última vez apenas hacía un mes: viva y vibrante, como siempre. 
Fuimos a lo de su peluquera, donde conversamos de esto y lo otro mientras nos cortaban el cabello. 
Después nos fuimos de compras al centro comercial de Stanford y almorzamos una sopa. Tuvimos que sentarnos afuera en un día inusualmente frío, pues los restaurantes estaban todos llenos. 
Era la de siempre: llena de alegría y planes para sus hijos, con su afición a observar aves y su trabajo de consultora. 
Kris era inteligente y nada pretenciosa. 
Le encantaba el chismorreo, pero siempre podía perdonar las faltas de alguien. 
Había trabajado en mercadeo en la Apple de los primeros días, y probablemente le había puesto los puntos sobre las íes a Steve Jobs un par de veces. 
Más tarde visité su cuenta en Flickr para ver sus fotos: http://www.flickr.com/photos/kristenolson/ . 
Me llamó la atención la penúltima: http://www.flickr.com/photos/kristenolson/4241087527/ , un ave en pleno vuelo en una toma muy clara y en agudo contraste con un segundo plano borroso de mar y cielo. 
Pero esa no era Kris, escapando de alguna vida triste. 
Había una mejor: http://www.flickr.com/photos/kristenolson/4241806180 , un halcón de lomo rojo y mirada penetrante, robusto y macizo, mirando de costado a la cámara. 
Prudente, suave, pero nada de apocado. 
Entonces visité la página de Kris en Facebook, y ahí rompí a llorar. 
Sus fotografías en Flickr eran su arte, una especie de espacio conmemorativo, pero su página en la red social reunía su vida, con homenajes de muchas personas. 
Es evidente que tocó las vidas de muchos, en algunos casos de manera semioficial, como el Capítulo de la Península Central de la Liga Nacional de Organizaciones de Caridad, pero la mayor parte eran simplemente amigos. 
Nuestra amistad comenzó en 1982 y continuó fuera de Facebook; no creo haber visto su página más de un par de veces desde que "confirmamos" que éramos amigas hace un par de años. 
Nos comunicábamos por correo electrónico, pero principalmente cara a cara algunas veces al año. 
Su página de Facebook no llevaría a pensar que, aunque conocía a un montón de personas del mundo de los negocios, no le impresionaban demasiado los “pesos pesado”. 
No es que fuera ruda o poco amable, sencillamente sabía guardar las proporciones. 
Entonces, ¿qué significa Facebook de cara a la muerte? 
Los genes son una manera de trascendencia: uno puede ver sombras o atisbos de la persona en sus hijos y otros parientes. 
Las creaciones de una persona son otra, se trate de diarios o fotografías en Flickr, un armario hecho a mano o recetas de pastelería. 
Sin embargo, tal vez las creaciones más significativas sean los pensamientos y cambios que dejamos en los demás. 
Con el tiempo, esta estela se dispersaba y desaparecía tras la muerte, pero ahora, con Facebook y otras herramientas, la página de una persona es un lugar de reunión de las huellas dispersas. 
Kris conocía mucha gente, en muchos contextos distintos, que ahora comparte recuerdos en su página. 
Hoy los recuerdos de Kris siguen vivos y se los puede ver desde cualquier lugar. 
Perdurarán de manera mucho más eficaz, y a sus amigos les resultará más fácil verlos. 
A través de ella y su página tal vez haya algunos que se terminen por conocer, o puede que a otros les sirva para recordarla o hasta descubrir aspectos nuevos que no habían advertido en ella mientras vivía. 
Así se reavivan los recuerdos y, al mismo tiempo, se alivia el dolor. 


¿La última risotada de Mubarak? 
EL CAIRO - El 3 de agosto de 2011, será recordado como un día histórico en Egipto. 
El ex presidente Hosni Mubarak fue sometido a juicio público, junto con sus dos hijos y su ex ministro del Interior, el general Habib el-Adly. 
Las repercusiones para Egipto y, de hecho, para todo el mundo árabe, serán profundas. 
Esta no es la primera vez que un dictador árabe se lleva a juicio. 
Saddam Hussein y Zine El Abidine Ben Ali precedieron a Mubarak ante el banquillo. 
Hussein fue juzgado con la ayuda de una coalición dirigida por Estados Unidos, Ben Ali fue juzgado y condenado en ausencia después de huir a Arabia Saudita. 
Sin embargo, en Egipto "fue hecho exclusivamente por los egipcios y para Egipto," como me dijo un amigo. "Por eso estamos tan orgullosos." 
Sin embargo, la fase previa al juicio fue polémica. 
El 29 de julio, muchas organizaciones llevaron a cabo una gran protesta en la plaza Tahrir de El Cairo para poner de relieve la unidad de los revolucionarios de Egipto (cuyas demandas incluyen un juicio público a Mubarak). 
En lugar de ello, la protesta expuso la dramática polarización entre los islamistas y laicos desde el derrocamiento de Mubarak. 
Por otra parte, reveló la potente capacidad de los salafistas de Egipto para movilizar a sus simpatizantes, que fueron la inmensa mayoría en la plaza Tahrir ese día. 
Otros grupos, como el izquierdista Movimiento de Jóvenes 6 de abril y la multiideológica Coalición de la Juventud de la Revolución, parecían diminutos e insignificantes. 
Como resultado, muchos activistas seculares pusieron fin a su semana de sentadas y se retiraron de la plaza Tahrir. 
Irónicamente, esto fue lo que deseaba el Consejo Supremo de las Fuerzas Armadas (SCAF) y se logró sin ningún coste en términos de violencia o tribunales militares. 
Bastaron los cánticos de "islamiyya, islamiyya" (islámica, islámica). 
Sin instituciones representativas y con el ejército controlando el país, la movilización callejera se ha convertido en la principal herramienta de la política egipcia. 
Tras el referendo del 19 de marzo, en que la mayoría de los islamistas hicieron campaña a favor de un paquete de enmiendas constitucionales y lograron un 77% de apoyo, los laicos salieron a las calles, movilizándose por sus propias demandas. 
En general, los revolucionarios de Egipto -incluidos los islamistas- aceptaron estas demandas: la liberación de los presos políticos, el cese del uso de tribunales militares para juicios a civiles, el enjuiciamiento de los asesinos de los manifestantes (muchos de los cuales son experimentados oficiales de policía), una purga de los corruptos aliados de Mubarak en la fuerza policial, y el juicio oral y público a Mubarak y sus principales secuaces. 
Pero luego llegaron algunas demandas controvertidas. 
Ante el temor de que las elecciones pudieran tener como consecuencia una mayoría islamista en el Parlamento y la asamblea que redactará una nueva constitución, la mayoría de los laicos exigieron principios supraconstitucionales (similar a una declaración de derechos, con algunos giros) o una constitución que pueda ser aplicada por el SCAF antes de las elecciones. 
Organizaron manifestaciones en las calles, organizaron una presión concertada ante los medios e hicieron lobby al SCAF. 
Funcionó. 
El SCAF anunció que está formando un grupo de expertos constitucionales para elaborar varias versiones de una potencial constitución. 
Obviamente, el SCAF hace sus propios cálculos, que probablemente tienen menos que ver con la protección de un Egipto liberal que con la protección de la independencia financiera del ejército y evitar que deba rendir cuentas ante las instituciones civiles. 
Los logros de los laicos fueron una llamada de atención para los islamistas, que respondieron en masa el 29 de julio. 
Pero la vieja línea de la Hermandad Musulmana de Egipto, con todas sus facciones, tendencias y ramificaciones, ya no parece ser la fuerza islamista predominante, a medida que salafistas retan su tradicional hegemonía. 
Los salafistas se definen en parte por su estricta ortodoxia teológica. 
Su creencia en la superioridad de las interpretaciones literales de los textos islámicos y su profunda animosidad hacia la innovación religiosa (en un entido amplio), reflejan su convicción de que las tres primeras generaciones de musulmanes poseían la mejor comprensión del Islam y deberían servir de guía para las futuras generaciones. 
Pero el salafismo es también una poderosa fuente de identidad personal, formada y reforzada por una forma común de vestir y un estilo de barba, un alto grado de conservadurismo social, y una percepción por lo general negativa (pero con matices) del individualismo liberal. "Levanto la cabeza en alto porque soy egipcio, y más alto aún porque soy salafista", me dijo con orgullo el asistente de un importante jeque salafista. 
Al mismo tiempo, los salafistas difieren bastante en cuanto a origen social, estructuras organizativas, comportamiento político e incluso puntos de vista sobre la democracia, la violencia y la autoridad del Estado. 
La organización descentralizada, la variedad de dirigentes y las contradictorias posturas ideológicas hacen que la tendencia salafista sea amorfa, volátil y susceptible a la manipulación y la infiltración. 
Ese ha sido el patrón observado en Argelia, Arabia Saudita y Yemen. 
Egipto puede ser el siguiente. 
Por el momento, la preocupación principal de los liberales egipcios debiera ser su atractivo ante las masas y su capacidad de movilizar el apoyo, en lugar de buscar pelear con los salafistas y tratar de imponer una constitución por cualquier medio, democrático o no. 
Durante el período de transición (1988-1991), los laicos de Argelia elaboraron una constitución pluralista que excluía a los partidos religiosos. 
Sin embargo, cuando se celebraron elecciones parlamentarias en 1991 -más de dos años después de la adopción de la constitución- el Frente Islámico de Salvación ganó a pesar de todo. 
La estrategia de los secularistas argelinos, que optó por la exclusión, el fraude, el engaño y el fraude electoral fracasó de mala manera: se percibió a los islamistas como víctimas, mientras que los laicos -con algunas excepciones- fueron tachados de oportunistas carentes de principios. 
La puesta en vigor de una constitución secular antes de las elecciones no garantiza un resultado secular. 
El apoyo popular lo hace. 
La unidad de la anterior oposición revolucionaria es fundamental para el éxito de cualquier transición democrática, y Egipto no es una excepción. 
El juicio oral y público de Mubarak muestra lo que pueden lograr las demandas respaldadas por un frente unido. 
Por tanto, los revolucionarios egipcios y árabes deberían tener en mente las lecciones del 29 de julio y el 3 de agosto. 
La unidad de hoy puede generar justicia y libertad más adelante. 
La polarización no logrará nada. 

Las odiosas deudas de Mubarak 
NUEVA YORK.– Una mirada a las finanzas públicas de Egipto revela un dato perturbador: los pagos de intereses por la deuda externa del país sobrepasan su presupuesto combinado para educación, salud y vivienda. 
En efecto, el costo de los servicios de la deuda alcanza el 22% de los gastos totales del gobierno egipcio. 
El impacto ya no puede ignorarse. 
Con creciente incertidumbre política y su economía en desaceleración, Egipto probablemente presenciará menores ingresos fiscales, mayores demandas de gasto y tasas de interés crecientes para el endeudamiento gubernamental. 
Esto puede conducir a una catástrofe fiscal para el gobierno justo cuando el país intenta una transición política complicada. 
La deuda pública egipcia representa aproximadamente el 80% de su PBI. Está muy cerca del 90%, nivel que los economistas Kenneth Rogoff y Carmen Reinhart señalan como precursor de menor crecimiento y mayor vulnerabilidad a las crisis fiscales y financieras. 
A los egipcios les basta mirar al norte, a la crisis de la deuda europea, para entender que deben solucionar el problema de su endeudamiento ahora, en lugar de esperar a que alcance las proporciones griegas. 
Esta deuda se contrajo durante el gobierno de 30 años del derrocado presidente, Hosni Mubarak. 
En el derecho internacional, la deuda incurrida sin el consentimiento de la gente y que no empleada para su beneficio es llamada «odiosa»; como tal, no se considera transferible a los regímenes posteriores. 
El razonamiento es simple y lógico: si alguien pide prestado dinero en mi nombre de manera fraudulenta no se espera que yo lo devuelva, tampoco debiera hacerlo la población de un país cuando un líder no representativo pide prestado en su nombre y en su perjuicio. 
Durante tres décadas el endeudamiento de Mubarak solo lo enriqueció a él y a su camarilla gubernamental, mientras que empobrecía y reprimía al resto de Egipto. 
La corrupción se había extendido, pero no solo la encubierta: el dinero público se utilizaba abiertamente para apoyar a muchos negocios con pretextos endebles como «fomentar el crecimiento económico» y «crear empleo». 
Junto con la captura regulatoria, esto dañó la competitividad, la apertura del mercado y las pequeñas y medianas empresas egipcias. 
La mayoría de los beneficiarios de esta generosidad ahora aguardan su juicio en prisión. 
El resto de Egipto, sin embargo, solo percibió este dinero como un aparato estatal en continua expansión que fortalecía el dictado de Mubarak, aplastaba las voces discrepantes y reprimía a millones. 
Cuando los egipcios se rebelaron contra Mubarak en enero, debieron enfrentar armas pagadas con dinero prestado. 
¿Es justo pretender que continúen pagando por su represión y empobrecimiento anterior a manos de Mubarak y sus secuaces? 
Como este dinero claramente benefició a Mubarak pero no a su gente, ¿no debería ser Mubarak el responsable en lugar de sus víctimas? 
Durante muchos años estuvo claro el tipo de régimen implementado por Mubarak, así como la forma en que se usaba el dinero. 
Un prestamista prudente tendría que haber considerado esos hechos antes de otorgar los créditos. 
Y así, los bancos y las instituciones internacionales que prestaron dinero a Mubarak deberían asumir la responsabilidad de su elección de financiar este régimen represor. 
El nuevo Egipto debería romper claramente con Mubarak y sus prestamistas, y dejarlos que solucionen sus negocios entre sí, sin involucrar al pueblo egipcio. El único rol del gobierno egipcio debería ser el de ayudar a liquidar los activos de Mubarak para efectuar los pagos en caso necesario. 
Esto no solo sería justo, también enseñaría una importante lección a quienes financian dictadores: una lección que probablemente tenga un impacto positivo inmediato de alcance mundial. 
Quienes presten a un régimen represor no podrían esperar que esas deudas sean asumidas por sus sucesores, lo que inmediatamente aumentaría la cautela de los prestamistas en todo el mundo al respecto. 
Un precedente egipcio brindaría conciencia y sobriedad a una entera generación de prestamistas que no está acostumbrada a considerar este tipo de riesgo, e incluso puede no estar familiarizada con la doctrina de la deuda odiosa. 
Los regímenes represivos encontrarían más difícil la obtención de créditos, lo que, a su vez, les dificultaría reprimir a su gente, y facilitaría y abarataría el financiamiento importante para los gobiernos responsables y legítimos cuando lo necesitan. 
Transferir la responsabilidad de la deuda externa a Mubarak no debiera tener consecuencias económicas negativas de largo plazo para Egipto. 
Esta decisión no debe entenderse como un paso en dirección a la temeridad fiscal, sino como una única ruptura con ella. 
Con un menor endeudamiento y pagos de intereses reducidos, la posición fiscal egipcia mejoraría significativamente y las amenazas al crecimiento económico disminuirían. 
La precaución resultante de los prestamistas extranjeros evitaría que futuros gobiernos egipcios endilguen deudas a su pueblo irresponsablemente. 
Tal vez aún más importante sería que los días de pedir prestado para construir un gran aparato de seguridad estatal se terminarían en todo el mundo. 
Por el bien de su pueblo y el de las personas sujetas a tiranías, el gobierno egipcio debe asumir una postura valiente. 


Cómo ingeniárselas para evitar la caída libre 
NUEVA YORK – La derrota en la elección senatorial de Massachussets ha privado a los demócratas de Estados Unidos de 60 votos necesarios para sancionar la reforma sanitaria y otra legislación, y ha cambiado la política norteamericana -al menos por el momento-. 
Pero, ¿qué nos dice ese voto sobre los votantes y la economía de Estados Unidos? 
No anuncia un giro hacia la derecha, como sugieren algunos expertos. 
Más bien, el mensaje que envía es el mismo que enviaron quienes votaron al presidente Bill Clinton hace 17 años: "¡Es la economía, estúpido!" y "Empleos, empleos, empleos". De hecho, en el lado opuesto de Massachussets en Estados Unidos, los votantes de Oregon aprobaron un referendo en respaldo de un aumento de los impuestos. 
La economía estadounidense está pasando por un trance difícil -a pesar de que se ha reanudado el crecimiento y de que los banqueros vuelven a recibir sobresueldos gigantescos-. 
A más de uno de cada seis norteamericanos le gustaría un empleo de tiempo completo que no puede conseguir; mientras que el 40% de los desempleados ha estado sin trabajo durante más de seis meses. 
Como aprendió Europa hace mucho tiempo, los períodos de dificultad prolongan el desempleo, a la vez que las capacidades y las perspectivas se deterioran y los ahorros se evaporan. 
Los 2,5-3,5 millones de embargos de casas que se esperan este año excederán los de 2009, y el año empezó con lo que se estima que sea la primera de muchas quiebras inmobiliarias comerciales importantes. 
Incluso la Oficina de Presupuesto del Congreso predice que recién a mitad de la década el desempleo regresará a niveles más normales, conforme Estados Unidos experimenta su propia versión del "malestar japonés". 
Mientras yo escribía mi nuevo libro Freefall (Caída libre), el presidente Barack Obama asumía un gran riesgo al inicio de su administración. 
En lugar del marcado cambio que había prometido su campaña, conservó a muchos de los funcionarios de antes y mantuvo la misma estrategia de "goteo de la riqueza hacia abajo" para enfrentar la crisis financiera. 
Sus colaboradores parecían decir que ofrecerle suficiente dinero a los bancos era la mejor manera de ayudar a los propietarios y trabajadores comunes y corrientes. 
Cuando Estados Unidos reformó sus programas de asistencia pública para los pobres en la presidencia de Clinton, impuso condiciones a los beneficiarios: tenían que buscar un empleo o inscribirse en programas de capacitación. 
Pero cuando los bancos fueron beneficiados con asistencia pública, no se les impuso ninguna condición. 
Si el intento de Obama de ingeniárselas para hacer algo hubiera funcionado, se habrían evitado algunas grandes batallas filosóficas. 
Pero no funcionó, y hacía mucho tiempo que la antipatía popular contra los bancos no era tan grande. 
Obama quería achicar las divisiones entre los norteamericanos que había abierto George W. Bush. 
Pero ahora esas divisiones son más grandes. 
Sus intentos por complacer a todos, tan evidentes en las últimas semanas, probablemente no atemperen a nadie. 
Los pregoneros del déficit -especialmente entre los banqueros que se quedaron paralizados durante el rescate gubernamental de sus instituciones, pero que ahora han regresado para vengarse- utilizan la preocupación por el creciente déficit para justificar recortes en el gasto. 
Pero estas opiniones sobre cómo administrar la economía no son mejores que la estrategia de los banqueros para administrar sus propias instituciones. 
Reducir el gasto ahora debilitará la economía. 
Mientras el gasto esté destinado a inversiones que generen un retorno modesto del 6%, la deuda a largo plazo se reducirá, incluso si aumenta el déficit a corto plazo, debido a los mayores ingresos impositivos generados por la mayor producción en el corto plazo y el crecimiento más rápido en el largo plazo. 
En un intento por "hallar la cuadratura del círculo" entre la necesidad de estimular la economía y complacer a los pregoneros del déficit, Obama propuso reducciones del déficit que, al tiempo que alienaron a los demócratas liberales, resultaron demasiado pequeñas como para satisfacer a los halcones. 
Otros gestos para ayudar a la agobiada clase media norteamericana pueden demostrar una profunda sensibilidad, pero son demasiado pequeños como para marcar una diferencia significativa. 
Hay tres cosas que sí pueden marcar una diferencia: un segundo estímulo, contener la ola de embargos de casas encontrándole una solución a aproximadamente el 25% de las hipotecas cuyo valor supera el de la vivienda y reformular nuestro sistema financiero para poner riendas a los bancos. 
Hubo un momento hace un año cuando Obama, con su enorme capital político, tal vez habría podido llevar a buen puerto esta ambiciosa agenda y, tomando estos éxitos como base, podría haber luego intentado resolver los otros problemas de Estados Unidos. 
Pero la furia que generó el rescate, la confusión entre el rescate (que no relanzó el préstamo, tal como se suponía) y la desilusión por las crecientes pérdidas de empleos, han circunscripto marcadamente su espacio de maniobra. 
De hecho, hay señales de escepticismo incluso respecto de si Obama podrá llevar adelante sus bienvenidos y demorados esfuerzos por poner límites a los bancos demasiado grandes para quebrar y a su imprudente toma de riesgo. 
Sin eso, lo más probable es que la economía enfrente otra crisis en un futuro no tan distante. 
A la mayoría de los norteamericanos, sin embargo, lo que más les preocupa es la crisis de hoy, no la de mañana. 
Se espera que el crecimiento en los próximos dos años sea tan anémico que apenas podrá crear empleos suficientes para quienes recién entran en la fuerza laboral, mucho menos regresar el desempleo a un nivel aceptable. 
Los mercados sin restricciones pueden haber causado esta calamidad, y los mercados por sí mismos no nos sacarán de ella, al menos en el corto plazo. 
Es necesaria la acción del gobierno, y eso exigirá un liderazgo político efectivo y convincente. 

Comprar veneno en la farmacia 
BOSTON – No hace falta trabajar toda una vida en cuestiones de salud pública internacional para comprender el enorme riesgo que suponen los fármacos falsificados o de mala calidad. 
Las cadenas de suministro farmacéutico de todo el mundo, de Azerbaiyán a Zambia, están infiltradas de productos falsos que arruinan hasta los mejores programas de control, manejo y erradicación de enfermedades mortales. 
Y aunque es una actividad criminal, poco se hace por impedirla. 
Yo crecí en Pakistán y desde pequeño siempre supe lo importante que era para mi madre, lo mismo que para cualquier progenitor educado, identificar los medicamentos y las farmacias dignos de confianza. 
En esto hubo pocos cambios desde entonces. 
De Lahore a Lusaka, los farmacéuticos locales siguen vendiendo una variedad de marcas del mismo fármaco a diferentes precios, y los compradores confían en su opinión a la hora de evaluar sus beneficios y desventajas. 
Por desgracia, no es que en la farmacia de la esquina se venda algún que otro medicamento de calidad inferior: el problema es mucho más grave que eso. 
Cada año en todo el mundo se comercializan alrededor de 75.000 millones de dólares en medicamentos de mala calidad; se calcula que esto causa unas 100.000 muertes y provoca serias enfermedades a una cantidad de gente mucho mayor. 
El comercio de fármacos deficientes menoscaba seriamente los frágiles sistemas de salud pública de los países pobres; no sólo matan a sus consumidores directos, sino que sus efectos pueden pasar de padres a hijos e incluso alentar el surgimiento de nuevas cepas de agentes patógenos resistentes a los medicamentos, que son una amenaza para todos. 
Sin embargo, la necesidad de combatir la distribución de medicamentos de mala calidad nunca se tomó con la misma seriedad que otras crisis sanitarias mundiales como la malaria, el VIH o la mortalidad materno‑infantil. 
Tal vez sea porque no existe una solución obvia. 
Para encontrarla, primero debemos reconocer que el problema no es solamente la falsificación de medicinas. 
En todo el mundo hay muchos fabricantes legítimos que, sea por desidia o por incompetencia, carecen de mecanismos adecuados de control de calidad. 
Y en algunos casos, el uso de sistemas de almacenamiento y refrigeración deficientes convierte medicamentos seguros en sustancias peligrosas. 
Por desgracia, esos fabricantes se aprovechan de la falta de leyes adecuadas en los países en desarrollo (o de su mala implementación), así como de la posibilidad de corromper a los funcionarios locales, para pasar sus productos a través de las cadenas de suministro hasta llegar a los negocios de venta al público. 
Y los responsables de estas maniobras, por ignorancia o apatía de la ciudadanía, actúan con total impunidad. 
Discriminar los productos de calidad inferior demanda experiencia técnica y equipamientos que por lo general exceden las capacidades financieras de muchos países en desarrollo. 
Pero hay medidas más económicas que pueden tomarse, por ejemplo, incluir en el envase de los medicamentos un número de teléfono oculto que aparezca al rasparlo y al que los consumidores puedan llamar para verificar que el número de lote del medicamento que tienen en sus manos corresponda a un producto auténtico. 
Sin embargo, aunque esto es útil para descubrir medicamentos falsificados, no sirve para diferenciar productos de mala calidad o deteriorados procedentes de empresas legítimas que no aplican los controles de calidad debidos y dejan esa tarea a los consumidores (a menudo, con alto riesgo para su salud). 
De modo que es imprescindible desarrollar nuevas tecnologías de detección que sirvan para los países pobres y que complementen los sistemas actuales (como el uso de códigos de barra). 
Estas tecnologías deben ser capaces de analizar los medicamentos en todas sus presentaciones (polvos, comprimidos, cápsulas o jarabes) y discriminar sus diferentes niveles de calidad (no simplemente distinguir la basura del medicamento auténtico). 
Deben ser tecnologías sencillas, económicas, adaptables y escalables; y deben ser utilizables en todas las etapas de la distribución, ya sea en la aduana, en el hospital o en una aldea remota. 
Pero la tecnología sola no basta. 
Es necesario que los reguladores, los hospitales y las autoridades a cargo del control de seguridad de los medicamentos se hagan cargo del tema, en vez de descargar la responsabilidad sobre los ciudadanos (a menudo, pobres y sin educación) que enfrentan un problema de salud de sus seres queridos. 
Encontrar soluciones nuevas y sostenibles demanda encarar al menos tres iniciativas. 
En primer lugar, alentar la innovación mediante el otorgamiento de becas de investigación que sostengan todo tipo de proyectos, desde los más pequeños hasta los de mayor escala (por ejemplo, campañas de lucha contra el VIH, la malaria y la mortalidad materna). 
Lo ideal sería contar con un organismo internacional que coordine y desarrolle todas las ideas y productos, y que se encargue de llevarlos del laboratorio al lugar donde se usarán. 
En segundo lugar, debemos aprovechar la creatividad y el compromiso de los estudiantes jóvenes, para que comprendan el efecto devastador que tienen los medicamentos de mala calidad y estén motivados para cambiar las vidas de la gente. 
En tercer lugar, debemos usar los medios de comunicación. 
Así como el mundo pone el grito en el cielo cada vez que se descubre un cargamento ilegal de marfil, debemos lanzar campañas en la prensa, la televisión e Internet para denunciar a cada comerciante, funcionario o empresa a los que se atrape vendiendo o promocionando medicamentos de mala calidad. 
Así recordaremos a los participantes de la industria farmacéutica una premisa fundamental: el activo más preciado que pueden tener no es un fármaco exitoso, sino la confianza de la gente. 
Si los fabricantes y vendedores de medicamentos no pueden proteger la salud de sus clientes, tampoco podrán proteger sus negocios. 

¿Prohibir el burkini? 
MELBOURNE – Mis padres llegaron a Australia como refugiados, huyendo de la persecución nazi después de que Hitler anexó a Austria. 
Llegaron a un país ansioso por asimilar a los inmigrantes a su cultura anglo-irlandesa dominante. 
Cuando mis padres hablaban en alemán en un tranvía, les decían: "¡Acá hablamos en inglés!" 
Una asimilación de ese tipo ha desaparecido hace mucho tiempo de la política de gobierno australiana, y fue reemplazada por una forma de multiculturalismo en gran medida exitosa que alienta a los inmigrantes a conservar sus tradiciones y lenguas. El "burkini" -un traje de baño que cubre el cuerpo de la cabeza a los pies, pero no el rostro- es un aspecto de ese multiculturalismo. 
Fue inventado por una mujer musulmana en Sydney para permitirles a las jóvenes musulmanas observantes compartir con sus amigos de la escuela y otros niños actividades de playa que son una parte importante de los veranos australianos. 
A los australianos les cuesta entender por qué algunas ciudades balnearias francesas querrían prohibir el burkini. 
Sin trajes de baño que respeten sus creencias religiosas, las familias observantes no permitirían que sus hijas fueran a la playa. 
Eso reforzaría, no achicaría, las divisiones étnicas y religiosas. 
Las prohibiciones del burkini en Francia (algunas de las cuales han sido revocadas por la justicia) ocurren después de otras restricciones francesas en materia de ropa y ornamentación. 
Los alumnos de escuelas públicas no pueden usar símbolos religiosos visibles, algo que se suele interpretar como una prohibición de los pañuelos que usan las mujeres musulmanas en la cabeza, así como los yarmulkes (kipás) que usan los niños judíos y las grandes cruces que usan los cristianos. 
El uso de un velo que cubra toda la cara -un burqa o niqab- es ilegal en todos los lugares públicos. 
A Francia se la suele considerar un caso especial, debido a su larga historia de estricta separación de la iglesia y el estado. 
Pero el mes pasado, el ministro del Interior de Alemania, Thomas de Maizière, propuso prohibir el burqa en los lugares públicos como oficinas de gobierno, escuelas, universidades y tribunales, lo que planteó la posibilidad de que este tipo de prohibiciones se propaguen más allá de Francia. 
Según Maizière, es "una cuestión de integración", y Angela Merkel, la canciller alemana, agregó: "Desde mi punto de vista, es poco probable que una mujer que está totalmente cubierta por un velo tenga alguna posibilidad de integrarse". 
El péndulo, en consecuencia, está oscilando nuevamente hacia la asimilación. La pregunta clave es hasta dónde debería llegar el envión. 
¿Un país que acepta inmigrantes también debería permitirles conservar todas sus prácticas culturales y religiosas, inclusive aquellas que van en contra de los valores que la mayoría de la gente del país considera centrales para su propio estilo de vida? 
El derecho a la práctica cultural o religiosa no puede ser absoluto. 
Como mínimo, ese derecho alcanza un límite cuando esas prácticas pueden afectar a los demás. 
Por ejemplo, los niños deben recibir educación y, aún si el estado permite la escolaridad en el hogar, tiene derecho a fijar normas con respecto al conocimiento y las capacidades que se deben enseñar. 
En casos extremos, como las formas de mutilación genital femenina destinadas a reducir el placer sexual, casi nadie está a favor de permitir que los inmigrantes adhieran a la tradición en su nuevo país. 
En Francia, se ha dicho que permitir el uso de burkinis en la playa respalda tácitamente la represión de las mujeres. 
Exigirles a las mujeres que se cubran la cabeza, los brazos y las piernas cuando a los hombres no se les pide que hagan lo mismo es una forma de discriminación. 
Ahora bien, ¿dónde debemos trazar una línea entre la exigencia, aceptada de manera generalizada, si no universal, de que las mujeres se cubran los senos (algo que tampoco se les exige a los hombres) y el mayor grado de cobertura del cuerpo femenino exigido por varias religiones, incluido el Islam? 
También es dudoso que la integración sea mejor si se prohíbe la vestimenta religiosa en las escuelas públicas. 
Al menos, en tanto se permita que haya escuelas religiosas privadas, los musulmanes y los judíos observantes probablemente envíen a sus hijos a escuelas privadas. 
Si realmente queremos una sociedad secular e integrada, hay un argumento a favor de exigir que todos los niños asistan a la escuela pública. Pero en la mayoría de las sociedades occidentales, ese argumento se ha perdido. 
Si una sociedad ha de ser algo más que una colección de individuos o grupos discretos que viven dentro de fronteras territoriales comunes, podemos aspirar razonablemente a un grado de integración que le permita a la gente mezclarse y trabajar junta. 
Deberíamos rechazar el relativismo cultural -el ejemplo de la mutilación genital femenina es suficiente para demostrar que no todas las prácticas culturales son defendibles-. 
Una sociedad está justificada cuando les dice a los inmigrantes: "Son bienvenidos aquí y los alentamos a preservar y promover muchos aspectos de su cultura, pero hay algunos valores centrales que deben respetar". 
Lo difícil es determinar cuáles deberían ser esos valores centrales. 
No afectar al prójimo es un requisito mínimo, pero la igualdad racial y sexual también debería ser parte de los valores centrales. 
Eso se vuelve complicado cuando son las propias mujeres las que aceptan oportunidades limitadas debido a sus creencias religiosas. 
Pueden ser víctimas de una ideología represiva, pero el Islam no es la única religión que enseña, al menos en algunas de sus formas, que el rol de las mujeres en la vida es diferente al de los hombres. 
John Stuart Mill, el gran liberal del siglo XIX, pensaba que la sociedad debería usar el derecho penal sólo para impedir el perjuicio del prójimo, pero no creía que el estado tuviera que ser neutral frente a las culturas diferentes. 
Por el contrario, pensaba que la sociedad tiene a su disposición los recursos de la educación y la persuasión, y que debería usarlos para contrarrestar las falsas expectativas y alentar a la gente a buscar las mejores formas de vida. 
Mill diría que si les damos a los inmigrantes el tiempo suficiente para estar expuestos a las influencias de la educación y la proximidad a diferentes estilos de vida, tomarán decisiones correctas. 
Considerando la poca confianza que podemos tener en otras opciones, todavía vale la pena explorar ese camino. 


Un compromiso multilateral para la seguridad energética 
Nuestra necesidad global de fiabilidad energética nos une tanto como la red mundial que la proporciona; si cualquier parte de la red sufre un problema, inevitablemente nos afectará a todos. 
Los intereses locales y los persistentes conflictos que afectan a nuestras redes, como el problema todavía no resuelto del suministro de gas ruso a Ucrania y Europa, nuevamente han hecho surgir el fantasma de que la energía se utilice como arma para obtener ventajas políticas. 
La seguridad energética es un tema prioritario de la agenda de la reunión del G-8 en San Petersburgo, de la cual el Presidente Vladimir Putin será el anfitrión. 
El G-8 ha identificado correctamente el problema económico fundamental, la interdependencia energética, y ahora es el momento de establecer un compromiso multilateral sobre este tema. 
Para algunos países bendecidos con vastas reservas de petróleo y gas, el uso de las exportaciones de estos recursos para recompensar a amigos y castigar a enemigos parece una opción tentadora. 
Sin embargo, en la actualidad es más probable que esta actitud provoque problemas tanto a amigos como a enemigos, y que termine dañando a los propios países que la practiquen. 
Por lo general, los embargos de energía han demostrado ser contraproducentes. 
Los aumentos de precios ocurridos después de los embargos petroleros de la OPEC en la década de los 70 no se pudieron sostener y condujeron al surgimiento de iniciativas de conservación y ampliación de la producción de los países que no pertenecen a dicha organización. 
Como resultado, la participación de la OPEC en las exportaciones mundiales de petróleo se redujo drásticamente en los doce años posteriores al embargo de 1973-1974. 
La experiencia nos ha enseñado que la transparencia y la estabilidad de los precios es conveniente para todas las partes. 
Las iniciativas para hacer realidad estos objetivos, al mismo tiempo que estimular el desarrollo de los mercados globales, es fundamental para tener mayores perspectivas de crecimiento generales para la economía mundial. 
De manera que, cuando Rusia intentó este año cuadruplicar el precio de sus exportaciones de gas a Ucrania, se argumentó que simplemente estaba pidiendo los precios del mercado. 
El mensaje sonaba justo y, durante algún tiempo, resultó atractivo a algunos encargados de diseñar políticas e inversionistas que no estaban completamente al tanto de la situación. 
Para ser claros, nunca se discutió el que se implementaran cambios moderados en los precios a lo largo del tiempo; de hecho, era necesario hacer algunos ajustes internos de precios para Ucrania. 
Desgraciadamente para los vecinos de Rusia, no es el mercado el que determina el precio a pagar por el gas o el transporte rusos; es Gazprom y su presidente, Dmitry Medvedev, quien también es el Primer viceprimer ministro del gobierno ruso. 
El precio que Gazprom cobra a cada país que limita con Rusia es diferente y en gran medida está determinado por las relaciones políticas con el Kremlin. 
En términos económicos, los precios del suministro y transporte del gas están más correlacionados con relaciones políticas que con la oferta y la demanda o con cálculos básicos del transporte del gas. 
Ucrania fue amenazada con una cuadruplicación inmediata de sus precios –o la interrupción de su suministro de gas- como resultado de la independencia que logró con respecto a Rusia durante la Revolución Naranja. 
Georgia también sintió la ira de Moscú tras la Revolución Rosa y enfrentó aumentos de precios potencialmente perjudiciales. 
Sin embargo, Bielorrusia –que manifiesta todavía una sólida alineación con el Kremlin- sigue disfrutando de un gas altamente subsidiado. 
Por supuesto, Ucrania no fue el único país amenazado por esta actitud discrecional y arbitraria: proveedores como Turkmenistán, encerrado geográficamente y obligado a transitar sus recursos energéticos por Rusia, también se vio afectada. 
Y en el caso de las naciones consumidoras de Europa Central y Occidental, los efectos en los precios y la inquietud ante una potencial interrupción el suministro tuvieron consecuencias significativas. 
La intervención multilateral inmediata por parte de la Unión Europea y los Estados Unidos probablemente fue lo que hizo que Gazprom continuara el suministro de gas. 
El gas natural debe de ser la mercancía básica más vulnerable a interrupciones del suministro debido a acontecimientos externos. 
Los gasoductos interconectados fijos hacen que los productores y consumidores queden en una relación de cuasi-necesidad mutua. 
La diversificación del transporte de gas natural es una propuesta de desarrollo de bienes transfronterizos de largo plazo que exige una enorme inversión y un compromiso político a nivel multilateral. 
Ya se están considerando varias soluciones: mayor capacidad de almacenamiento de gas, mayor eficiencia, el aumento de la producción nacional tanto de petróleo como se gas, y recursos energéticos alternativos, como el metano de yacimientos de carbón. 
Además, está surgiendo rápidamente un mercado de gas natural licuado (LNG). 
Es más factible diversificar la cadena de suministro, aunque deba hacerse por etapas, importando gas de productores distantes, en lugar de hacerlo de productores monopólicos cercanos en lo geográfico. 
En su conjunto, estas iniciativas amortiguarán los golpes y crearán una mayor autosuficiencia energética. 
No obstante, es necesario hacer más aún. 
En primer lugar, los líderes del G-8 deberían considerar la implementación de estándares para las transacciones energéticas, exigiendo contratos abiertos y transparentes que estén en línea con las mejores prácticas de negocios. 
Es importante diluir el impacto global de los políticos locales que tienen intereses no energéticos o, simplemente, sus propios y limitados intereses. 
En la actualidad vemos estos problemas en las firmas estatales de América Latina, los desórdenes políticos en África, las tensiones en el Oriente Medio o en intermediarios comerciales poco transparentes, como en el cuestionable acuerdo gasífero entre Ucrania y Rusia, conocido hoy como RUE (RosUkrEnergo). 
A fin de cuentas, la seguridad energética para todos en Europa exige reconocer que la naturaleza vinculante de nuestros sistemas de suministro y transmisión nos hace interdependientes. 
Aquí es donde podría ser útil una “Alianza energética” de consumidores y proveedores, que comience con que las naciones europeas ayuden a garantizar el suministro energético de otras en el caso de una interrupción de gran magnitud. 
La Carta de la Energía, que subraya la transparencia y el acceso al mercado, es una iniciativa loable pero no suficiente para esos momentos de crisis; nuestros mercados aún no están lo suficientemente equipados como para enfrentar las interrupciones causadas por acontecimientos externos. 
Si se profundiza y amplía, podría convertirse en un vehículo de seguridad energética colectiva. 
Nuestro deber como líderes es trazar un curso de acción para lograr un futuro energético seguro. 
Si hoy se toleran tratos cuestionables debido a razones de conveniencia política, el precio que todos tendremos que pagar en el futuro será mayor. 
Cuando ocurren los inevitables conflictos, la confianza pública, la credibilidad política y la fiabilidad del mercados se sacrifican innecesariamente, como se ve claramente en los casos de Rusia y Ucrania. 
Las amenazas a la seguridad energética se deben enfrentar y resolver de manera multilateral, con todas las partes involucradas presentes. 
La naturaleza interdependiente de nuestra infraestructura energética exige un enfoque multilateral. 
Todos dependemos de ello. 

Acostumbrarse a un mundo multipolar 
NUEVA YORK – La política exterior estadounidense está en una encrucijada. 
Desde su nacimiento en 1789, Estados Unidos siempre fue una potencia en expansión. 
En el siglo XIX se abrió camino a través de Norteamérica, y en la segunda mitad del siglo XX obtuvo el predominio mundial. 
Pero ahora, frente al ascenso de China, el dinamismo de la India, el crecimiento poblacional y la activación económica en África, la negativa de Rusia a inclinarse ante sus deseos, su propia incapacidad de controlar lo que sucede en Medio Oriente y la determinación de América latina de ser libre de su hegemonía de facto, el poder de Estados Unidos encontró su límite. 
Se abren ante Estados Unidos dos caminos: uno es la cooperación internacional. 
El otro, responder a la frustración de las ambiciones con una explosión de militarismo. 
El futuro de Estados Unidos, y el del mundo, dependen de esta elección. 
La cooperación internacional es doblemente vital. 
Sólo la cooperación puede engendrar paz y evitar una nueva carrera armamentista (inútil, peligrosa y, en definitiva, exorbitantemente costosa), que esta vez incluirá armas cibernéticas, espaciales y nucleares de próxima generación. 
Y sólo la cooperación permitirá a la humanidad enfrentar una serie de desafíos planetarios urgentes, que incluyen la destrucción de la biodiversidad, el envenenamiento de los océanos y la amenaza que supone el calentamiento global para el suministro de alimentos, las vastas zonas áridas y las densamente pobladas regiones costeras del mundo. 
Pero la cooperación internacional implica voluntad de alcanzar acuerdos con otros países, no la mera imposición de exigencias unilaterales. 
Y Estados Unidos está acostumbrado a exigir, no a negociar acuerdos. 
Cuando un estado considera que el predominio es su destino (como ocurrió con la antigua Roma, el “Reino del Medio” chino hace siglos, el Imperio Británico entre 1750 y 1950, y Estados Unidos desde la Segunda Guerra Mundial), la búsqueda de acuerdos no suele formar parte de su vocabulario político. 
Como expresó sucintamente el expresidente George Bush (hijo): “Los que no están con nosotros, están contra nosotros”. 
No sorprende que a Estados Unidos le cueste aceptar los claros límites que el mundo le presenta. 
Después de la Guerra Fría, esperaba que Rusia se adaptaría al nuevo orden, pero el presidente Vladimir Putin no accedió. 
Y en vez de crear estabilidad según los deseos de Estados Unidos, sus guerras (declaradas y encubiertas) en Afganistán, Irak, Siria, Libia, Sudán del Sur y otras partes iniciaron un incendio que hoy se extiende por todo Medio Oriente y el norte de África. 
Se suponía que China mostraría gratitud y deferencia a los Estados Unidos por el derecho de recuperarse de 150 años de maltratos por parte de las potencias imperiales occidentales y Japón. 
En vez de eso, China tiene el tupé de pensar que es una potencia asiática con responsabilidades propias. 
Hay una razón fundamental para estos límites. 
Al terminar la Segunda Guerra Mundial, Estados Unidos era la única gran potencia que la guerra no había destruido. 
Iba a la cabeza del mundo en ciencia, tecnología e infraestructura. 
Representaba tal vez el 30% de la economía mundial y estaba a la vanguardia en todas las tecnologías avanzadas. 
Organizó el orden internacional de posguerra: las Naciones Unidas, las instituciones de Bretton Woods, el Plan Marshall, la reconstrucción de Japón, etc. 
Al amparo de ese orden, el resto del mundo logró cerrar gran parte de la inmensa brecha tecnológica, educativa y de infraestructura que lo separaba de Estados Unidos. 
Como dicen los economistas, el crecimiento global ha sido “convergente”, es decir, los países más pobres se fueron poniendo a la par de los más ricos. 
La proporción que Estados Unidos representa de la economía mundial disminuyó más o menos a la mitad (hoy es alrededor del 16%). 
La economía de China hoy es más grande en términos absolutos que la de Estados Unidos (aunque en cifras per cápita, solamente es su cuarta parte). 
Esta convergencia no fue una maniobra artera contra Estados Unidos o a costa suya. 
Fue una cuestión de economía básica: la paz, el comercio internacional y el flujo mundial de ideas dan a los países más pobres ocasión de progresar. 
Esta tendencia merece nuestro aplauso, no nuestro rechazo. 
Pero cuando la mentalidad del líder mundial es de dominio, el resultado del crecimiento convergente le parecerá amenazante; así lo ven muchos “estrategas de seguridad” estadounidenses. 
De pronto, el libre comercio por el que tanto abogó Estados Unidos parece una terrible amenaza a la continuidad de su dominio. 
Los agoreros proclaman la necesidad de cerrarse al ingreso de bienes y empresas chinos, con el argumento de que el comercio internacional es en sí mismo causa de debilitamiento de la supremacía estadounidense. 
Uno de mis excolegas en Harvard e importante diplomático estadounidense, Robert Blackwill, y un exasesor del Departamento de Estado, Ashley Tellis, expresaron su inquietud en un informe publicado el año pasado. 
Según señalan, Estados Unidos siempre siguió una estrategia general “centrada en obtener y conservar un poder predominante sobre diversos rivales”; y “la primacía debería seguir siendo el objetivo central de la estrategia general de Estados Unidos en el siglo XXI”. 
Pero “el ascenso de China ya ha creado desafíos geopolíticos, militares, económicos e ideológicos al poder de Estados Unidos, a sus aliados y al orden internacional dominado por Estados Unidos. 
El avance futuro de China, aunque tenga altibajos, afectará todavía más los intereses nacionales de Estados Unidos”. 
Postura con la que coincide Peter Navarro, recién designado asesor en temas de comercio internacional por el presidente electo de los Estados Unidos, Donald Trump. El año pasado, refiriéndose a Estados Unidos y sus aliados, escribió: “Cada vez que compramos productos hechos en China, estamos ayudando como consumidores a financiar el desarrollo militar chino, que puede terminar usado en contra de nuestros países”. 
Con sólo el 4,4% de la población del planeta y una cuota cada vez menor de la producción mundial, Estados Unidos puede tratar de aferrarse a la ilusión de dominio global, mediante una nueva carrera armamentista y políticas comerciales proteccionistas. 
Si lo hace, unirá a todo el mundo contra su arrogancia y su nueva amenaza militar. 
Más temprano que tarde, Estados Unidos provocará su propia ruina, en un ejemplo clásico de “hybris imperial”. 
El único camino sensato que puede tomar Estados Unidos es una cooperación global vigorosa y abierta que permita hacer realidad el potencial de la ciencia y la tecnología del siglo XXI para eliminar la pobreza, la enfermedad y los peligros medioambientales. 
Un mundo multipolar puede ser estable, próspero y seguro. 
El ascenso de una diversidad de potencias regionales no es una amenaza para los Estados Unidos, sino una oportunidad de lograr una nueva era de prosperidad y modelos constructivos de solución de problemas. 

La promesa de la escolaridad de turnos múltiples 
ISLAMABAD – La necesidad de defender el derecho a la educación ha recibido mucha atención en los últimos años. 
Garantizar una “educación de calidad inclusiva y equitativa” para todos es uno de los 17 Objetivos de Desarrollo Sostenible acordados por los líderes mundiales en 2015. 
Pero lograr este objetivo para la fecha límite de 2030 de los ODS exigirá que hagamos un uso inteligente de los recursos limitados. 
La escala del desafío es enorme. 
En Pakistán, por ejemplo, se calcula que unos 22,8 millones de niños no van a la escuela, de los cuales el 78% tiene entre 10 y 16 años. 
Un sorprendente 44% de los niños paquistaníes que terminan su educación primaria abandonan la escuela, en lugar de pasar a la etapa secundaria. 
El problema no es que los niños no quieran estudiar. 
Por el contrario, como señalan la UNICEF y la UNESCO, el problema tiene que ver principalmente con barreras del lado de la oferta, desde una falta de escuelas accesibles (ya sea porque están demasiado llenas o porque están demasiado lejos) hasta la incompatibilidad entre los medios de subsistencia (como calendarios de cosecha) y los horarios escolares. 
En los últimos años, se han lanzado una cantidad de iniciativas para ayudar a resolver estas deficiencias. 
Entre ellas hay un programa implementado en las provincias de Punjab y Khyber Pakhtunkhwa de Pakistán llamado Transición y Retención Sostenible en la Oferta de Educación (STRIDE por su sigla en inglés), que se centra en eliminar las barreras que enfrentan los estudiantes al pasar de los niveles de educación primario a superior. 
En su primer año, el proyecto piloto STRIDE abarcó cuatro distritos, dándoles una segunda oportunidad a unos 8.000 jóvenes. 
En base a los resultados positivos iniciales, hoy se está escalando para incluir dos distritos más de Khyber Pakhtunkhwa. 
La clave del éxito será seguir utilizando datos para garantizar que la planificación, el financiamiento y la oferta de servicios sean específicos para cada contexto. 
Los datos muestran discrepancias importantes entre los pueblos y los distritos en términos de transición y retención de los estudiantes. 
Mientras que alguien de afuera simplemente podría echarles la culpa a los alumnos, un análisis más detenido de la evidencia podría revelar que no existe ninguna escuela secundaria cerca o que la escuela más próxima ya tiene su capacidad colmada. 
Es lo que le sucedió a Gul Muhammad, un marido de 22 años y padre de dos hijos del distrito Kohat de la provincia de Khyber Pakhtunkhwa. 
Para permanecer en la escuela después de completar el octavo grado hace siete años, Gul habría tenido que viajar casi diez kilómetros de ida y otros tantos de vuelta. 
Era una distancia demasiado extensa para recorrer diariamente a pie, pero no tenía los recursos para hacer el trayecto en tren o en autobús. 
De modo que Gul decidió trabajar con su padre en una granja, con la esperanza de poder continuar con sus estudios por su cuenta en su tiempo libre. 
A medida que pasaba el tiempo, empezó a preguntarse si alguna vez volvería a pisar una escuela, y temía que, si alguna vez lo hacía, su edad pudiera ser un impedimento para aprender. 
Sin embargo, gracias a STRIDE, Gul comenzó la escuela secundaria en septiembre de 2017. 
Para facilitar su viaje diario a la escuela, recibió una bicicleta gratis. 
Más importante, ha podido sacar provecho de una “escolaridad de segundo turno”: las clases empiezan en la tarde, lo que les permite a los alumnos seguir trabajando por la mañana. 
La escolaridad de segundo turno es una salvación para los estudiantes que trabajan. 
Por ejemplo, en Brasil, se introdujo un sistema de tres turnos para la educación secundaria superior, lo que les permite a los jóvenes ajustar sus horarios escolares según sus obligaciones laborales. 
La OCDE informa que, en 2013, el 43% de los estudiantes aprovechaban la opción del turno noche, mientras trabajaban jornada completa. 
Es más, la escolaridad de turnos múltiples les da a los maestros locales la oportunidad de aumentar sus ingresos al trabajar por la noche, aprovechando al máximo la infraestructura educativa existente. 
Según la UNESCO, el argumento para una escolaridad de segundo turno es particularmente fuerte en los países en desarrollo, donde la tierra útil suele ser escasa, lo que hace aumentar el costo de las nuevas escuelas. 
Como parte de STRIDE, 180 escuelas en las provincias de Punjab y Khyber Pakhtunkhwa han sumado un segundo turno, con un ahorro de unos 12 millones de dólares en costos de construcción. 
Luego existe un caso como el del Líbano, donde la llegada de niños refugiados de la vecina Siria ha sobrecargado el sistema escolar. 
Estos niños habrían perdido años de educación –y esperanza de un futuro mejor- si las escuelas del Líbano no hubieran introducido un segundo turno para acomodarlos. 
La comunidad internacional coincide en que cada persona tiene derecho a una educación de calidad. 
Y, si bien no existe ningún consenso respecto de cómo defender ese derecho, dos imperativos parecen obvios. 
Primero, dada la amplia variedad de factores del lado de la oferta que afectan el acceso de la gente al a educación, las soluciones deben adaptarse a las necesidades y condiciones locales. 
Segundo, con presupuestos públicos al límite, las autoridades deben aprovechar al máximo los recursos disponibles. 
La escolaridad de turnos múltiples satisfice estos dos principios. 
No hay prueba más convincente que Gul. 
No hace mucho, prácticamente había perdido toda esperanza de algún día regresar a la escuela. 
Hoy, ha pasado sus exámenes de noveno grado y está en décimo grado. 
Un segundo turno le dio –y le puede dar a millones de jóvenes como él- una segunda oportunidad. 

Las ciudades reciben a los inmigrantes 
CORK – En muchos países, particularmente en Europa, la inmigración se presenta cada vez más como una cuestión de seguridad. 
Ante la presión del populismo alarmista, los políticos tradicionales han comenzado a pedir que se la restrinja más, y algunos países están ignorando abiertamente su obligación legal y su responsabilidad moral de dar protección a los refugiados que huyen de conflictos. 
Pero no todo son malas noticias. 
Mientras en los niveles nacional e internacional, un discurso político corrosivo impide una acción efectiva, proliferan en el nivel municipal iniciativas progresistas y eficaces para la integración de los inmigrantes. 
Alcaldes y administradores locales están creando infraestructuras sociales y físicas para facilitar la recepción de inmigrantes y refugiados en las comunidades locales. 
No consideran a los recién llegados como meras estadísticas, sino como gente real, con el potencial de convertirse en miembros productivos de la comunidad local. 
Y los funcionarios de las ciudades saben que la clave para aprovechar ese potencial es un proceso de integración bien gestionado. 
Por supuesto, tal proceso será complejo y puede generar inquietudes entre los residentes. 
Los recién llegados suelen crear presión sobre los centros urbanos, particularmente en ciudades que ya se enfrentan a escasez de recursos. 
Los desafíos (desde dar acceso a vivienda decente y atención de la salud hasta garantizar que las redes de transporte y las escuelas puedan hacer frente al aumento de demanda) son numerosos y difíciles. 
Por eso es tan importante aplicar una visión proactiva (además de un montón de ingenio). 
Que es precisamente lo que están exhibiendo muchos administradores municipales. 
La tarjeta de identidad municipal de la ciudad de Nueva York (“iDNYC”) da a todos los residentes, cualquiera sea su situación, acceso a una variedad de servicios. 
En São Paulo, los inmigrantes pueden contribuir a la deliberación pública de políticas a través de un consejo participativo. 
El ayuntamiento de Barcelona, como parte de un plan mayor de cohesión social, lanzó una “campaña antirrumores”, que combate los estereotipos negativos sobre los inmigrantes usando libros de historietas. 
También hay colaboración entre empresas locales y autoridades municipales para canalizar recursos hacia la promoción del emprendedorismo y la capacitación laboral de los inmigrantes. 
En Auckland (Nueva Zelanda), donde un tercio de la población nació en el extranjero, hay un proyecto llamado Omega (inspirado por una iniciativa canadiense) que conecta a los inmigrantes con profesionales locales que puedan darles asesoramiento y les ofrece pasantías pagas. 
En Londres, otro proyecto se ocupa de reacondicionar bicicletas en desuso y dárselas a los inmigrantes para que tengan un medio de transporte económico. 
Y como estas, hay miles de iniciativas que ayudan a los inmigrantes y refugiados a forjarse una vida nueva en las comunidades que los reciben. 
Lo mejor es que estas iniciativas ya no son aisladas. 
Es cada vez más frecuente que dirigentes y autoridades locales creen alianzas con sus homólogos de todo el mundo para hallar soluciones a problemas comunes, compartir experiencias prácticas y convertir los desafíos de la integración en oportunidades. 
Por ejemplo, la policía de Toronto (una ciudad altamente multicultural) dio capacitación a sus pares de Ámsterdam en temas de extensión comunitaria. 
El Foro de Alcaldes sobre Movilidad, Migraciones y Desarrollo (una plataforma con apoyo de las Naciones Unidas) busca promover precisamente esta clase de diálogo y cooperación entre alcaldes, líderes municipales y autoridades regionales de todo el mundo. 
El foro, que se creó en 2014 en Barcelona y se reúne una vez al año, se basa en el principio de que la salud y sostenibilidad de los centros urbanos (un elemento clave del dinamismo y el éxito de cualquier país) depende de la igualdad de derechos, deberes y oportunidades entre sus residentes. 
El foro también alienta a la comunidad internacional a ver las ciudades como “actores clave en los procesos deliberativos y decisorios sobre el diseño de las políticas migratorias”. 
Al fin y al cabo, las ciudades (que ya albergan a más de la mitad de la población mundial, proporción que en 2050 aumentará a 66%) tienen abundante experiencia en la integración de residentes nuevos, tanto venidos de otros países como de zonas rurales. 
El problema es que a pesar de la devolución de poderes a los gobiernos locales (una tendencia de los países desarrollados que se está difundiendo a los países en desarrollo) muchas ciudades todavía funcionan con recursos y autoridad limitados. 
Es una situación que hay que cambiar, tal como hace poco señaló el Vaticano. 
Cuando la Pontificia Academia de las Ciencias anunció que este año va a organizar una cumbre sobre las migraciones, destacó que los alcaldes deben tener “competencias para satisfacer las necesidades de todos los tipos de inmigrantes y refugiados, incluidos el alojamiento y la regularización”. 
Los debates nacionales e internacionales sobre migraciones tienen serias falencias (debidas a su énfasis en la seguridad) que se trasladan a las políticas surgidas de ellos. 
Las autoridades municipales han demostrado voluntad y capacidad para hacer frente a los desafíos prácticos de la integración en forma innovadora; empoderarlas para darles un papel más activo en el diseño de las políticas migratorias nos beneficiará a todos. 

Los Muppets y la paz en Oriente Próximo 
NUEVA YORK - ¿Pueden títeres en colores brillantes enseñarnos las lecciones que necesitamos para amainar las furias del conflicto árabe-israelí? 
El imperio de los Muppets es ahora mundial. 
Quienes crecieron con el programa educativo de televisión Barrio Sésamo saben que da a los chicos de cinco años lecciones fáciles de lectura, aritmética y habilidades sociales. 
Sin embargo, Barrio Sésamo tiene planes más ambiciosos y busca socios en el mundo en desarrollo -incluidos Arabia Saudita, Sudáfrica y Pakistán- para llevar las peludas creaturas al público local con su mensaje de paz y tolerancia. 
Un nuevo documental, "Cuando los Muppets sueñan con la paz", da seguimiento a la desgarradora producción conjunta de Barrio Sésamo en Israel y Palestina, con un equipo de producción jordano para facilitar las cosas. 
Este programa, como tantas iniciativas conjuntas palestino-israelíes en los ámbitos de la cultura o la educación, comenzó con un ilusionado idealismo. 
Sin embargo, según lo que se ve en la película -y en un reciente panel de debate con los directores y el vocero de los Muppets en Nueva York- se vio socavado por un defecto común en este tipo de acciones. 
El plan original, como tantos de estos programas, se basaba en una noción de paridad: los equipos de producción israelí y palestino trabajarían juntos. 
Pero los socios palestinos vetaron la idea: "No estamos preparados para eso todavía", explicaron. 
¿Podían tener un Barrio Sésamo palestino? 
No hay dinero para eso, fue la respuesta. 
El equipo palestino finalmente aceptó hacer producciones paralelas con un importante elemento de "intercambio cultural": en lugar de crear segmentos juntos, producirían una serie con adultos y Muppets palestinos que además incorporara animaciones y mini-documentales producidos por los israelíes y jordanos. 
Los otros dos equipos harían lo mismo. 
Algunos personajes unificadores -como una chica árabe-israelí que explica cada "lado" al otro- darían un grado de continuidad. 
La gerencia de Nueva York quería que los palestinos e israelíes se retrataran entre sí de una manera humanizadora. 
Una vez más, los palestinos se resistieron. 
En lugar de crear escenas que mostraran a los israelíes -incluso a chicos israelíes- bajo una luz positiva, querían mostrar la cultura palestina de manera positiva, con jóvenes palestinos como modelos de conducta y imágenes que ofrecieran alternativas a la violencia. 
Sin embargo, la realidad intervino nuevamente. 
Una bomba suicida estalló en Israel y, en represalia, las Fuerzas de Defensa israelíes ocuparon Ramalá, donde se ubicaba el pequeño estudio palestino de Barrio Sésamo. 
Día tras día, el talentoso equipo palestino de animadores, titiriteros, diseñadores, camarógrafos y productores se vio impedido de ir a trabajar, en momentos que el equipo israelí avanzaba con su propio material en un estudio luminoso y bien financiado en Tel Aviv. 
Luego las Fuerzas de Defensa ocuparon la estación de TV misma y la destruyeron, junto con las computadoras y las cámaras del equipo. 
Las escenas del documental con pantallas de computadoras reventadas a tiros y pilas de impresoras y cámaras destrozadas, bajo pintadas que rezan "Palestina nunca", causan desesperación. 
Mientras tanto, en Nueva York crecía la impaciencia y se hacía saber al equipo palestino que sus segmentos estaban atrasados; bajo lo que era en esencia una ocupación militar, los palestinos comenzaron a preguntarse si este era el tipo adecuado de proyecto al que dedicar sus energías. 
La productora de Nueva York que supervisaba el proyecto, que era madre soltera, sintió al principio reticencias de visitar Ramalá, por lo que la incapacidad del equipo palestino de producir sus segmentos a tiempo quedó oculta, al igual que tantos aspectos de la experiencia palestina, bajo un manto de temor que no se presenciaba por completo y, por ende, no se podía comprender a cabalidad. 
La coproducción ha terminado, pero hay una Barrio Sésamo palestina y un Barrio Sésamo israelí, y hay personajes árabe-israelíes positivos en la versión israelí. 
Y los creadores de estos programas, junto con los creadores de "Cuando los Muppets sueñan con la paz" nos ofrecen lecciones importantes. 
Las palabras de un miembro del equipo de TV palestino quedaron resonando en mi cabeza: "Este es un matrimonio forzado y queremos el divorcio", explicaba al pedir un Barrio Sésamo palestino. 
El equipo palestino es imposible de distinguir, en la superficie, de sus contrapartes europeas o israelí: son jóvenes, talentosos, sofisticados y quieren, más que ninguna otra cosa, trabajar para crear un ambiente positivo para sus niños, o al menos un descanso sicológico de la realidad de la ocupación, la violencia y la guerra. 
Sin embargo, ¿con qué frecuencia el mundo exterior -incluso los donantes y creadores de programas mejor intencionados- llegan a la sociedad civil palestina en sus propios términos, sin insistir en ese "matrimonio forzado"? 
¿Con qué frecuencia se invierten recursos en películas, libros, periódicos, escuelas secundarias, grupos de danza, profesores, etc. palestinos sin exigirles hacer gestos amistosos a Israel? 
Muchos elementos de la sociedad civil del mundo palestino han dado la espalda a posibles relaciones de colaboración con contrapartes israelíes. 
Un actor egipcio fue boicoteado en su patria por el solo hecho de aparecer en Cannes junto a una actriz israelí. 
Pero tengo la certeza de que mientras más se invierta en la sociedad civil palestina en sus propios términos, menos exasperada se sentirá la intelligentsia palestina -y el mundo musulmán- con los términos, a menudo coercitivos, a los que se condiciona su creatividad. 
Una sociedad civil palestina viva y vibrante podría volverse más flexible y abierta a posibles iniciativas conjuntas -incluidas colaboraciones palestino-israelíes más naturales y completas-, beneficiando así a la región como un todo. 
Los Muppets han enseñado a generaciones de niños de todo el mundo a contar y compartir galletas. 
En los años 70 en los Estados Unidos nos enseñaron sobre una pareja interracial. 
En Sudáfrica, los creadores pidieron y obtuvieron un títere que representaba un niño seropositivo, puesto que la aceptación de esos chicos era algo que los educadores locales señalaron al equipo de Nueva York como una lección que querían enseñar. 
En el caso del Barrio Sésamo de Palestina e Israel, el no poder llevar a cabo esta iniciativa conjunta fue en realidad un éxito: los Muppets y sus creadores nos han dado otra lección valiosa, esta vez sobre cómo -y cómo no- ayudar a los demás. 

Asesinato unipersonal 
NUEVA YORK -- ¿Qué fue lo que poseyó al joven francés musulmán Mohamed Merah para asesinar a tres colegiales judíos, un rabino y tres soldados, dos de ellos correligionarios musulmanes? 
¿Qué fue lo que poseyó a otro hombre, Anders Breivik, para que matara a tiros a más de sesenta adolescentes en un campamento de verano noruego el año pasado? 
Esas matanzas son tan inhabituales, que la población exige explicaciones. 
Llamar “monstruos” a esos asesinos, como algunos se apresuraron a hacer, arroja poca luz sobre el problema. 
No eran monstruos; eran jóvenes. 
Y desecharlos como locos es igualmente evasivo. 
Si hubieran estado clínicamente locos, nada más habría que explicar. 
Dos explicaciones, las dos ampliamente sociopolíticas, destacan. 
Una es la del polémico activista& musulmana Tariq Ramadan. 
Acusa a la sociedad francesa. 
Más concretamente, la acusa de que los jóvenes franceses de origen musulmán se ven marginados por motivo de su credo y del color de su piel. 
Aunque esas personas tienen pasaporte francés, se las trata como a extranjeros no deseados. 
Cuando el Presidente de Francia, Nicolas Sarkozy, él mismo hijo de inmigrantes, dice que hay demasiados extranjeros en Francia, arrincona aún más a jóvenes como Merah. 
Una pequeña minoría de esos hombres podría lanzarse al ataque por desesperación. 
La otra explicación, la preferida de Sarkozy, interpreta literalmente las palabras de Merah. 
Dijo que estaba protestando contra las operaciones militares francesas en países musulmanes y vengando la muerte de niños palestinos. 
Quería derribar el Estado francés como un santo guerrero islamista. 
Se inspiraba en Al Qaeda. 
Entonces, ¿por qué no creerlo? 
A eso se debe la decisión de Sarkozy de detener a otros hombres musulmanes sospechosos de extremismo islámico y prohibir la asistencia de ciertos imames a una conferencia religiosa en Francia. 
Quienes consideran que el problema es el extremismo islámico suelen también poner a jóvenes asesinos como Merah como ejemplos de integración fallida. 
Nunca llegaron a ser los suficientemente franceses. 
Se debe obligar a los inmigrantes a compartir los “valores occidentales”. 
Aunque nadie sostendría que Anders Breivick no es suficientemente noruego, también se podrían interpretar literalmente sus palabras. 
La retórica de los demagogos xenófobos parece haberlo convencido de que tenía que matar a los hijos de las minorías socialdemócratas dirigentes para proteger la civilización occidental contra los peligros del multiculturalismo y del islam. 
Sus asesinatos fueron la consecuencia extrema de unas ideas peligrosas. 
Ninguna de las dos explicaciones es del todo errónea. 
Muchos jóvenes musulmanes se sienten no deseados en su país natal y el lenguaje extremista, ya lo usen los islamistas o sus oponentes, contribuye a crear una atmósfera propicia para la violencia. 
Pero tanto Ramadan como Sarkozy son demasiado simplistas, pues reducen unos asesinatos extraordinarios a explicaciones exclusivas. 
Aun afrontando el rechazo, la mayoría de los jóvenes musulmanes no llegan a ser asesinos que cometen matanzas. 
Merah es demasiado anómalo para servir de ejemplo típico de nada, incluida la discriminación racial o religiosa. 
Lejos de ser un fanático religioso, Merah creció como un pequeño delincuente sin interés por la religión. 
El atractivo del extremismo islamista puede haber sido su glorificación de la violencia más que contenido religioso alguno. 
Le gustaba mirar videos yijadistas de decapitaciones. 
También intentó ingresar en el ejército francés y en la Legión Francesa. 
El ejército lo rechazó por sus antecedentes penales. 
Si los franceses no lo aceptaban, se uniría a los santos guerreros: cualquier cosa que le infundiera una sensación de poder y le brindase una excusa para ceder a sus impulsos violentos. 
Muchos jóvenes se sienten atraídos por la fantasía de la violencia; muchos menos sienten la necesidad de hacerla realidad. 
La ideología puede servir de excusa o justificación, pero raras veces es la causa principal de los actos individuales de brutalidad. 
Las matanzas son con mucha frecuencia una forma de venganza personal: unos perdedores que desean volar el mundo que los rodea, porque se sienten humillados o rechazados, ya sea social, profesional o sexualmente. 
A veces, los asesinos parecen carecer de excusa alguna, como en el caso de Eric Harris y Dylan Klebold, que en 1999 dispararon a doce de sus compañeros de instituto y a un profesor en Columbine (Colorado). 
En aquel caso, se acusó a los videojuegos y películas sádicos que los asesinos habían estado viendo. 
Aun así, la mayoría de los entusiastas de ese tipo de entretenimiento no salen de verdad a matar a personas. 
Breivik tenía fantasías de ser un caballero que combatía a los enemigos de Occidente. 
Merah se imaginaba que era un yijadista. 
A saber lo que los asesinos de Colombine se imaginaban estar haciendo, pero las razones por las que mataron radicaban en su interior y no se puede atribuirlas principalmente al entretenimiento o a otros materiales que consumieran. 
Prohibir esos materiales tiene un atractivo estético, desde luego, y siempre se debe condenar a las figuras públicas que predican la violencia. 
El lenguaje y la ideología violenta del odio no son intranscendentes, pero exagerar su importancia en casos como, por ejemplo, los de Merah o Breivik pueden ser engañoso. 
No es probable que la censura resuelva el problema. 
La prohibición de Mein Kampf de Hitler o de la exhibición de símbolos neonazis en Alemania no ha impedido que neonazis asesinaran a inmigrantes. 
La represión de la pornografía violenta no acabará con los violadores o los asesinos de institutos de enseñanza secundaria. 
Impedir a los demagogos que despotriquen sobre los musulmanes o los multiculturalistas no detendrá a un futuro Anders Breivick e impedir la entrada a Francia de imames radicales no impedirá a otro Merah lanzarse a cometer una matanza. 
En realidad, comparar los salvajes actos de Merah con los asesinatos del 11 de septiembre de 2011, como ha hecho Sarkozy, es conceder demasiado crédito al asesino. 
No hay pruebas de que formara parte de un grupo organizado o de la vanguardia de un movimiento revolucionario. 
Utilizar su caso para intensificar el miedo a una amenaza islámica a la sociedad podría tener sentido electoral para Sarkozy, pero la de provocar miedo raras veces es la mejor receta para evitar una mayor violencia. 
Al contrario, lo más probable es que la impulse. 

Musharraf y la Industria Yajid 
El General Pervez Musharraf se dispone a gobernar Paquistán por otros cinco años. 
No porque él así lo quiera, dice, sino porque él es la única persona que puede realizar una reforma en Paquistán. 
El General Musharraf es el tercer general paquistaní que toma el poder en los últimos cincuenta años proclamando una autoasignada agenda de reforma. 
Cada vez que eso sucedió Estados Unidos (EEUU) y sus aliados estuvieron de acuerdo. 
Pero Musharraf no es Gorbachev, ni es Kamal Ataturk, quienes realizaron reformas internas en sus sociedades después de haber reconocido la podredumbre en la que se encontraban. 
Todos los intentos de Musharraf por llevar a cabo la reforma han sido resultado de la presión internacional. 
Siendo a lo mucho débiles, tales intentos siempre han evitado el tipo de cambios estructurales que Paquistán necesita si es que ha de librarse de su recurrente y cada vez más profunda crisis. 
Debido a la poca popularidad que tiene el General Musharraf en su país, algunos temen por su vida. 
Pero parece muy poco probable que se enfrente a una amenaza real "originada en las calles". 
El público, desilusionado por los regímenes "cleptócratas" de Benazir Bhutto y Nawaz Sharif, quienes precedieron a Musharraf, es demasiado miserable y ambivalente como para rebelarse. 
Además, los grupos militantes no tienen la capacidad armada del Estado. 
Aunque no se pueden descartar las intrigas y los golpes de estado, lo más probable es que Musharraf sobreviva porque no pondrá en riesgo al enorme poder y a los privilegios de la institución que encabeza, la única que representa una seria amenaza para él: las fuerzas armadas de Paquistán. 
Todos los países tienen ejércitos, pero en Paquistán el ejército tiene un país. 
Los gastos de defensa consumen entre un tercio y la mitad del presupuesto nacional. 
En las últimas décadas los oficiales militares de más alto rango han sido transformados en poderosos terratenientes a través de la cesión de las mejores tierras agrícolas y los mejor valuados bienes raíces. 
Los oficiales retirados encabezan muchas de las corporaciones públicas, si no la mayoría. 
Esta economía de guarnición es cada vez menos sostenible puesto que los pobres de Paquistán se multiplican y la economía vacila. 
A pesar de que el ejército siempre ha sido la fuerza política más poderosa de Paquistán, ha sufrido cambios importantes en las décadas posteriores a la independencia. 
Las tradiciones coloniales británicas de los cuerpos miltares fueron lentamente americanizadas durante la Guerra Fría. 
Con su golpe de estado de 1977 el General Zia ul Haq le inyectó una euforia mesiánica a Paquistán para redefinirlo como un Estado islámico gobernado por la "sharia" (la ley islámica). 
El lema "Islam, Pakistán, Yijad" se convirtió en el blasón de los estandartes de los centros de reclutamiento del ejército Pakistaní, proliferó el uso de la barba, las promociones dependían de la religiosidad y eran pocos quienes se perdían los rezos de cada viernes. 
Se creó un nuevo distintivo: aquél debía ser un ejército no sólo para Pakistán, sino para la gloria del islam. 
Era, después de todo, una época distinta de la historia. 
La industria yijad global, financiada por EEUU y Arabia Saudita, le dió la bienvenida. 
Pero hoy en día la filosofía yijad del ejército está enterrada bajo los escombros del World Trade Center. 
Al verse frente a un EEUU inclinado a llevar a cabo una venganza sangrienta, un agudo instinto institucional de sobrevivencia hizo que los cuerpos militares se apresuraran a unirse a la coalición encabezada por EEUU y tomaran las armas contra su propia creación: el Talibán y su Amir-ul-Momineen (líder de los píos). 
Fue una franca traición resistida sólo por algunos cuantos oficiales de alto rango con inclinaciones islámicas. 
Fueron rápidamente despojados de su relevancia. 
El General Musharraf sabía cuál era la alternativa. 
Con toda probabilidad los estadounidenses "habrían hecho un Irak de Paquistán", como me lo dijo un alto miembro del Ministerio del Exterior durante la semana posterior al 11 de septiembre. 
Quizá tenía razón. 
Conforme se vuelven más frecuentes los sangrientos enfrentamientos con Al-kaeda, crece el número de muertes y se incrementa la reacción hostil de las tribus a las operaciones conjuntas de búsqueda y destrucción de EEUU y Paquistán en la frontera occidental, están saliendo a la luz las contradicciones internas de la volte face de Paquistán. 
Morir en Cachemira califica oficialmente a un soldado o a un oficial para convertirse en shaheed (mártir). 
Pero, ¿es yijad pelear la guerra de EEUU y son también mártires los soldados muertos a manos de Al-kaeda u otros aliados previos? 
Puesto que la certificación oficial de la calidad de martir implica cesiones de tierra y compensaciones para las familias, ese cuestionamiento tiene una importancia material muy real. 
La cólera -visible o no- que genera el tener que pelear la guerra de EEUU contra Al-kaeda y el Talibán se enfoca inevitablemente en Musharraf, un hombre que recibió grandes elogios del Consejo Yijad Unido después de las incursiones y las batallas peleadas contra India cerca de Kalgir, en Cachemira, hace dos años. 
Los grupos religiosos de derecha de Paquistán dieron una calurosa bienvenida al exitoso golpe de estado de Musharraf. 
Pero hoy en día él se encuentra en peligro de muerte, conciente de que está siendo silenciosamente acechado por las fuerzas que alguna vez estuvieron de su lado. 
La ironía de todo esto es que el destino ha enlazado su sobrevivencia a George W. Bush, quien no pudo recordar el nombre de ese líder paquistaní durante las elecciones presidenciales de EEUU. 
Como un intento de dar permanencia a su golpe de estado, Musharraf propuso que se hicieran enmiendas a la constitución de Paquistán. 
Un nuevo Consejo de Seguridad Nacional habría de formalizar la dominación política del ejército sobre la sociedad paquistaní al dar el poder a los jefes de las fuerzas armadas para destituir al Primer Ministro y para disolver el parlamento electo. 
Todo en nombre de la "reforma", claro. 
Pero si Paquistán ha de sobreponerse al doble reto de escapar al bonapartismo de su ejército y ganar la guerra contra los partidarios del yijad, las fuerzas armadas también deben ser reformadas, no sólo la sociedad. 
Los imperativos son claros: primero, el ejército debe de aceptar que las necesidades sociales y económicas del pueblo paquistaní tienen la mayor prioridad y que el tamaño del ejército debe de ser reducido hasta que sea acorde a las posibilidades de Paquistán. 
Segundo, el ejército debe de enfocarse en defender las fronteras de Paquistán al mismo tiempo que debe aceptar que sólo puede haber una solución política, no militar, a los problemas en Cachemira. 
Seguramente, dado todo lo que Paquistán podría ganar a partir de una reforma genuina, eso no es pedir demasiado. 

El ambiguo legado de Musharraf 
La renuncia del Presidente paquistaní Pervez Musharraf pone fin a uno de los hechos más curiosos e interesantes de la política subcontinental: por más de cuatro años, Pakistán tuvo un presidente nacido en India, mientras India tenía un Primer Ministro (Manmohan Singh) nacido en Pakistán. 
Puesto que la separación de ambos países ya tiene más de sesenta años, es poco probable que tal anomalía se repita. 
Sin embargo, no es la única razón para saludar la salida de Musharraf con sentimientos encontrados. 
Musharraf era alguien fácil de odiar del otro lado de la frontera. 
Después de todo, había llegado a lo más alto del ejército paquistaní con el respaldo de sus elementos islamistas, que se fortalecieron (en lo que con anterioridad había sido un cuerpo de oficiales más bien anglófilo, entrenado por los ingleses y estadounidenses) durante el largo régimen de un gobernante militar fundamentalista, el General Muhammad Zia-ul-Haq. 
De hecho, aunque Musharraf mostraba una imagen educada y urbana, disfrutaba su whisky y admiraba a Turquía, no era uno de los laicos paquistaníes tan admirados por los liberales indios. 
En lugar de ello, cultivaba una reputación de estar en la línea dura anti-india. 
El hecho de que su familia hubiera tenido que huir de India tras la Partición contribuía a sostener esta imagen: se decía mucho que veía las relaciones con la India como una serie de oportunidades para buscar venganza por lo que había sufrido su familia en los levantamientos de refugiados de 1947. 
Como Jefe del Alto Mando del Ejército, Musharraf dirigió la desastrosa invasión a Kargil de 1999, cuando Pakistán envió soldados subrepticiamente para que atravesaran las líneas de alto al fuego y capturaran puntos altos del terreno, vitales para tener control visual de un camino indio estratégico. 
La inteligencia india grabó a Musharraf jactándose en una línea telefónica abierta acerca de la acción durante una visita a Beijing. 
Puesto que la invasión fue manifiestamente ilegal y provocadora, Pakistán negó que hubiera soldados oficiales involucrados, con el resultado de que, cuando fueron rechazados con grandes costes para ambos bandos, Musharraf se negó a aceptar los cuerpos de sus propios soldados. 
Fue un punto bajo de las relaciones indo-paquistaníes, y nadie en Delhi estuvo dispuesto a confiar en él nunca más. 
Sin embargo, en cuestión de meses Musharraf había dado un golpe de estado contra el desventurado Nawaz Sharif, y un año más tarde se declaró presidente, título con el que pretendía mejorar su estatura para cuando visitara la India para participar en conversaciones de paz en 2001. 
No obstante, Musharraf había llegado al poder como protector de los jihadistas que su ejército financiaba, equipaba y entrenaba para sus incursiones en territorio indio, y pocos en Nueva Delhi pensaban que se podía lograr una paz genuina con un hombre con tantos dobleces. 
Luego ocurrieron los sucesos del 9/11, cuando -bajo intensa presión de los Estados Unidos para que apoyara las represalias estadounidenses en Afganistán o se atuviera a las consecuencias- se vio obligado a abandonar a sus protegidos. 
Los talibanes, bajo cuyo régimen Osama bin Laden había encontrado refugio, habían sido creados (y, en batallas cruciales, dirigidos) por Los Interservicios Secretos de Pakistán (ISI). 
Ahora Musharraf, para preservar la alianza de su país con la única superpotencia del mundo (y el mayor donante de fondos a su país), tenía que traicionar a los suyos. 
Sin embargo, por al menos dos años Musharraf intentó jugar a dos bandas, arremetiendo en nombre de Estados Unidos contra los islamistas de la frontera occidental de Pakistán con Afganistán, mientras los protegía y azuzaba en la frontera oriental con India. 
Un ataque jihadista instigado por Pakistán al Parlamento de la India en Diciembre de 2001 casi provocó una guerra abierta. 
No obstante, el doble juego demostró ser insostenible: los islamistas estaban menos inclinados que su ahora ambivalente protector a trazar distinciones sofistas entre un tipo de enemigo y otro. 
El resultado fue dos intentos de asesinato contra Musharraf en diciembre de 2003. 
Si antes estaba poco dispuesto a escoger un bando, los intentos de asesinato finalmente le mostraron de qué lado tenía que estar. 
Desde entonces, Musharraf parece haber tratado genuinamente de poner coto al Frankestein que había creado como instrumento de su política en Pakistán. 
Durante cerca de dos años representó lo mejor que Occidente e India podían esperar en un líder paquistaní: alguien con autoridad militar que parecía convencido de que su propia supervivencia, y los intereses de su estado, exigían poner freno al terrorismo. "Nunca pensé que diría esto", me dijo una alta autoridad de seguridad nacional de Nueva Delhi, "pero Pervez Musharraf puede ser la mejor esperanza de India para alcanzar la paz con Pakistán." 
Esto no podía durar indefinidamente. 
Los principales problemas surgieron en las "áreas tribales con administración federal” (FATA, pos sus siglas en inglés) de Pakistán occidental, donde el imperio de la ley brillaba por su ausencia. 
Musharraf, a quien le importaba evitar por sobre todas las cosas cualquier acción militar que pudiera provocar una rebelión tribal contra sus fuerzas, intentó comprar más espacio de maniobra político con los líderes insurgentes de las FATA, firmando acuerdos de paz con los mismos caudillos que su ejército debería haber estado persiguiendo. 
Mientras tanto, empeoraron las dificultades internas. 
A medida que aumentaba el sentimiento anti-Musharraf en Pakistán y las medidas represivas hacia el poder judicial y la prensa le costaban cada vez más apoyos dentro de la intelligentsia, su control del poder comenzó a debilitarse. 
Su esfuerzo por llegar a un acuerdo con Benazir Bhutto fue un intento final de mantenerse en el cargo a través de la elección de un líder civil aceptable para la ciudadanía (y para Occidente). 
El asesinato de Bhutto por elementos islamistas cerró para siempre esa opción. 
La menguante autoridad de Musharraf lo hizo menos eficaz y, de hecho, menos útil: los talibanes resurgieron con fuerza en la frontera afgana de Pakistán, y se demostró que sus propios ISI habían estado involucrados en el bombardeo de la embajada de la India en Kabul. 
Para el verano de 2008, tanto Occidente como la India se volvían a ver frente a un Pakistán al borde del caos, con sus áreas fronterizas en manos de los islamistas y sus ISI fuera del control del gobierno civil electo. 
Hay claras posibilidades de que se produzca una implosión de la eficacia de la autoridad del gobierno en Pakistán, y las consecuencias de ello serían graves. 
Sin embargo, para cuando Musharraf presentó su renuncia, ya había perdido la capacidad de hacer nada al respecto. 

¿El último acto de Musharraf? 
En su desesperación por mantenerse en el poder, Pervez Musharraf ha descartado el marco constitucional de Pakistán y ha declarado un estado de excepción. 
¿Su meta? 
Asfixiar la independencia del poder judicial y la libertad de los medios. 
Con habilidad, pero de manera descarada, ha tratado de hacer creer que estas acciones constituyen un esfuerzo para alcanzar la estabilidad y apoyar la guerra contra el terrorismo de forma más efectiva. 
Nada podría estar más alejado de la verdad. 
A juzgar por la historia de Pakistán, su decisión de imponer la ley marcial podría ser la gota que derrame el vaso. 
El general Musharraf apareció en el escenario nacional el 12 de octubre de 1999, cuando derrocó a un gobierno electo y anunció un ambicioso proyecto de "construcción nacional". 
Muchos pakistaníes, decepcionados de la clase política de su país, permanecieron callados creyendo que podría cumplir sus promesas. 
Los ataques terroristas del 11 de septiembre de 2001 contra Estados Unidos pusieron a Musharraf en los reflectores internacionales, ya que acordó abandonar a los talibanes y apoyar la guerra contra el terrorismo encabezada por EU. 
Musharraf aplicó mano dura contra algunos militantes religiosos que operaban en Pakistán y también contra los que luchaban contra las fuerzas indias en Cachemira. 
Como premio, Pakistán recibió asistencia financiera y armas de Estados Unidos. 
Para confirmar su alineamiento, Musharraf envió al ejército pakistaní a las zonas tribales en la frontera con Afganistán por primera vez desde la independencia del país. 
Las operaciones que se llevaron a cabo ahí contra los talibanes y las fuerzas de al-Qaeda tuvieron resultados variados. 
Aunque Estados Unidos creía que Musharraf era un agente del cambio, él nunca ha logrado la legitimidad política interna y se considera que sus políticas están llenas de contradicciones. 
Por ejemplo, se alió con fuerzas políticas islamistas (que en 2004 votaron a favor de los cambios constitucionales que legitimaban la posición y las acciones del presidente). 
Al mismo tiempo, hizo a un lado a los principales líderes políticos moderados con el argumento de que él representaba la "moderación ilustrada". 
Una serie de operaciones militares mal planeadas en las zonas tribales complicó aún más la situación en la volátil región fronteriza. 
En marzo, Musharraf tomó su medida más audaz al despedir al presidente de la Suprema Corte, Iftikhar Chaudhry. 
Para sorpresa de muchos, la comunidad jurídica del país organizó un movimiento nacional para restablecer en su puesto al presidente de la Suprema Corte. 
Cientos de miles de ciudadanos comunes exigieron el Estado de derecho y la supremacía de la constitución, lo que dio valor al poder judicial y cambió la dinámica política del país. 
En una decisión histórica, que a Musharraf no le quedó más remedio que aceptar, en julio la propia Suprema Corte restableció a su presidente en su cargo. 
Posteriormente, el poder judicial revitalizado siguió emitiendo fallos en contra de decisiones del gobierno, humillándolo –sobre todo a sus organismos de inteligencia. 
Se hizo que los funcionarios de gobierno rindieran cuentas por actos que generalmente estaban fuera del alcance de la ley, desde golpizas salvajes a periodistas hasta arrestos ilegales por "seguridad nacional". 
Musharraf y sus aliados políticos intentaron ajustarse a esta nueva realidad, pero su paciencia se agotó cuando la Suprema Corte aceptó recursos en contra de la decisión de Musharraf de presentarse a las elecciones presidenciales. 
Según la constitución (promulgada originalmente en 1973 por un parlamento electo), un militar en servicio activo no puede ser electo a un cargo público. 
Musharraf no estaba dispuesto a abandonar su cargo militar, pero también quería ser un presidente civil. 
Aunque anunció que dejaría su cargo militar "si" era electo presidente, su historial de romper sus promesas preocupaba al poder judicial. 
Las actuaciones de la corte en las últimas semanas pusieron nervioso a Musharraf. 
La decisión de los 11 magistrados bien podía haber ido en su contra. 
Acorralado jurídicamente, ahora Musharraf ha decidido abandonar la constitución mediante la destitución de los principales jueces de la Suprema Corte y de las cortes superiores provinciales y la imposición de restricciones a los medios de comunicación. 
Desde entonces se ha arrestado a abogados, activistas por los derechos humanos y líderes políticos. 
Hay un resentimiento generalizado por estas maniobras. 
En lugar de asumir la responsabilidad por la situación de seguridad que está en deterioro (como lo demuestran los frecuentes atentados suicidas), y la creciente talibanización de las zonas tribales, Musharraf ha tratado de culpar al poder judicial y a los medios. 
Es cierto que el activismo del poder judicial era evidente (aunque dentro de los límites del derecho constitucional), y que los medios también cometieron errores; pero en ninguna cabeza cabe que puedan estar ligados al extremismo religioso o que apoyen a los militantes. 
Es poco probable que la apuesta más reciente de Musharraf tenga éxito, debido a que su apoyo popular está a su nivel más bajo. 
Las fuerzas armadas de Pakistán, --que repetidamente son blanco de los atentados suicidas—están desmoralizadas. 
Es difícil imaginar que estarían del lado de Musharraf si llegara a estallar un conflicto civil. 
Tampoco se puede esperar que un Musharraf débil, asediado y desorientado luche eficazmente contra los militantes islámicos o logre la estabilidad política en Pakistán. 
Los partidos políticos de oposición están confluyendo y la ex Primer Ministro Benazir Bhutto, a pesar de los avances en sus negociaciones para compartir el poder con Musharraf, ha condenado firmemente sus actos. 
Se espera que los organismos de derechos humanos, las asociaciones de medios de comunicación y las organizaciones de abogados se opongan al estado de excepción, lo que los pondrá en contra de las fuerzas de seguridad. 
Los terroristas también podrían beneficiarse atacando a un ejército distraído y a las fuerzas políticas que se alinean con Musharraf. 
En caso de que las protestas se prolonguen y que haya una violencia potencial, los altos mandos militares podrían decidir enviar a Musharraf a su casa –decisión que no carecería de precedentes en la historia crónicamente turbulenta de Pakistán. 

¿El retorno de Musharraf? 
LAHORE – El ex presidente de Pakistán, Pervez Musharraf, ha decidido regresar a la política paquistaní, si bien no todavía a Pakistán. 
Anunció su decisión en el Club Liberal Nacional de Londres, institución fundada en el siglo diecinueve por William Gladstone y otros próceres de la tradición parlamentaria británica. 
Por supuesto, el lugar elegido resulta enormemente irónico. 
Musharraf no fue precisamente la encarnación de la tradición gladstoniana durante los casi nueve años en el cargo, desde octubre de 1999 a agosto de 2008. 
De hecho, así lo admitió en su discurso de lanzamiento de su partido político, la Liga Musulmana de Todo Pakistán, desde una segura distancia de miles de kilómetros de un Pakistán cada vez más turbulento. 
Si bien Musharraf no abundó en detalles acerca de sus "errores", la referencia fue obvia: su impulsiva decisión en marzo de 2007 de destituir al Presidente de la Corte Suprema, Iftikhar Chaudhry. 
El juez se había negado a seguir los designios del presidente y el ejército al decidir sobre importantes asuntos constitucionales, incluida la capacidad del propio Musharraf de postular a la presidencia y vestir el uniforme militar al mismo tiempo. 
El segundo "error" ocurrió el mes de noviembre siguiente, después de que su gobierno no pudiera contener el notable movimiento de desobediencia civil de la comunidad legal, que exigía la reinstauración de Chaudhry. 
Musharraf, otra vez actuando de manera impulsiva, puso al país en estado de emergencia cuando Chaudhry fue reinstituido en su puesto por decisión de su propia corte. 
Chaudhry fue destituido nuevamente, medida acompañada esta vez por cambios radicales y generalizados a un poder judicial ya bastante sacudido. 
El gobierno eliminó de la Corte Suprema a los jueces relativamente independientes, instalando un grupo más "confiable". 
La estrategia no funcionó y los abogados continuaron protestando. 
Musharraf retiró el estado de emergencia y restituyó la constitución, pero unos pocos días después Benazir Bhutto fue asesinada en Rawalpindi mientras participaba en un gran mitin electoral. 
Musharraf pospuso hasta febrero de 2008 las elecciones programadas para diciembre de 2007. 
Muchos supusieron que Musharraf seguiría a sus predecesores del ejército, quienes en varias ocasiones anunciaron elecciones y un retorno a la democracia, sólo para postergarlas cuando se acercaba la fecha. 
Sin embargo, sorprendió a los estamentos políticos paquistaníes y mantuvo las elecciones, en las que la Liga Musulmana Paquistaní (el Grupo Quaid), su base política, fue derrotada por el Partido del Pueblo de Pakistán de Bhutto y el Grupo Musulmán de Pakistán (el Grupo Nawaz). 
La segunda Liga Musulmana fue encabezada por Nawaz Shariz, dos veces primer ministro de Pakistán, y cuyo segundo mandato acabó cuando Musharraf lo destituyera en octubre de 1999 para crear el cuarto régimen militar del país. 
Tras el golpe, Bhutto y Nawaz sufrieron el exilio y se les permitió regresar al país sólo cuando Musharraf, con la esperanza de que su retorno desviara la atención pública del movimiento de protesta de los abogados, anunció que convocaría a elecciones. 
Si se considera la manera en que Musharraf gobernó el país, es difícil imaginar que pueda articular su retorno a la política. 
En estos días Pakistán es un país lleno de tribulaciones, tanto en lo político como en lo económico. 
Sin embargo, es posible que los rumores de un cambio de régimen hayan motivado a Musharraf a volver a la política. 
Sólo un político que goce del apoyo de importantes grupos de la población puede esperar restablecer el orden político y la prosperidad económica, y Musharraf se está presentando como un candidato al que los militares podrían apoyar. 
Así, en una larga entrevista con la BBC antes de lanzar su nuevo partido, Musharraf sugirió que el ejército de Pakistán era la única institución que podía salvar al país de sus males actuales. "En Pakistán hay una sensación de abandono, y el lugar al que la gente acude en estos casos es el ejército", señaló. 
"No pueden acudir a nadie más. En Pakistán, vienen a los cuarteles, se dirigen al jefe del ejército, van hacia los militares y les piden actuar. 
No confían en los políticos." 
Si bien puede que haya algo de verdad en esto, Musharraf parece no haber aprendido la lección de su último año en el poder. 
Entonces, una comunidad legal energizada, apoyada por unos medios hiperactivos, fue capaz de desafiar a un gobierno militar. 
Es poco probable que la mayoría de los paquistaníes, a pesar de su desconfianza hacia los políticos de su país, se incline a favor de alguien con el historial de Musharraf. 
De hecho, el ejército reconoce esto. 
También se da cuenta de que Pakistán sólo se puede gobernar si sus autoridades tienen el apoyo de otros grupos importantes, como la gran y creciente clase media, que tiene una fuerte presencia en muchas grandes ciudades del Punjab, donde gobierna la Liga Musulmana de Nawaz. 
La comunidad muhajir (los refugiados que migraron desde India en 1947) tiene su propio partido político, el Movimiento Muhajir Qaumi, que gobierna el Sindh y sus grandes ciudades con la ayuda del Partido del Pueblo. 
El PPP sigue siendo popular en el Sindh rural y entre los pobres y la clase media baja del país. 
Los pastún cuentan con su propio partido, el Partido Nacional Awami, que gobierna la recién bautizada provincia de Khyber-Pakhtunkhwa, en la frontera con Afganistán. 
A pesar de las turbulencias actuales, es improbable que el ejército intervenga directamente y tome las riendas del gobierno, como lo ha hecho en cuatro ocasiones en la historia de Pakistán. 
Sin embargo, si va a orquestar un cambio de régimen -como podría intentarlo- probablemente no desoiga a estos grupos y sus bases de apoyo imponiendo a su ex comandante en jefe al sistema político. 
Si el ejército desempeña ese papel, intentará buscar nuevos líderes de entre los estamentos políticos ya presentes. 
La escena política está demasiado llena como para que Musharraf encuentre un lugar donde pararse. 

Hacia una nueva era dorada islámica 
SHARJAH – Los aportes pasados del mundo musulmán a la ciencia y a la educación fueron extraordinarios. 
La "era dorada" islámica -durante la cual la erudición y el aprendizaje florecieron en todo el mundo musulmán- duró muchos siglos e incluyó la creación de las primeras universidades del mundo. 
Hoy, sin embargo, los países de mayoría musulmana están muy rezagados respecto del resto del mundo en términos de educación e investigación. 
Esto debe cambiar si la región quiere ofrecer empleos modernos y una vida mejor a su población próspera y estar a la altura del desarrollo global. 
Tal como están las cosas, sólo una universidad del mundo musulmán -la Universidad Técnica de Medio Oriente de Turquía- está entre las principales 100 en un ranking internacional, y alrededor de una docena solamente se encuentra entre las principales 400 instituciones en otras listas. 
Si bien no existen pruebas internacionales estandarizadas en ciencia y matemáticas a nivel universitario, estudiantes de cuarto, octavo y décimo grado en el mundo musulmán tienen resultados por debajo del promedio global en estos temas, según las Tendencias en el Estudio Internacional de Matemáticas y Ciencia y el Programa Internacional de Evaluación de los Alumnos. 
Y la brecha respecto de los alumnos en otras partes se está ampliando. 
Es más, los resultados de la investigación -medidos en términos de publicaciones y menciones en revistas internacionales, así como de patentes- son desproporcionadamente bajos en relación a la población y las capacidades financieras. 
Los países musulmanes, en promedio, gastan sólo 0,5% aproximadamente de su PIB en investigación y desarrollo, comparado con el promedio global de 1,78% y el promedio de la OCDE de más del 2%. 
La cantidad de gente que trabaja en el campo de la ciencia en el mundo musulmán también está muy por debajo del promedio global. 
Hace dieciocho meses, un cuerpo especial no gubernamental e independiente de expertos internacionales -convocado por la Iniciativa Científica del Mundo Musulmán y el Grupo para Alta Tecnología de Industria y Gobierno de Malasia, del cual fui coordinador- se propuso explorar el estado lamentable de la ciencia en el mundo musulmán y determinar cuántas universidades podrían ayudar a mejorar la situación. 
Un mejor entendimiento de las diversas cuestiones y posibles soluciones serviría para que la ciencia vuelva a florecer en el mundo musulmán, con beneficios de amplio alcance para sus economías y sociedades. 
Nuestra revisión del estado de la ciencia en las universidades del mundo musulmán tuvo en cuenta no sólo los presupuestos y la investigación, sino también cuestiones como la condición de las mujeres en los estudios y carreras de ciencia. 
Es más, realizamos una revisión minuciosa -la primera de su tipo- de cómo se enseña la ciencia en las universidades del mundo musulmán, incluyendo métodos pedagógicos, libros de texto, idioma de instrucción, censura de temas "controvertidos" (como la teoría de la evolución) y el papel de la religión en las aulas de ciencia. 
En un informe que se acaba de difundir, el cuerpo especial concluye que, si bien el estado general de la ciencia en el mundo musulmán sigue siendo precario, hay mucho que se puede hacer para mejorarlo de manera efectiva y eficiente. 
El cuerpo especial ofrece recomendaciones específicas para las instituciones académicas, los organismos de diseño de políticas nacionales y otros protagonistas, como academias de ciencia, asociaciones industriales y organizaciones de la sociedad civil. 
Para las instituciones académicas, un objetivo importante debería ser el de desarrollar la capacidad de los estudiantes para un pensamiento creativo y una indagación crítica. 
Para este fin, el cuerpo especial recomienda ampliar la educación de los estudiantes del área de ciencia para que incluya humanidades, ciencias sociales, idiomas y comunicación. 
Al mismo tiempo, reclama la adopción de métodos de enseñanza precisos y probados internacionalmente, en especial estrategias "basadas en la indagación" y de "aprendizaje activo". 
Por supuesto, una estrategia de estas características exigiría que los profesores recibieran capacitación en estos métodos. 
También se debería alentar a los profesores a que se dediquen a escribir libros de texto y realicen capacitaciones científicas, y no sólo publiquen más documentos. 
Esta recomendación puede resultar curiosa, considerando la baja productividad de la investigación en el mundo musulmán. 
Pero la realidad es que este tipo de esfuerzos producirán más beneficios vinculados al mundo real que un foco centrado únicamente en la publicación, lo que puede fomentar sin querer el plagio y la ciencia basura. 
El cuerpo especial ha recomendado que los organismos de diseño de políticas nacionales brinden a las universidades más espacio para innovar (especialmente en planes de estudio) y evolucionar (en programas de investigación y colaboraciones), cada uno a su manera, según sus fortalezas y debilidades. 
Y reclamó que todas las instituciones adopten la meritocracia y rechacen ciertos artilugios como pagar por “colaboraciones” para promover publicaciones. 
Un estímulo rápido en los rankings nunca justifica el riesgo de un perjuicio de la reputación en el más largo plazo. 
Estas medidas exigen un programa de cambio de abajo hacia arriba. 
Es por eso que el cuerpo especial acaba de hacer una convocatoria abierta para que las universidades del mundo musulmán se sumen a una Red de Excelencia de Universidades de Ciencia (NEXUS) de manera voluntaria. 
Supervisado por el cuerpo especial, este grupo de pares autoelegidos –que incluyen a administradores y docentes universitarios que reconocen que el cambio debe empezar desde adentro- implementará las medidas que el cuerpo especial haya diseñado. 
La esperanza es que una vez que empiecen a dar frutos los esfuerzos del primer grupo de universidades, se sumen más instituciones. 
El impulso que resulte de esto ejercerá presión para que ministros, reguladores y otros organismos encargados de diseñar políticas –que pueden ser los más resistentes al cambio- tomen medidas complementarias. 
Las universidades son centros de investigación, pensamiento crítico y debate animado, donde la próxima generación no sólo está expuesta a hechos y teorías establecidos, sino que también aprende a analizar ideas minuciosamente, identificar defectos y ayudar a enriquecer y expandir nuestra base de conocimiento. 
En un momento en el cual el mundo musulmán enfrenta desafíos sin precedentes, nunca está de más destacar la importancia de crear un contexto académico saludable. 

Recrear la Casa de la Sabiduría musulmana 
GUILDFORD – Los gobiernos musulmanes saben que los avances tecnológicos son muy favorables para el crecimiento económico, el poder militar y la seguridad nacional. 
Estos últimos años, muchos han incrementado en gran medida la financiación para ciencia y educación. 
Aun así, está muy difundida la opinión (especialmente en Occidente) de que el mundo musulmán prefiere seguir desconectado de la ciencia moderna. 
Los escépticos tienen algo de razón. 
Los países de mayoría musulmana invierten, en promedio, menos del 0,5% de su PIB en investigación y desarrollo, mientras que las economías avanzadas invierten cinco veces esa cifra. 
También tienen menos de diez científicos, ingenieros y técnicos por cada mil habitantes, contra un promedio mundial de 40, que asciende a 140 en los países desarrollados. 
Y estas cifras no expresan la real magnitud del problema, que no tiene que ver tanto con cuánto dinero se invierte o cuántos investigadores se emplean, sino con la calidad básica de la ciencia que se produce. 
No nos apresuremos a apuntar todos los dardos contra los países musulmanes; hasta en el supuestamente “ilustrado” Occidente, una proporción preocupantemente alta de la población ve a la ciencia con sospecha o temor. 
Pero es verdad que en muchas partes del mundo musulmán, la ciencia se enfrenta a un desafío particular: ser vista como una creación occidental de carácter secular e incluso ateo. 
Demasiados musulmanes olvidaron (o nunca conocieron) los brillantes aportes científicos que hace mil años hicieron los estudiosos islámicos, y no consideran que la ciencia moderna sea indiferente o neutral respecto de las enseñanzas del Islam. 
Algunos importantes escritores musulmanes han llegado a sostener que disciplinas científicas como la cosmología son contrarias al sistema de creencias de la religión islámica. 
Según el filósofo musulmán Osman Bakar, la oposición a la ciencia se debe a que “intenta explicar los fenómenos naturales sin recurrir a causas espirituales o metafísicas, solo por medio de causas naturales o materiales”. 
Lo que dice Bakar es la pura verdad. 
Tratar de explicar los fenómenos naturales sin recurrir a la metafísica es exactamente el propósito de la ciencia. 
Pero cuesta imaginarle mejor defensa que la que ofreció hace casi 1000 años el erudito musulmán persa Abu Rayhan al-Birūni: “Es el conocimiento, en general, aquello que solo el hombre busca, y que se busca por mor del conocimiento mismo, porque su adquisición es un verdadero deleite, y no se parece a los placeres deseables de otras ocupaciones. Porque no puede hacerse el bien ni evitarse el mal si no es mediante el conocimiento”. 
Felizmente, hoy cada vez más musulmanes estarían de acuerdo. 
Y dada la tensión y polarización entre el mundo islámico y Occidente, no es extraño que muchos se ofendan cuando se los acusa de estar cultural o intelectualmente mal preparados para la competitividad en ciencia y tecnología. 
Precisamente por eso gobiernos de todo el mundo musulmán están aumentando enormemente sus presupuestos para I+D. 
Pero el problema no se resuelve sólo con dinero. 
Es verdad que para hacer ciencia se necesita una financiación adecuada, pero para competir globalmente no basta tener el último equipo de avanzada, sino que hay que pensar en toda la infraestructura del entorno de investigación. 
Esto no solo implica asegurar que los técnicos de laboratorio sepan usar y mantener los equipos, sino también (y sobre todo) fomentar la libertad intelectual, el escepticismo y el coraje de hacer preguntas heterodoxas, algo de lo que depende el progreso científico. 
Para que el mundo musulmán vuelva a convertirse en un centro de innovación, sería útil recordar la “edad dorada” islámica que se extendió desde el siglo VIII hasta bien entrado el siglo XV. 
Por ejemplo, en 2021 se cumplirán mil años desde la publicación del Libro de la óptica de Ibn al-Haytham (Alhacén), uno de los textos más importantes en la historia de la ciencia. 
Muchos consideran esta obra, escrita más de 600 años antes del nacimiento de Isaac Newton, como uno de los primeros ejemplos de aplicación del método científico moderno. 
Uno de los epicentros intelectuales más famosos de esa época fue la Casa de la Sabiduría en Bagdad, la mayor biblioteca del mundo en aquel tiempo. 
Aunque los historiadores aún no se ponen de acuerdo respecto de la existencia real de esa academia y su función, esas discusiones son menos importantes que el poder simbólico que aún conserva en el mundo islámico. 
A los líderes de países del Golfo que imaginan proyectos multimillonarios de recrear la Casa de la Sabiduría, poco les importa que la original haya sido o no una modesta biblioteca heredada por un califa de su padre; lo que quieren es reanimar el espíritu de libre investigación que la cultura islámica perdió y necesita recuperar con urgencia. 
Para lograrlo habrá que superar desafíos inmensos. 
Muchos países dedican una cuota desproporcionada de la financiación para investigación a la tecnología militar, un fenómeno que nace de la geopolítica y las tragedias de Medio Oriente más que de la sed de puro conocimiento. 
Los más brillantes científicos e ingenieros jóvenes de Siria tienen preocupaciones más urgentes que la ciencia básica y la innovación. 
Y pocos en el mundo árabe verán los avances en tecnología nuclear de Irán con la misma ecuanimidad con que miran el desarrollo de la industria de software malasia. 
Pero aun así es importante reconocer el gran aporte que los países musulmanes podrían hacer a la humanidad fomentando una vez más el espíritu de curiosidad que impulsa la indagación científica, sea para maravillarse ante la creación divina o solo para tratar de comprender por qué las cosas son como son. 

El modelo de desarrollo impulsado por los mulás 
ISLAMABAD - Un debate de larga data en economía - y, en términos más generales, entre los científicos sociales- gira en torno a la mejor manera de hacer llegar la ayuda internacional a los países en desarrollo. 
¿Deben los gobiernos de estos países confiar en el saber verticalista de los donantes? 
¿O centrarse más en la financiación de soluciones ascendentes determinadas por los destinatarios? 
Ahora que la administración Trump propone reducir el presupuesto del Departamento de Estado, así como la cantidad de dinero que distintas agencias estadounidenses asignan a los más pobres del mundo, este debate adquiere una nueva urgencia. 
Y puede que una respuesta que se está dado en el mundo islámico -destinatario de gran parte de la ayuda estadounidense en los últimos años- contenga lecciones importantes para idear el camino por venir. 
En pocas palabras, el enfoque actual de los países occidentales no está funcionando, lo que se puede ver más claramente en mi país, Paquistán. 
A pesar de los aumentos masivos en fondos de ayuda en los últimos años, incluyendo miles de millones autorizados por el ex presidente Barack Obama, quienes estamos en el terreno nos encontramos en gran medida marginados del proceso. 
Existen aproximadamente 70 oficinas locales de ayuda y 40 ONG internacionales que prestan ayuda a los paquistaníes, pero la mayoría de las decisiones sobre cómo gastar el dinero que reciben se toman fuera del país. 
Los países beneficiarios de la ayuda, como Paquistán, se encuentran en la parte inferior de la cadena alimentaria del desarrollo internacional. 
Los presupuestos se preparan en oficinas alejadas del lugar de destino previsto, y los programas bilaterales y multilaterales a menudo establecen las prioridades (como la atención de salud, escolarización o reducción de la pobreza) sin mucha aportación del país receptor. 
Sin embargo, debido a que los gobiernos beneficiarios tienen tanta hambre de los dólares de ayuda, suelen estar ansiosos por seguir los planes preparados por los donantes y sus contratistas, aceptando las condiciones, los estudios y las evaluaciones y consintiendo cuando se les dice dónde y cómo asignar fondos. 
Los socios locales sólo pueden recoger las migajas al final de un largo proceso que involucra a demasiados "expertos", haciendo que los destinatarios se sientan marginados e incapaces de ver un futuro mejor. 
Pero, en lugar de simplemente cortar la ayuda, como la administración Trump parece estar decidida a hacer, lo que Estados Unidos debería considerar es reordenar el modo en que la entrega. 
Y aquí, en el enfoque ascendente que se está probando en partes del mundo islámico, se pueden recoger lecciones importantes. 
El vacío creado por las carencias de los programas de ayuda occidentales ha producido soluciones nacionales en lugares como Paquistán, donde los líderes religiosos con espíritu de emprendimiento, los mulás, hacen sentir cada vez más su presencia. 
Estos miembros clave de sus comunidades ofrecen a los musulmanes una visión más clara de una vida mejor de lo que jamás podrían las agencias de ayuda occidentales. 
La gente se relaciona con los mulás y les cree, y esa confianza es algo que los donantes occidentales nunca han puesto en valor. 
En Paquistán, los mulás recaudan fondos de sus comunidades y de donantes oficiales y privados de los ricos países productores de petróleo. 
A diferencia de la financiación de, por ejemplo, la Agencia de los Estados Unidos para el Desarrollo Internacional, no se carga a los destinatarios con honorarios de consultoría o evaluaciones obligatorias de gastos. 
No hay matrices de políticas, encuestas controladas ni informes de campo para archivar. 
Solo hay dinero en efectivo, recaudado a través de un canal religioso y que se entrega directamente a los programas y comunidades que lo necesitan. 
A lo largo del mundo musulmán, los mulás emprendedores y confiados en sí mismos, han operado sin burócratas ni subsidios por dificultades, hoteles de cinco estrellas o pasajes de clase de negocios. 
No todos sus esfuerzos son altruistas: en algunos pocos casos, el microfinanciamiento y las redes informales han beneficiado al terrorismo. 
Al igual que los votantes estadounidenses que apoyaron a Trump, no todos los musulmanes comprueban los hechos asiduamente. 
Pero en la gran mayoría de los casos, las iniciativas de los mulás han recaudado dinero para escuelas, hospitales y otros servicios que el dinero de la ayuda occidental no ha conseguido, al tiempo que dan forma al desarrollo de las comunidades musulmanas. 
La demanda por esta visión alternativa de la ayuda ha aumentado con el evidente fracaso del paradigma de desarrollo basado en la modernización. 
Mientras los expertos occidentales vendían soluciones burocratizadas imponían una modernidad superficial, basada en las vestimentas, el lenguaje y los estilos de vida, muchos musulmanes no veían ningún beneficio real en forma de mayores oportunidades económicas ni más movilidad social. 
Así que buscaron y crearon sus propias soluciones. 
El economista William Easterly ha argumentado que la mejor manera de reformar el desarrollo internacional es cambiar el dinero de "expertos" verticalistas a "buscadores desde la base hacia arriba (como el ganador del Premio Nobel de la Paz y pionero del microcrédito Muhammad Yunus) que siguen experimentando hasta encontrar algo que funcione para los pobres en el terreno". 
Diría yo que eso es exactamente lo que hacen los mulás en el mundo islámico. 
El desarrollo es más exitoso cuando surge de soluciones identificadas, probadas y sostenidas localmente, no cuando las agencias y los tecnócratas occidentales gastan sumas enormes en los enfoques verticalistas de arriba hacia abajo. 
Hoy una nueva generación de "buscadores" musulmanes está ofreciendo soluciones de desarrollo ascendente. 
A medida que el modelo de desarrollo dirigido por los mulás continúa extendiéndose en el mundo musulmán, los "expertos" occidentales harían bien en entender las razones de su éxito. 

¿Mi cuerpo, mi capital? 
LONDRES – En los años 1960, las feministas acuñaron el slogan “Nuestros cuerpos, nuestras vidas”. 
Pero ese sentimiento liberador recientemente sufrió un giro irónico. 
Como lo expresa una mujer norteamericana anónima, al justificar su decisión de someterse a una cirugía cosmética, “Todo lo que tenemos en la vida somos nosotros mismos y lo que podemos mostrar todos los días para que el mundo vea … Yo soy todo lo que tengo”. 
El analista francés Hervé Juvin exaltó esta nueva actitud hacia el cuerpo en su sorpresivo éxito editorial de 2005 L’avènement du corps ( El advenimiento del cuerpo ). 
La cirugía plástica, la implantación de biochips, los piercings –todos adornan la creencia de que nuestros cuerpos son nuestra única propiedad-. 
Juvin asegura que, al mismo tiempo, como todos tenemos un cuerpo, la propiedad repentinamente se ha democratizado. 
Pareciera que vivimos en un momento que ha presenciado el absoluto fracaso de los grandes sueños de la Ilustración sobre el progreso lineal, la paz universal y la igualdad entre ricos y pobres. 
Junto con la hostilidad generalizada hacia la religión organizada, manifestada en libros inmensamente populares como The God Delusion (El espejismo de Dios) de Richard Dawkins, la desilusión con los ideales sociales implica que nos volquemos hacia adentro. 
A falta de una creencia en la vida eterna, se pasa a invertir todo en esta vida, este cuerpo. 
Una larga vida es nuestro deseo; la juventud eterna, nuestro supuesto derecho, y el mito del cuerpo sin origen o límites, nuestra nueva religión. 
Esa podría ser la razón por la que una gran mayoría considera que los gobiernos tienen la obligación positiva de promover la investigación de células madre y otras formas de progreso médico. 
Las industrias de la biotecnología florecen, con aprobación y respaldo estatal, porque suman valor agregado al cuerpo, el objeto de valor supremo para nosotros. 
De hecho, la infinita renovación del cuerpo no está confinada a las reparaciones superficiales a través de la cirugía cosmética. 
Se pueden implantar sustitutos externos para estructuras orgánicas, rompiendo así la barrera entre el cuerpo y el mundo exterior. 
Al mismo tiempo, el tejido removido del organismo ingresa al comercio y al mercado como cualquier otra materia prima, en forma de líneas de células madre, óvulos humanos y otros “productos”. 
El profesor de derecho norteamericano James Boyle cree que podemos entender de qué manera el cuerpo se ha convertido en un objeto de comercio si hacemos una comparación con el proceso histórico de cercamiento. 
En Gran Bretaña, en el siglo XVIII, la tierra, que anteriormente era un recurso público, fue “encerrada” por propietarios privados. 
Desaparecidas las restricciones legales de tipo feudal sobre la transferencia de titularidad y de derechos tradicionales pertenecientes a los plebeyos que usaban la tierra comunal para pastura de sus animales, las tierras ahora se podían vender para recaudar capital, que ayudaba a financiar la revolución industrial. 
En la biotecnología moderna, piensa Boyle, las cosas que anteriormente estaban fuera de mercado –y que alguna vez se consideraban imposibles de comercializar- se están privatizando por rutina. 
Uno de cada cinco genes humanos hoy está patentado, aunque se podría pensar que el genoma humano es nuestro legado común. 
Y si bien Boyle no menciona este último avance, la sangre del cordón umbilical, tomada en la etapa final del trabajo de parto, hoy es almacenada por empresas rentables como una fuente potencial –aunque improbable- de células madre para el bebé. 
En biomedicina, una serie de casos legales han generado un fuerte impulso hacia la transferencia de los derechos sobre el cuerpo y sus partes componentes del individuo “propietario” a las corporaciones e instituciones de investigación. 
De modo que el cuerpo ingresó en el mercado, convirtiéndose en capital, de la misma manera que la tierra en su momento, aunque no todos se benefician, de la misma manera que los plebeyos desposeídos no se volvieron adinerados durante los encerramientos agrícolas. 
La mayoría de la gente se sorprende cuando se entera de que una quinta parte del genoma humano está patentado, principalmente por empresas privadas. 
Ahora bien, ¿por qué tanta sorpresa? 
Después de todo, los cuerpos femeninos han sido objeto de varias formas de propiedad durante muchos siglos y en muchas sociedades. 
Se utilizan los cuerpos de las mujeres para vender de todo, desde autos hasta música, por supuesto. 
Pero el tejido femenino ha sido objetivado y comercializado de maneras mucho más profundas, en sistemas legales desde Atenas en adelante. 
Mientras que los hombres también fueron transformados en objetos de propiedad y comercio, como los esclavos, en general las mujeres tenían muchas más probabilidades de ser tratadas como materias primas en sistemas donde no existía la propiedad de esclavos. 
Una vez que la mujer había dado su consentimiento inicial al “contrato” matrimonial, no tenía derecho a retractarse de su consentimiento a tener relaciones sexuales –nunca. 
Existen paralelismos claros entre esta situación y la manera en que el derecho común ha ofrecido escasa compensación a aquellos pacientes que han intentado reclamar derechos de propiedad sobre tejidos que les fueron extraídos, o a los activistas que buscan limitar los poderes de la Gran Biotecnología sobre las patentes genéticas humanas. 
Se supone que todos los cuerpos ahora son de “libre acceso”, como lo han sido siempre las mujeres. 
Pero el ataque a la libertad se percibe como tal sólo cuando empieza a aplicarse a los hombres. 
Pasó mucho tiempo hasta que la gente percibió que se requerían grandes cantidades de óvulos femeninos para tecnologías en células madre: un fenómeno que yo llamo “la dama desaparece”. 
Los debates sobre células madre muchas veces parecen basarse en la presunción de que sólo importa la condición del embrión. 
Mucha gente sigue sin tomar conciencia de que los óvulos femeninos son una parte crucial de la “clonación terapéutica”. 
Por el contrario, las patentes genéticas, que afectan a ambos sexos, han generado (debidamente) una gigantesca literatura académica y un debate popular muy vigoroso. 
¿Pura coincidencia? 
Los nuevos cercamientos de los plebeyos genéticos o del tejido corporal amenazan con extender la objetivación y comercialización del cuerpo a ambos sexos. 
Todos tienen un cuerpo femenino hoy o, más correctamente, un cuerpo feminizado. 
En lugar de contar con una inversión en nuestros cuerpos, todos corremos el riesgo de convertirnos en capital: mi cuerpo, pero el capital de otro. 

Mi plan para abandonar la bomba 
NUEVA YORK – La destrucción de Hiroshima y Nagasaki en 1945 señaló un fin y un principio. 
El fin de la segunda guerra mundial dio paso a una guerra fría, con una paz precaria basada en la amenaza de la destrucción mutua asegurada. 
Hoy el mundo se encuentra en otro momento decisivo. 
La suposición de que las armas nucleares son indispensables para mantener la paz se está desplomando. 
El desarme vuelve a figurar en el programa mundial... y no podía ser más oportuno. 
Pronto una oleada de nuevas iniciativas internacionales hará avanzar dicho programa. 
El fin de la Guerra Fría, este otoño hará veinte años, debía brindar un dividendo de paz. 
En cambio, seguimos afrontando graves amenazas nucleares. 
Unas se deben a la persistencia de más de 20.000 armas nucleares y la contagiosa doctrina de la disuasión nuclear. 
Otras tienen que ver con los ensayos nucleares: más de una docena en la época posterior a la Guerra Fría, agravada por los constantes ensayos de misiles de largo alcance. 
Otras inspiran la preocupación de que más naciones o incluso terroristas estén intentando conseguir la bomba. 
Durante decenios, creímos que los terribles efectos de las armas nucleares serían suficientes para impedir su utilización. 
Se equiparó a las superpotencias con un par de escorpiones en una botella, sabedor cada uno de ellos de que un primer golpe sería suicida. 
Sin embargo, el actual nido de escorpiones en aumento significa que nadie está a salvo. 
Los Presidentes de la Federación de Rusia y de los Estados Unidos, poseedores de los mayores arsenales nucleares, lo reconocen. 
Han hecho suyo el objetivo de un mundo libre de armas nucleares –la ocasión más reciente para ello ha sido su cumbre de Moscú– y están intentando conseguir nuevas reducciones. 
Muchas gestiones están en marcha a escala mundial para lograr dicho objetivo. 
Este año, la Conferencia de Desarme, el foro, compuesto de 65 miembros, que produce los tratados multilaterales de desarme, superó un punto muerto y acordó celebrar negociaciones sobre un tratado relativo al material fisible. 
Otras cuestiones que se debatirán en ella serán el desarme nuclear y las garantías de seguridad para los Estados que carecen de armas nucleares. 
Además, Australia y el Japón han lanzado una importante comisión internacional sobre la no proliferación de las armas nucleares y el desarme nuclear. 
Mi propia campaña en diversos medios de comunicación “WMD – WeMustDisarm!” (“¡Debemos desarmarnos!”), que culminará en el Día Internacional de la Paz (21 de septiembre), intensificará los llamamientos cada vez más numerosos en pro del desarme por parte de ex estadistas y campañas populares, como, por ejemplo, “Global Zero” (“Opción cero”). 
Dichos llamamientos se intensificarán aún más en septiembre, cuando grupos de la sociedad civil se reúnan en la Ciudad de México para celebrar una conferencia sobre el desarme y el desarrollo, patrocinada por las Naciones Unidas. 
Aunque las Naciones Unidas han estado laborando en pro del desarme desde 1946, dos tratados negociados con los auspicios de las Naciones Unidas son ya objeto de atención mundial. 
También en septiembre, los países que han firmado el Tratado de prohibición completa de los ensayos nucleares (TPCE) se reunirán en las NN.UU. para examinar formas de fomentar su pronta entrada en vigor. 
Los ensayos nucleares de Corea del Norte, sus lanzamientos de misiles y sus amenazas de otras provocaciones infunden nueva urgencia a esa causa. 
En el próximo mes de mayo, las NN.UU. acogerán, además, una importante conferencia quinquenal de examen en la que participarán las partes en el Tratado sobre la no proliferación de las armas nucleares (TNP) y en la que se examinará el estado de la “gran oportunidad” del tratado de desarme, la no proliferación y la utilización pacífica de la energía nuclear. 
Si el TPCE llega a entrar en vigor y si la conferencia de examen del TNP logra avances, el mundo se encontrará en un buen punto de partida en su marcha hacia un mundo libre de armas nucleares. 
Mi plan de cinco puntos para alcanzar dicho objetivo comienza con un llamamiento a las Partes en el TNP para que prosigan las negociaciones con buena fe –como lo requiere el Tratado– sobre el desarme nuclear, ya sea mediante un nuevo convenio o mediante una serie de instrumentos que se refuercen mutuamente y respaldados por un sistema creíble de verificación. 
El desarme debe ser verificado de forma fiable. 
En segundo lugar, he instado al Consejo de Seguridad a que examine otras formas de fortalecer la seguridad en el proceso de desarme y asegurar a los Estados carentes de armas nucleares contra las amenazas de dichas armas. 
He propuesto al Consejo que convoque una cumbre sobre el desarme nuclear e he instado a los Estados que no son partes en el TNP a que congelen sus capacidades armamentísticas y formulen sus propios compromisos de desarme. 
El desarme debe aumentar la seguridad. 
Mi tercera propuesta se refiere al Estado de derecho. 
La composición universal de los tratados multilaterales es fundamental, como también las zonas regionales libres de armas nucleares y un nuevo tratado sobre materiales fisibles. 
El apoyo del Presidente Barack Obama a la ratificación del TPCE es digna de beneplácito: el tratado sólo necesita unas pocas ratificaciones más para entrar en vigor. 
El desarme debe estar basado en obligaciones legales. 
Mi cuarto punto aborda la rendición de cuentas y la transparencia. 
Los países con armas nucleares deben hacer pública más información sobre lo que están haciendo para cumplir sus compromisos de desarme. 
Si bien la mayoría de esos países han revelado algunos detalles sobre sus programas de armamentos, seguimos sin saber cuántas armas nucleares existen a escala mundial. 
La Secretaría de las NN.UU. podría servir de archivo de esos datos. 
El desarme debe estar visible para el público. 
Por último, insto a que se logren avances en la eliminación de otras armas de destrucción en masa y se limiten los misiles, las armas espaciales y las armas tradicionales, todo lo cual es necesario para la consecución de un mundo libre de armas nucleares. 
El desarme debe adelantarse a los nuevos peligros representados por otras armas. 
Éste es, pues, mi plan para abandonar la bomba. 
Las amenazas a la seguridad mundial son lo bastante graves sin los riesgos de las armas nucleares o su adquisición por otros Estados o entidades no estatales. 
Naturalmente, la estabilidad estratégica, la confianza entre las naciones y la solución de los conflictos regionales contribuirían al avance del proceso de desarme. 
Sin embargo, corresponden al desarme contribuciones propias al servicio de la consecución de esos fines y no se debe aplazarlo. 
Restablecerá la esperanza en un futuro más pacífico, seguro y próspero, por lo que merece el apoyo de todo el mundo. 

Mi discurso a los graduados en finanzas 
NEW HAVEN – A esta altura del año, en las ceremonias de graduación en Estados Unidos y en otras partes, quienes están por abandonar la universidad muchas veces escuchan algunos consejos finales antes de recibir sus diplomas. 
El siguiente discurso es para aquellos que están interesados en forjarse una carrera en el mundo de las finanzas, o en carreras relacionadas en seguros, contabilidad, auditoría, derecho o gestión corporativa: 
La mejor de las suertes para todos ustedes ahora que dejan atrás la academia para dedicarse a las profesiones que eligieron en las finanzas. 
En el transcurso de vuestras carreras, Wall Street y sus instituciones afines los necesitarán. 
La formación que han recibido en teoría financiera, economía, matemáticas y estadística les vendrá muy bien. 
Pero las clases de historia, filosofía y literatura serán igualmente importantes, porque es vital no sólo que cuenten con las herramientas apropiadas, sino también que nunca pierdan de vista las intenciones y los objetivos sociales primordiales de las finanzas. 
A menos que hayan estado estudiando en el fondo del océano, sabrán que el sector financiero ha sido objeto de fuertes críticas -muchas de ellas justificadas- por empujar a la economía mundial a su peor crisis desde la Gran Depresión. 
Y no tienen más que hablar con algunos de vuestros compañeros de clase que participaron de los movimientos Occupy en todo el mundo para percibir el resentimiento generalizado hacia los financistas y el 1% de los ciudadanos de mayores ingresos para quienes ellos normalmente trabajan (y al que suelen pertenecer). 
Si bien algunas de estas críticas pueden ser exageradas o desubicadas, subrayan de todos modos la necesidad de reformar las instituciones y las prácticas financieras. 
Desde hace mucho tiempo las finanzas han sido esenciales para las florecientes democracias de mercado, razón por la cual es necesario ocuparse de sus problemas actuales. 
Gracias a vuestra percepción mejorada de nuestra interconectividad y de nuestras necesidades diversas, ustedes pueden hacerlo. 
De hecho, ése es el verdadero desafío profesional que tienen por delante, y deberían tomarlo como una oportunidad. 
Los profesionales jóvenes de las finanzas necesitan familiarizarse con la historia de la banca y reconocer que su mejor faceta es cuando sirve a esferas cada vez más amplias de la sociedad. 
Me vienen a la mente el movimiento de bancos de ahorro en el Reino Unido y Europa en el siglo XIX y el movimiento de microfinanzas liderado por el Grameen Bank en Bangladesh en el siglo XX. 
Hoy, la mejor manera de proceder es actualizar la tecnología financiera y de comunicaciones con el objetivo de ofrecer una gama completa de servicios bancarios pertinentes a la clase media baja y a los pobres. 
Los graduados que ingresen a la banca hipotecaria se enfrentan a un desafío diferente pero igualmente vital: diseñar préstamos nuevos y flexibles que ayuden a los propietarios de viviendas a capear mejor el tipo de turbulencia económica que hizo que millones de personas hoy estén sumidas en deudas. 
Los banqueros de inversión jóvenes, por su parte, tienen la gran oportunidad de diseñar formas más participativas de capital riesgo -representadas por los nuevos sitios web de financiación en masa (crowd funding)- para fomentar el crecimiento de pequeñas empresas nuevas e innovadoras. 
Mientras tanto, sobrarán las oportunidades para que los profesionales novatos en el campo de los seguros diseñen nuevas maneras de evitar los riesgos a los que teme la gente real y los que realmente importan -aquellos que tienen que ver con sus empleos, su estilo de vida y los valores del hogar. 
Más allá de los bancos de inversión y de las casas de corretaje, las finanzas modernas tienen una dimensión pública y gubernamental, que claramente necesita reinventarse tras la reciente crisis financiera. 
Fijar las reglas de juego para un sector financiero sólido y socialmente útil nunca ha sido más importante. 
Se necesitan graduados recientes en las agencias legislativas y administrativas para que analicen la infraestructura legal de las finanzas, y las regulen de manera que generen los mejores resultados para la sociedad. 
Una nueva generación de líderes políticos necesita entender la importancia del conocimiento financiero y encontrar maneras de ofrecerles a los ciudadanos el asesoramiento legal y financiero que necesitan. 
Mientras tanto, los responsables de las políticas económicas enfrentan el gran desafío de diseñar nuevas instituciones financieras, como sistemas de pensión y derechos públicos, en base al cimiento sólido de una distribución de riesgos intergeneracional. 
Aquellos de ustedes que decidan seguir carreras de economistas y académicos de las finanzas necesitan desarrollar una mejor comprensión de las burbujas de activos -y mejores maneras de comunicar este conocimiento al sector de las finanzas y al público en general-. 
Por más que Wall Street tuviera que ver con la crisis actual, ésta comenzó como una noción ampliamente generalizada de que los precios de las viviendas no podían caer -una idea que alimentó un contagio social con todas las letras-. 
Aprender a detectar este tipo de burbujas y ocuparse de ellas antes de que infecten a toda la economía será un desafío importante para la próxima generación de académicos en finanzas. 
Al contar con ideas financieras sofisticadas que van del modelo de valuación de activos de capital a fórmulas intrincadas de valoración de opciones, ustedes decididamente y con razón están interesados en forjarse carreras que los compensen materialmente. 
No hay nada de vergonzoso en ello, y vuestro éxito financiero reflejará en gran medida vuestra efectividad a la hora de generar resultados sólidos para las firmas que les dan empleo. 
Pero, aunque imperceptiblemente, las recompensas por el éxito en Wall Street, y en las finanzas en general, están cambiando, de la misma manera que debe cambiar la definición de las finanzas si han de recuperar su estatura en la sociedad y la confianza de los ciudadanos y los dirigentes. 
Las finanzas, en el mejor de los casos, no se ocupan simplemente de manejar el riesgo, sino que también actúan como el guardián de los activos de la sociedad y un defensor de sus objetivos más profundos. 
Más allá de la compensación, la próxima generación de profesionales de las finanzas encontrará sus recompensas más válidas en la satisfacción que generan los réditos de la democratización de las finanzas -extendiendo sus beneficios a los rincones de la sociedad donde más se los necesita-. 
Este es un nuevo desafío para una nueva generación, y requerirá de toda la imaginación y el ingenio que se puedan desplegar. 
Buena suerte en la reinvención de las finanzas. 


Los grandes emisores de CO2 y la justicia climática 
BONN – Un estudio pionero publicado en noviembre pasado reveló que las actividades de apenas 90 productores de carbón, petróleo, gas y cemento generaron el 63% de todas las emisiones de CO2 desde la Revolución Industrial. 
El informe se publicó pocas semanas después de la devastación causada en la región filipina de Tacloban por el tifón Haiyan (o Yolanda, según se lo bautizó localmente). 
La tormenta, que desplegó vientos sin precedentes de hasta 315 kilómetros (196 millas) por hora, mató a 6.300 personas, dejó sin hogar a cuatro millones y provocó daños por más de 2.000 millones de dólares. 
Haiyan y los estragos que provocó fueron un llamado a la acción para los delegados a la conferencia de las Naciones Unidas sobre cambio climático celebrada pocos días después en Varsovia. 
En respuesta a lo sucedido, los delegados acordaron establecer un mecanismo internacional para la reparación de “pérdidas y daños” relacionados con el cambio climático, que se aplicará en los países que no puedan adaptarse al calentamiento global o protegerse de sus peores efectos. 
Se sabe que los más vulnerables al cambio climático generalmente son los que tienen menos responsabilidad por sus causas y menos recursos para enfrentar sus consecuencias. 
En cambio, los grandes emisores individualizados por el estudio han hecho inmensas fortunas con los combustibles fósiles causantes en gran medida del cambio climático. 
En 2013, las ganancias combinadas de apenas cuatro empresas de la lista (Chevron, ExxonMobil, BP y Shell) ascendieron a 94.000 millones de dólares. 
Semejante volumen de ingresos sólo es posible porque estas empresas externalizan el mayor costo de sus productos: la devastación climática sufrida por los pobres y vulnerables. 
De modo que sería justo y razonable que todas las entidades relacionadas con los combustibles fósiles, pero especialmente los grandes emisores, paguen un impuesto por cada tonelada de carbón, barril de petróleo o metro cúbico de gas que produzcan; lo recaudado se entregaría a un nuevo Mecanismo Internacional para la Reparación de Pérdidas y Daños que financiaría iniciativas tendientes a enfrentar los peores efectos del cambio climático. 
Además, ya que los efectos actuales del cambio climático son resultado de emisiones del pasado, es justo que los grandes emisores también paguen un impuesto retroactivo. 
Con una tasa inicial relativamente baja de 2 dólares por tonelada de carbono, este impuesto permitiría recaudar 50.000 millones de dólares al año (aunque la tasa se debería aumentar cada año). 
Algunos de los usos que podrían darse al monto obtenido son: colaborar con el desarrollo de planes a largo plazo en los países vulnerables para enfrentar el cambio climático; financiar proyectos piloto de reducción de pérdidas y daños, uso compartido de información y difusión de prácticas recomendadas; financiar programas de seguimiento y predicción de eventos climáticos extremos de desarrollo lento, que permitan a las autoridades y la población prepararse mejor para hacer frente a desastres inminentes; y cubrir primas de riesgo por pérdidas y daños en pólizas de seguro individuales, locales, nacionales, regionales o internacionales. 
El impuesto a los grandes emisores lo cobrarían los gobiernos, tal vez junto con el cobro de regalías y otros aranceles a las actividades extractivas, y luego lo depositarían en el fondo internacional citado. 
Sumar el nuevo impuesto a los aranceles actuales contribuiría a emitir una señal de precios favorable al reemplazo de los combustibles fósiles por energías renovables. 
Este impuesto a los combustibles fósiles sería totalmente compatible con las normas establecidas por la Convención Marco de las Naciones Unidas sobre el Cambio Climático y con los principios del derecho internacional “paga el que contamina” y “evitación de daños”, según los cuales cada organización es responsable de pagar por los daños que provoca. 
De hecho, el nuevo sistema sería similar a otros regímenes ya establecidos, como los relacionados con la compensación por derrames de petróleo o accidentes nucleares. 
Ahora bien, que cada cual pague por los daños que ocasiona es necesario, pero de ningún modo suficiente: el pago de un impuesto compensatorio no debería entenderse como que los grandes emisores compran un derecho a contaminar. 
También hay que trabajar para detener la provocación de daños a los más vulnerables (y a nosotros mismos). 
Cuando en 2015 los gobiernos del mundo se reúnan en París para la conferencia de cambio climático de las Naciones Unidas, es necesario que acuerden modos de lograr una reducción gradual de las emisiones netas de gases de efecto invernadero y el abandono de la quema de combustibles fósiles de aquí a mediados de siglo. 
Según la organización Carbon Tracker, para evitar una catástrofe climática, el 80% de las reservas de combustibles fósiles debe permanecer bajo tierra. 
Incluso con el actual nivel “bajo” de cambio climático, la destrucción es un hecho evidente. 
Lo es para los ciudadanos filipinos que hoy lloran a sus familiares y tratan de reconstruir sus casas y sus vidas; para los habitantes de islas del Pacífico obligados a cultivar vegetales en contenedores, importar agua potable y erigir barreras para proteger sus hogares del avance del océano; y para los agricultores que padecen hambre en el Sahel. 
Y es un hecho cada vez más evidente para millones de personas vulnerables de todo el planeta. 
Estas personas merecen el apoyo de la comunidad internacional, pero no solamente apoyo moral, sino apoyo real a través de mecanismos eficaces y provistos de fondos para prevenir, o al menos aliviar, los daños del cambio climático originado en la industrialización del pasado y del presente. 
Es hora de que los grandes emisores paguen lo que deben. 

Los próximos logros comerciales 
STANFORD – Las noticias económicas son sombrías en todas partes del mundo. 
El crecimiento de la producción este año ha dejado que desear y las previsiones del Fondo Monetario Internacional muestran apenas una ligera mejoría para 2015. 
Europa podría estar volviendo a caer en una recesión, e incluso la alguna vez robusta economía alemana está tambaleante. 
La economía China se está desacelerando, y Brasil, Rusia e India están luchando para evitar un estancamiento. 
Así pues, es una pena que se estén desatendiendo tres oportunidades importantes de crecimiento mediante una liberalización comercial –la Ronda de Doha para el Desarrollo de la Organización Mundial del Comercio, el Acuerdo Transpacífico de Cooperación Económica (TTP) de la región Asia-Pacífico, y la Asociación Trasatlántica de Comercio e Inversión (TTIP) entre los Estados Unidos y la Unión Europea. 
Si se diseñan adecuadamente, las tres tienen el potencial de estimular el crecimiento mundial. 
Mediante la reducción de aranceles y barreras no arancelarias, la protección de la propiedad intelectual y la armonización de la reglamentación, se podrían generar cientos de miles de millones de dólares de producción –y millones de empleos mejor pagados. 
Esta es una lección del Tratado de Libre Comercio de América del Norte (TLCAN), que cumple su vigésimo aniversario este año. 
En NAFTA at 20, publicación que edité, los expertos académicos y los responsables del diseño de políticas explican cómo el emblemático tratado de libre comercio es un ejemplo de los beneficios de la liberalización comercial –y por qué los líderes políticos deberían seguirlo. 
La eliminación de aranceles entre Canadá, México y los Estados Unidos fue innovadora, riesgosa y controvertida. 
El TLCAN se convirtió en el foco de quejas sobre la globalización, el capitalismo y la decadencia del sindicalismo. 
Muchos señalaron que el tratado reduciría los salarios, eliminaría empleos y arrasaría con la industria agrícola en los Estados Unidos. 
En cambio, el TLCAN estimuló a las economías signatarias y se convirtió en el modelo de cientos de acuerdos de libre comercio subsiguientes. 
El TLCAN contribuyó a abrir lo que el ex secretario mexicano de Comercio, Jaime Serra Puche, señaló había sido “una economía altamente proteccionista durante cinco o seis décadas”. 
Las exportaciones agrícolas estadounidenses sí supusieron un riesgo para algunos agricultores mexicanos, pero otros pudieron impulsar sus exportaciones hacia los Estados Unidos –y ver cómo aumentaban sus ganancias. 
Mientras tanto, los consumidores del país, en particular la clase urbana pobre, se beneficiaron de precios menores de los alimentos. 
De acuerdo con Stephen Haber, mi colega en la Hoover Institution de la Universidad de Stanford, “después del TLCAN, y en gran medida debido a él, la economía mexicana y el proceso político se hicieron mucho más competitivos”. 
Canadá también tuvo beneficios. 
La productividad de las empresas y trabajadores del país aumentó en 14%, lo que condujo a una década de mejora en los estándares de vida, según explicó el economista de la Universidad de Toronto, Daniel Trefler. Por otro lado, el ex ministro de Finanzas canadiense, Michael Wilson, explica: “Canadá es una economía mucho más moderna ahora de lo que hubiera sido”. 
Mientras tanto, Canadá y México se han convertido en los dos principales mercados de exportación de los Estados Unidos y en 2013 representaron en conjunto 625,000 millones de dólares, más que los siguientes diez mercados de exportación más grandes combinados. 
Antes del TLCAN, las exportaciones a México equivalían más o menos a las del Reino Unido, y a la mitad de lo que se exportaba a Japón. 
Asimismo, este aumento del comercio creó numerosos empleos bien pagados. 
El TLCAN produjo algo muy diferente al fenómeno de subcontratación externa que sus oponentes pronosticaron. 
Alrededor del 40% de lo que los Estados Unidos importan de México, de hecho se origina en los Estados Unidos. 
En el caso de Canadá esa cifra es del 25%. 
En contraste, en lo que respecta a China, la proporción es de solo 4%. “No solo estamos vendiendo bienes mutuamente, sino que ahora los producimos conjuntamente”, señala Serra Puche. 
De acuerdo con Lorenzo Caliendo, economista de la Escuela de Gestión de Yale (Yale School of Management), el aumento del comercio transfronterizo e incremento de los salarios reales (ajustados a la inflación) en los tres países se puede atribuir al TLCAN –incluso si se toman en consideración factores como la apertura de China, la crisis del peso, la burbuja tecnológica y la gran recesión. 
En resumen, como lo describió el ex Secretario de Estado de los Estados Unidos, George Shultz, “el TLCAN ha transformado la región”. 
Ahora, el TLCAN puede seguir sirviendo como modelo para negociaciones comerciales que están en curso. 
Un TLCAN 2.0 podría centrarse en áreas que originalmente se excluyeron, como la movilidad laboral y la energía. 
El desarrollo de las arenas petrolíferas de Canadá, la revolución en el sector de la energía a partir de esquisto en los Estados Unidos, y la apertura a la inversión extranjera del sector petrolero mexicano implican el viraje geopolítico más importante desde el colapso del comunismo. 
Asimismo, la conclusión del TPP o del TTIP podría impulsar el avance de la Ronda de Doha para el Desarrollo. “No hay duda de que un acuerdo mayúsculo de calidad ahora, como fue el TLCAN en 1994, podría significar un gran avance para el multilateralismo”, señala la ex representante comercial de los Estados Unidos, Carla A. Hills. 
La liberalización comercial ha estado paralizada durante mucho tiempo. 
Desde el fin de la Segunda Guerra Mundial, los presidentes estadounidenses, demócratas y republicanos por igual, han promovido el libre comercio como un pilar clave del crecimiento. 
John F. Kennedy lanzó lo que se convirtió en la Ronda Kennedy del Acuerdo General sobre Aranceles Aduaneros y Comercio, y Bill Clinton ayudó a garantizar la aprobación del TLCAN en el Congreso, así como la Ronda Uruguay de Negociaciones Comerciales, que se habían iniciado y negociado durante los mandatos de los Presidentes George H.W. Bush y Ronald Reagan. 
El Presidente Barack Obama ha promovido el TPP en Asia, pero solo recientemente solicitó al Congreso facultades de negociación por la vía rápida (la capacidad para solicitar un voto de aprobación o de rechazo sin enmiendas). 
Harry Reid, líder de la mayoría demócrata en el Senado, denegó la solicitud de Obama. 
El nuevo Senado controlado por los republicanos debe actuar rápido para aprobarla. Según Hills, "De ningún modo habríamos podido terminar las negociaciones del TLCAN sin la vía rápida". 
Nadie negociará seriamente con los Estados Unidos si el Congreso puede escoger las enmiendas que prefiera. 
El ex representante comercial de los Estados Unidos, Mickey Kantor, recuerda los regateos de Clinton con los demócratas en el Congreso para que se unieran a los republicanos a fin de superar a las alas proteccionistas de ambos partidos y aprobar el TLCAN. 
Obama y la nueva mayoría Republicana deben decidir ahora si seguirán los pasos de sus predecesores para dar lugar a una nueva era de crecimiento económico. 

Debemos aprender de Namibia 
WINDHOEK – Situada al medio entre Angola y Sudáfrica, Namibia sufrió muchísimo durante la larga lucha contra el apartheid. 
No obstante, desde que logró su independencia de Sudáfrica en el año 1990, este país de 2,4 millones de personas ha logrado enormes avances, especialmente durante el último par de años. 
Una razón de gran peso para el éxito de Namibia ha sido el enfoque adoptado por el gobierno en cuanto a la educación. 
Si bien las personas en los países avanzados consideran la educación primaria y secundaria gratuita como algo normal y corriente, en muchos países pobres, la educación secundaria, e incluso las escuelas primarias, requieren del pago de una matrícula. 
De hecho, los gobiernos a menudo recomiendan imponer el pago de una matrícula como una forma de “recuperación de costos”. 
En Namibia, sin embargo, la enseñanza primaria pública es gratuita; y, a partir del año escolar en curso, la educación pública secundaria también lo es. 
Del mismo modo, el gobierno de Namibia es proactivo en otros aspectos importantes. 
Los esfuerzos de erradicación de la malaria han reducido los casos anuales en un 97% en aproximadamente una década. 
Resistiendo la tendencia mundial sobre un aumento de la desigualdad, el coeficiente de Gini de Namibia (la medida estándar de la desigualdad en la distribución del ingreso) se ha reducido en alrededor de 15 puntos desde el año 1993 (sin embargo, se debe puntualizar que este país tenía uno de los niveles más altos de desigualdad en el mundo). 
Y, la tasa de pobreza se redujo a la mitad, del 69% en 1993 a menos del 30%; además, la pobreza extrema (el número de personas que viven con menos de $1.90 al día) disminuyó en un nivel similar, desde un nivel algo menor al 53% a menos del 23%. 
Namibia también tiene la calificación más alta de África según Reporteros sin Fronteras en lo que se refiere a libertad de prensa – situándose muy por delante de Estados Unidos y otras economías ricas. 
El país también cuenta con calificaciones favorables – entre las más altas en África – en cuanto al Índice de Percepción de la Corrupción (IPC) que prepara Transparencia Internacional. 
A pesar de que los precios de las materias primas han estado cayendo, Namibia ha logrado mantener un fuerte crecimiento del PIB – se estima un 4,5% en el año 2015, tras un crecimiento promedio de casi el 4,2% a partir del año 1991 hasta el 2014. 
Al mismo tiempo, su ratio deuda-PIB, que se encuentra en un nivel aproximado del 25%, es menos de un tercio del ratio de deuda de Europa o EE.UU. 
Por supuesto, Namibia tiene sus problemas. 
La tasa de desempleo, al menos cuando se la mide de manera convencional, continúa siendo obstinadamente elevada, ubicándose en casi el 28%. 
Y, al igual que otros países de la región, se enfrenta a un alto nivel de VIH/SIDA – casi el 17% de la población es seropositiva. 
El Banco Mundial clasifica a Namibia como un país de ingreso medio alto, pero las autoridades insisten en que su país es, en los hechos, un país en desarrollo. 
Namibia tiene ciertamente algunas de las dificultades que asociamos con las economías menos desarrolladas. 
Tiene que desarrollar un país árido y con una extensión muy grande, y que tiene una población pequeña. Esto incluye comunidades aisladas en el desierto compuestas por cazadores-recolectores nómadas, quienes de alguna manera deben integrarse en una sociedad moderna sin perder su identidad. 
La integración de las personas que hace un cuarto de siglo estaban al margen de la economía mundial sería una tarea enorme para cualquier país. 
Para Namibia, es aún más difícil: ya que al igual que cualquier otro país del mundo, también enfrenta cara-a-cara los efectos del cambio climático. 
No obstante, Namibia ha tomado estos problemas con templanza, a medida que crea una economía diversificada y una sociedad cohesionada. 
Sorprendentemente, las facciones políticas rivales de la época de la lucha por la libertad del país se han unido para trabajar por el bien común. 
De hecho, Namibia proporciona atención médica de bajo costo no sólo para sus propios ciudadanos, sino también para los de sus vecinos. 
Entre 15 a 20% de las consultas de atención de salud en el norte de Namibia las realizan ciudadanos angoleños. 
El gerente del hotel donde nos alojamos, justo al otro lado de la frontera, envía regularmente un pequeño bote a través de un río infestado de cocodrilos para traer a angoleños que desean comprar provisiones en la sala comedor del hotel o desean realizar consultas a trabajadores de salud de Namibia. 
Nadie en Namibia habla de construir un muro entre su país y sus vecinos pobres y corruptos. 
Por el contrario, los namibios con los que hablamos entienden que no pueden escoger quienes son sus vecinos, así que lo mejor es trabajar con ellos para compartir los escasos recursos hídricos, cooperar con los esfuerzos regionales de salud, fomentar la inversión y realizar intercambios de estudiantes. 
Además, el gobierno de Namibia sabiamente ha entendido que los recursos naturales abundantes pueden convertirse de manera fácil en una maldición, enriqueciendo a unos pocos a expensas de muchos. 
Las autoridades saben que a menos que la riqueza natural de Namibia se invierta en infraestructura y en la capacidad productiva de su población, el agotamiento de los recursos va a dejar al país más pobre, no más rico. 
También saben que sería irresponsable no recolectar y aprovechar para los namibianos la mayor cantidad posible de los beneficios provenientes de los recursos del país, y por ello están reconsiderando las leyes de inversión y están revisando los contratos mineros, de manera que estos instrumentos garanticen lo antedicho. 
La transparencia es crucial en este proceso, por lo que un fuerte apoyo del gobierno a la libertad de prensa es de suma importancia. 
Tal como el presidente Hage Geingob nos dijo, la prensa suele decir cosas que a él no le gustan. 
Pero, después de haber luchado por la libertad con la Sudáfrica del apartheid, Geingob señala que Namibia debe defender las libertades que se conquistaron. 
Además, Geingob reconoce cómo la transparencia lo protege de las demandas de favores de grupos corporativos y grupos con otros intereses. 
No todos los recursos clave de Namibia son finitos. 
Algunos – como ser la pesca – son renovables, y el gobierno está trabajando muy fuerte para preservar y mejorar dichos recursos. 
Lo más importante, a diferencia de la mayoría de las otras economías dependientes de recursos, se ha logrado diversificar la economía – hasta el punto de que los servicios representan más del 60% del PIB, con el turismo encabezando la lista. 
Cada año, más de un millón de turistas extranjeros visitan el país. 
Eso no es sorprendente. 
Namibia es uno de los lugares más bellos del mundo, y su población cultiva su medio ambiente y protege a sus animales. 
Hace aproximadamente 100 años, los colonizadores – el “1%” de aquel tiempo – disfrutaron de la caza deportiva y diezmaron a la población de rinocerontes y elefantes. 
Ahora los científicos locales traen animales a la Costa de los Esqueletos y a otras partes del país. 
Irónicamente, parte del financiamiento para estas actividades proviene del actual 1%, que realiza donaciones a favor de la causa. 
Namibia muestra que incluso los países que comienzan con serias desventajas –situaciones extremas de racismo, colonialismo, desigualdad y subdesarrollo – pueden trazar un camino hacia la prosperidad compartida. 
Sus logros merecen reconocimiento internacional – y, merecen ser emulados. 

Los desatendidos hijos financieros de los Estados Unidos 
WASHINGTON, DC – Esta semana, el Congreso de los Estados Unidos volvió a rechazar una modesta consignación presupuestaria que habría apuntalado la financiación del Fondo Monetario Internacional y habría contribuido a que China y otras economías en ascenso tuvieran mayor responsabilidad al respecto. 
El apoyo al FMI puede parecer algo arcano, pero tiene importantes consecuencias para el papel mundial de los EE.UU.... y las señales al respecto no son buenas. 
De hecho, si alguna vez hubo un momento para la aprobación por parte del Congreso del plan de reforma del FMI, era éste: esa decisión habría aumentado en gran medida la capacidad del FMI para apoyar a Ucrania, objetivo americano fundamental, a un costo mucho menor que la opción substitutiva de una garantía crediticia bilateral de los EE.UU. 
La medida no aprobada entrañaba sólo una transferencia de compromisos anteriores de los EE.UU. de una cuenta complementaria a la fuente básica de financiación del FMI, sin costo prácticamente para los contribuyentes. 
La aprobación por parte del Congreso habría servido para aplicar un acuerdo, concertado en la Cumbre del G-20 celebrada en Seúl en 2010, para duplicar la capacidad prestadora del Fondo. 
Conforme a dicho acuerdo, que el gobierno del Presidente Barack Obama sacó adelante tras unas negociaciones muy duras, los Estados Unidos seguirían siendo el mayor accionista particular del FMI y conservarían su derecho de veto sobre decisiones importantes, pero, por temor a una reacción adversa, el gobierno de Obama no intentó conseguir el respaldo del Congreso hasta el último momento y lo más discretamente posible. 
Hace unos años, los EE.UU. demostraron una falta similar de compromiso con otra institución internacional en la que contaban con predominio: el Banco Mundial. 
Después de la crisis financiera mundial, el Banco carecía de capital suficiente para impulsar préstamos mayores que los anteriores a la crisis. 
Pero los EE.UU. no estaban particularmente interesados en un Banco Mundial mayor; en lugar de utilizar su considerable influencia –reflejada en su capacidad para nombrar al Presidente del Banco– a fin de crear una institución más fuerte y capacitada para responder a nuevas solicitudes, se limitó a lo que llegó a ser una modesta recapitalización del Banco. 
En realidad, se rumorea que los EE.UU. y sus aliados europeos rechazaron ofrecimientos discretos de varias economías en ascenso para aportar financiación suplementaria, posiblemente para no diluir su propio capital. 
Esa actitud contrasta claramente con la experiencia de dos grandes prestadores multilaterales regionales: el Banco Interamericano de Desarrollo y el Banco Africano de Desarrollo. 
Mientras que los países ricos poseen la mayor parte de las acciones del Banco Mundial, los países prestatarios cuentan con una ligera mayoría de las acciones (y la presidencia) en los bancos regionales. 
Sus dirigentes insistieron –y lograron– que se aumentara su capital en gran medida. 
La negativa reciente de los Estados Unidos a abanderar las instituciones financieras internacionales representa un abandono de su actitud durante la segunda mitad del siglo XX, época en la que invirtió copiosamente para garantizar y mantener su eficacia. 
Sus dirigentes entendieron que dichas instituciones permitían a su país aplicar sus preferencias en materia de política exterior y promover sus intereses en una economía mundial estable y abierta. 
El fin de la Guerra Fría socavó la lógica de la política exterior subyacente a los respaldos que concedían los Estados Unidos, pues la mundialización en aumento del comercio y la inversión hizo parecer menos necesario el apoyo económico a los países en desarrollo como medio para ampliar los mercados. 
Además, los ataques terroristas del 11 de septiembre de 2001 hicieron que las instancias no estatales y los llamados Estados “fallidos” con un sectarismo y unos conflictos étnicos problemáticos pasaran a ser un nuevo motivo de preocupación en materia de seguridad. 
En esos casos, los EE.UU. no consideraron, lógicamente, digno de la máxima prioridad el tradicional apoyo inversor del FMI y del Banco Mundial. 
Por último, la crisis financiera mundial tensionó considerablemente la economía de los EE.UU., lo que intensificó la presión a los legisladores para que emprendieran políticas encaminadas a impulsar el crecimiento del PIB nacional y crear puestos de trabajo. 
Para ese fin, la Casa Blanca está haciendo esfuerzos enormes e invirtiendo capital político en dos importantes acuerdos comerciales – la Asociación Transatlántica de Comercio e Inversiones y la Asociación Transpacífico–, pese a la oposición interna. 
Pero, si bien los problemas económicos de los Estados Unidos y su hiperpolarizado clima político han contribuido sin lugar a dudas a la decisión de conceder preferencia a acuerdos comerciales polémicos y no a las instituciones financieras internacionales que los ellos mismos crearon y fomentaron, lo que de verdad está impulsando una nueva política son unos cambios geopolíticos fundamentales. 
En una palabra, a unos EE.UU. institucionalmente disminuidos les cuesta abandonar su predominio en las instituciones mundiales y, sin embargo, no están dispuestos a cargar con los costos políticos y financieros consiguientes. 
En cambio, la importancia duradera del mercado de los EE.UU. amplía su capacidad negociadora en los acuerdos comerciales plurilaterales, lo que también redunda en beneficio de sus intereses comerciales inmediatos. 
De hecho, semejantes acuerdos ofrecen la promesa de nuevos mercados de exportación, “buenos” puestos de trabajo, y normas que afiancen las ventajas competitivas de los EE.UU. Al mismo tiempo, pueden contribuir a contener el poder económico y la influencia estratégica de China en Asia. 
Como emisor de la divisa de reserva predominante en el mundo, los EE.UU. pueden prescindir del FMI a corto plazo recurriendo a la Reserva Federal para ofrecer liquidez a países en los que tienen intereses políticos fundamentales, como hicieron después de la crisis de 2008, y los préstamos del Banco Mundial están ayudando a los países de renta media que cada vez compiten más con los EE.UU. en el comercio mundial, al tiempo que intensifican la demanda de capital privado, es decir, americano. 
Los EE.UU. son como un padre de edad avanzada; ya no desea invertir demasiado en el negocio familiar, pero sigue siendo reacio a ceder el control a sus hijos cada vez más maduros. 
Éstos, resentidos e inquietos, buscan oportunidades en otros lugares... en detrimento de la empresa familiar. 
China tiene casi dos docenas de acuerdos sobre permutas financieras de divisas, que constituyen opciones substitutivas del apoyo del FMI en materia de liquidez. 
La India acaba de firmar un acuerdo de permuta de divisas de 50.000 millones con el Japón. 
Con el tiempo, esos acuerdos erosionarán el papel del dólar de los EE.UU. como divisa de reserva principal del mundo. 
Además, las mayores economías en ascenso –el Brasil, Rusia, la India, China y Sudáfrica– se proponen crear su propio banco de desarrollo y muchos países africanos cuentan ahora con China para financiar sus inversiones en infraestructuras. 
En América Latina, el Banco Andino de Desarrollo presta más a sus miembros para proyectos de infraestructuras que el Banco Mundial... a un costo mayor, pero con menos complicaciones. 
Con el tiempo, el disminuido papel del Banco Mundial socavará la capacidad de los Estados Unidos para hacer avanzar su idea de que el desarrollo depende de unos mercados abiertos y una rendición de cuentas democrática. 
Unas instituciones financieras mundiales fuertes y eficaces seguirán redundando en beneficio de los Estados Unidos, pero, sin su capacidad de dirección, el papel mundial del FMI y del Banco Mundial irá erosionándose gradualmente... como también su utilidad para los EE.UU. 

La buena suerte fiscal de la India 
CAMBRIDGE – El gobierno de Narendra Modi, primer ministro de la India, debe sentirse afortunado. 
El descenso de los precios mundiales de los productos básicos, liderado por la baja en el precio del petróleo crudo, ha facilitado la gestión del presupuesto nacional. 
Y en la actualidad, después de que la Oficina Central de Estadísticas (OCE) revisara su metodología de cálculo de los datos del PIB, dicha tarea se ha hecho aún más fácil. 
De acuerdo con la OCE, como resultado del cambio metodológico, el crecimiento de la producción anual en el segundo trimestre del año 2014 se situó en el 8,2%, muy por encima de la estimación inicial del 5,3%. 
Sobre la base de las cifras del PIB revisadas, se espera que la India tenga un crecimiento promedio del 7.4% durante el año fiscal que termina en marzo del 2015. 
Además, se prevé que el país crecerá en una tasa del 8 a 8,5% durante el próximo año fiscal. 
Ningún cambio en el presupuesto podría generar una aceleración tan notable y sin costo. 
Es justo decir que el generalmente circunspecto Departamento de Estadística se robó el show en lo que respecta al presupuesto de este año. 
No obstante, el presupuesto del ministro de Hacienda Arun Jaitley logra éxitos en varios frentes – en especial en la alineación de visiones e implementaciones. 
Específicamente, el presupuesto realiza avances en la visión gubernamental de la agenda pro-crecimiento que mejora la facilidad con la que se hacen negocios en la India, mientras que simultáneamente apunta a la implementación de mejores mecanismos de prestación para los planes de asistencia social. 
Por el lado del gasto, el presupuesto es expansivo: incrementa dramáticamente los gastos de inversión, introduce nuevos programas de asistencia social, y aumenta el crédito para diversos sectores. 
Si bien no se realizan esfuerzos significativos por limitar el gasto en algunos de los mayores programas fiscales, incluyéndose el programa de la ley nacional de garantía del empleo rural (que garantiza 100 días de salario a los hogares rurales) o el subsidio a los fertilizantes, se establecen medidas para mejorar la implementación y reducir las fugas de recursos. 
A pesar de que el presupuesto menciona la desinversión en unidades del sector público que causan pérdidas, no transmite una sensación de urgencia en dicho frente. 
Ya que la inversión privada permanece débil, debido a la pesada carga de endeudamiento del sector empresarial y al gran volumen de activos no rentables de los bancos, es evidente que el gobierno ha decidido impulsar el proceso a través del gasto en infraestructura. 
Sin embargo, las necesidades de infraestructura de la India van mucho más allá de lo que el gobierno puede gastar. 
En este sentido, el nuevo esquema de “puesta en marcha rápida” para las asociaciones público-privadas (APP), según el cual “todas las autorizaciones y vínculos estarán establecidos antes de la adjudicación del proyecto”, es una gran mejora con respecto al anterior modelo de APP. 
El éxito del presupuesto se determinará según cómo dichas inversiones del sector público evolucionen, lo que a su vez dependerá de otras políticas, especialmente de la Ley de Adquisición de Tierras (diseñada para permitir que se lleve a cabo desarrollo industrial en zonas rurales), misma que ya confrontó problemas. 
Además, desde mucho tiempo atrás la inversión pública y la asignación de recursos se han visto manchadas por la corrupción, y el gobierno de Modi aún debe demostrar que puede implementar lo prometido en el presupuesto de manera transparente y sostenible. 
Por el lado fiscal, hay un anuncio muy importante: la reducción de la tasa corporativa de impuestos del 30% al 25% durante los próximos cuatro años, fomentando así la inversión del sector privado. 
La aplicación del Impuesto a los Bienes y Servicios – una forma de impuesto al valor agregado en el que el gobierno consiguió avances admirables – sería un gran logro y un enorme impulso para la economía. 
Sin embargo, a pesar de que existe un aumento sustancial del gasto, el presupuesto principalmente se sustenta en el crecimiento y en una forma de recaudación de impuestos mejorada, todo ello con el fin de mantener el déficit fiscal del país dentro de límites razonables. 
Entre las muchas medidas que propone el presupuesto para acrecentar el ingreso de flujos de inversión extranjera, una medida parece ser riesgosa, si se la considera desde una perspectiva macroprudencial. 
El gobierno “daría fin a las distinciones entre los diferentes tipos de inversiones extranjeras, sobre todo entre inversiones extranjeras de cartera e inversiones extranjeras directas, y remplazaría dichas distinciones con límites máximos compuestos”. 
Existen muchas razones para que estos dos tipos de inversión sean tratados de manera diferente. 
Las inversiones de cartera, a menudo denominadas como “dinero caliente” debido a su naturaleza volátil, pueden aumentar la vulnerabilidad de la economía frente a los cambios impredecibles de las finanzas internacionales. 
Por el contrario, la inversión extranjera directa es mucho más estable y está conducida por las reglas básicas domésticas. 
Debido a que este año se prevé un aumento de las tasas de interés en Estados Unidos, se puede esperar que aumente la volatilidad en los mercados internacionales de capital. 
En este contexto, sería prudente mantener la distinción entre inversiones de cartera e inversiones extranjeras directas. 
En términos generales, el plan presupuestario aborda los principales problemas que enfrenta la economía de la India. 
No obstante, traducir las buenas intenciones en resultados deseados dependerá de manera crucial de la capacidad del gobierno para sacar adelante reformas complementarias y reformas urgentemente necesarias en asuntos regulatorios candentes, como ser aquellos relativos a la tierra, el trabajo, y el medio ambiente. 
En todo caso, el presupuesto envía una clara señal sobre las intenciones del gobierno de Modi. 
Por lo menos en el corto plazo, está desplazando su práctica de “gobierno mínimo con gobernanza máxima” y adoptando la práctica de “gobierno moderado con gobernanza máxima”. 

Reinventando la fotosíntesis 
PASADENA – Durante décadas, el desarrollo de energía renovable -y los debates en torno a las políticas que la rodean- se ha centrado ampliamente en la generación de electricidad. 
Pero más del 60% de la energía del mundo es generada directamente por combustibles químicos (principalmente fósiles), sin ninguna conversión intermedia a electricidad. 
Ningún esfuerzo realista para combatir el calentamiento global reduciendo las emisiones de carbono puede ignorar esta limitación fundamental. 
De hecho, en Estados Unidos y otros países industrializados, muchas aplicaciones que dependen de combustibles fósiles (como el transporte aéreo o la producción de aluminio) no se pueden reconfigurar para utilizar energía eléctrica. 
Es más, se requiere que los combustibles fósiles produzcan también electricidad, tanto para satisfacer la demanda como para compensar la intermitencia de sistemas de energía renovable como el viento o la energía solar. 
¿Existe realmente una alternativa escalable y de bajo consumo de carbono? 
Una estrategia prometedora es la fotosíntesis artificial, que utiliza materiales no biológicos para producir combustibles directamente a partir de la luz solar. 
El sol es una fuente de energía prácticamente inagotable, mientras que la energía almacenada en forma de enlaces químicos -como los que se encuentran en los combustibles fósiles- es accesible, eficiente y conveniente. 
La fotosíntesis artificial combina estas características en una tecnología viable que promete seguridad energética, sustentabilidad ambiental y estabilidad económica. 
Si bien la fotosíntesis natural ofrece un cianotipo complejo y elegante para la producción de combustibles químicos a partir de la luz solar, tiene limitaciones importantes en materia de rendimiento. 
Sólo se usa alrededor de un décimo de la energía solar; las eficiencias netas anualizadas de la conversión energética son inferiores al 1%; cantidades importantes de energía se gastan internamente para regenerar y mantener la maquinaria molecular exquisita de la fotosíntesis; y la energía se almacena en combustibles químicos que son incompatibles con los sistemas energéticos existentes. 
Sin embargo, la fotosíntesis artificial, inspirada en su variante natural, ha demostrado que puede tener un rendimiento muy superior, y generar energía de una manera tal que se pueda utilizar en nuestra infraestructura energética actual. 
Es más, un sistema plenamente artificial no exigiría tierra arable o agua potable, ni obligaría a elegir entre producir alimentos o combustibles en el uso de la tierra. 
Las tecnologías energéticas existentes ya se pueden combinar para generar combustibles químicos de manera eficiente, aunque indirectamente, a partir de la luz solar, pero todavía no en una configuración que sea a la vez práctica, escalable y económica viable. 
De la misma manera, la eficiencia general de un sistema integrado de conversión energética de luz solar a combustibles puede ser más de diez veces superior que la mayoría de los sistemas biológicos más eficientes en materia de energía, pero los costos de capital son demasiado elevados para un uso comercial. 
La principal prioridad de los investigadores por ende debe ser la de desarrollar un generador de combustible solar que combine escalabilidad costo-efectiva con robustez y eficiencia. 
La clave para crear un sistema de estas características se basa en la utilización de materiales abundantes en la tierra que puedan realizar las funciones esenciales de absorber la luz y facilitar las reacciones químicas que forman combustibles. 
De la misma manera que la clorofila sirve para absorber la luz en la fotosíntesis natural, se necesitan materiales apropiados para capturar y convertir la luz solar en los sistemas artificiales. 
Si bien las propiedades de absorción de la luz del silicio son apropiadas para dispositivos fotovoltaicos, los casi 0,5 voltios que genera es demasiado poco para separar el agua en un generador de combustible solar. 
Un sistema artificial también exige catalizadores que faciliten la producción eficiente de combustibles químicos. 
Estos catalizadores deben ser altamente activos, estables y, para una escalabilidad global, deben estar compuestos de elementos que abunden en la tierra, como el hierro, el níquel o el cobalto, no los metales escasos que se utilizan hoy, como el rutenio o el iridio. 
Por otra parte, los componentes del sistema deben estar integrados de un modo tal que garantice el óptimo funcionamiento de todos ellos en un conjunto común de condiciones operativas. 
Un sistema desplegable también debe incorporar arquitecturas, procesos de fabricación y métodos de instalación costo-efectivos. 
Más importante aún, estos sistemas deben funcionar de manera segura. 
En la mayoría de las implementaciones de fotosíntesis artificial, los combustibles ricos en energía son coproducidos con oxígeno, lo que resulta en mezclas explosivas peligrosas. 
Se deben desarrollar membranas, u otras barreras físicas y químicas, para aislar los productos entre sí de una manera segura. 
Estas particiones también deberían eliminar la necesidad de un equipo de procesamiento periférico complejo que sería necesario para separar los productos antes de ser usados en la mayoría de las aplicaciones. 
¿Cómo sería entonces un sistema fotosintético artificial? 
El patrón no es un panel solar conectado a una unidad de electrólisis, sino más bien un cilindro delgado de capas tipo plásticas intercaladas, como los tejidos de alto rendimiento de los impermeables, que se puedan desplegar según fuera necesario. 
El material superior absorbería el agua y el dióxido de carbono del aire, y la siguiente capa que absorbe la luz haría uso de la energía del sol para producir el combustible. 
Separado por la membrana, el combustible no sería expulsado al aire sino que drenaría por la parte inferior del material en un tanque colector que sería utilizado a pedido en nuestra infraestructura de suministro de energía existente. 
En términos ideales, la generación de combustible solar debería ofrecer flexibilidad en los tipos de combustibles químicos que se pueden producir a partir de la luz solar. 
En su encarnación más simple, el agua se divide en gases de hidrógeno y oxígeno. 
El hidrógeno se puede convertir en un combustible líquido mejorando biocombustibles, por ejemplo, o se lo podría hacer reaccionar con dióxido de carbono de gases de combustión o procesarlo para producir combustibles líquidos para un uso en aplicaciones de transporte. 
Alternativamente, los catalizadores, como en los sistemas fotosintéticos naturales, podrían reducir directamente el dióxido de carbono, en este caso a metanol o metano. 
Los sistemas más efectivos podrían ofrecer combustibles gaseosos o líquidos. 
Los avances recientes en el terreno de la nanociencia, la ciencia de los materiales, la química y la física han ofrecido las herramientas necesarias para hacer un progreso rápido en este campo. 
El premio máximo es una tecnología de energía limpia que sea accesible y que pueda servir de base para un futuro de energía segura y sustentable. 

Nacionalismo y terrorismo 
BOSTON – El 11 de septiembre de 2001 parece al fin un episodio más de la historia del nacionalismo frente a las pretensiones explícitas de dominio mundial por Al Qaeda. 
De hecho, la conmoción y confusión iniciales han dado lugar a una perspectiva más moderada; los ataques terroristas de ese horrible día se ven cada vez más –como debería de ser– como un hito nacionalista más entre muchos otros. 
Desde esta perspectiva los ataques ya no parecen reflejar como lo hicieron para muchos inmediatamente después de los ataques una mentalidad incomprensible, irracional e incivilizada, u otra civilización totalmente distinta –premoderna, oscurantista y fundamentalmente “ tradicional” (en otras palabras subdesarrollada). 
Es en este sentido poco halagador que el Islam, la religión dominante de una parte económicamente atrasada del mundo, se dijo que fue la que motivó los ataques del 11 de septiembre de 2001. 
Y los que lo creyeron (prácticamente todos los que podían ser escuchados) tardaron en percibir su connotación insultante y desde entonces hablar sobre el tema ha causado una fuerte angustia. 
Ningún eufemismo puede expresar de manera inofensiva que una de las grandes religiones del mundo es una ideología asesina, irracional e inaceptable para los seres humanos civilizados de la era moderna. 
Y con todo, dos administraciones estadounidenses diferenteshan implícitamente dicho –y actuado en consecuencia– esta afirmación. 
Sin embargo, una vez que ponemos los ataques del 11 de septiembre de 2001y el fenómeno político más amplio del terrorismo internacional en el contexto de otras tragedias históricas del siglo pasado, la religión deja de ser una explicación viable. 
Es aquí donde la influencia del nacionalismo se hace evidente. 
El nacionalismo ha sido la fuerza impulsora en Occidente desde el comienzo de la era moderna. 
Los historiadores han notado su influencia en la Inglaterra isabelina (que dio a lugar a la rebelión puritana y la migración hacia el continente americano), y lo reconoció cada vez más como el motor detrás de las revoluciones francesa y rusa. 
Mientras tanto, los estudiosos chinos están empezando a verlo como la inspiración de la lucha de Mao Zedong en contra del Kuomintang (el abiertamente autodenominado “movimiento nacionalista”) y las políticas de la República Popular. 
Además, no se necesita perspicacia histórica para comprender que el nacionalismo fue la fuente del Nacional Socialismo de Hitler y, por consiguiente, de la Segunda Guerra Mundial. 
De hecho, sería sorprendente si este no fuera el caso dado que el nacionalismo es la base cultural de la modernidad –el marco de su conciencia social. 
Y precisamente porque el nacionalismo define la forma en qué pensamos, su influencia en los fenómenos que no pregonan su motivación nacionalista –como los ataques de Al Qaeda en 2001- pueden omitirse fácilmente. 
Como regla general, la mayoría de los nacionalistas no se denominan nacionalistas. 
Como el resto de nosotros, ellos creen que su nacionalismo es natural y no tiene porque ponerse de relieve. 
Sin embargo, un poco de introspección conduciría a cualquier persona pensante a reconocer que todos somos nacionalistas –sentimos, pensamos y reaccionamos al mundo como lo dicta el nacionalismo. 
El nacionalismo es una visión temporal (y por lo tanto secular, incluso cuando se usa la religión en su retórica) que divide a las personas en comunidades soberanas de miembros iguales. 
La igualdad de la membresía nacional (que al mismo tiempo puede definirse exclusivamente) eleva el estatus de cada miembro a la élite, haciéndolo así dependiente de la dignidad de la nación en conjunto. 
Como resultado, aquellos que poseen conciencia nacional se comprometen con la nación y defienden la dignidad de ésta –que se mide por su posición o prestigio frente a otras naciones. 
Es por ello que la competencia por el prestigio nacional ha sido la principal fuerza en la política internacional desde comienzos del siglo XX. 
Específicamente, el agresor en muchos conflictos internacionales de esta era ha estado motivado por daños percibidos a la dignidad nacional. 
No es necesario que haya habido daños: con la superioridad percibida de otra nación es suficiente. 
En una sociedad moderna avanzada, como Alemania, los intelectuales no tienen reparo en usar abiertamente un lenguaje nacionalista para convencer a la población con sentimientos nacionalistas de que existen amenazas al prestigio nacional. 
En contraste, en una sociedad donde la conciencia nacional está limitada a los mejor educados (por ejemplo en Medio Oriente árabe), deben recurrir a medios tradicionales de movilización. 
En el caso de Medio Oriente, ese movilizador tradicional es el Islam, por lo que las amenazas al prestigio nacional se presentan como amenazas al Islam. 
Algunas naciones no se sienten amenazadas por insultos a la dignidad nacional –por varias razones históricas se consideran superior a otros. 
No obstante, si su prestigio está en riesgo, la percepción de una amenaza se vuelve decisiva. 
¿De qué otro modo se explicaría que los ciudadanos en el mundo desarrollado están tan preocupados por su competitividad económica? 
¿Acaso no nos basta con tener riqueza? 
¿Por qué necesitamos ser mejores que los otros? 
Por ejemplo, ¿por qué los estadounidenses se sienten tan amenazados con el pacífico auge económico de China (al igual que con el éxito económico de Japón en los años ochenta)? 
Dejar de ser el “número uno” ofendería el sentido de dignidad de los Estados Unidos. 
No hay otra explicación. 
Ahora china también está motivada por el nacionalismo, y continuará tanto como pueda hacerlo una población de 1,300 millones de personas. 
La amenaza a la posición internacional de los Estados Unidos es real, pero cegados por ella, los estadounidenses piensan que todavía pueden adoptar una postura de condescendencia hacia China como si estuvieran con una potencia inferior. 
Por el momento, los chinos pueden estar muy preocupados con lo que pasa en su propio entorno como para tomar en cuenta esos insultos, pero es poco inteligente ofenderlos deliberadamente. 
Dado que los estadounidenses malinterpretaron los motivos que propiciaron los ataques del 11 de septiembre de 2001, los Estados Unidos pelearon dos guerras costosas, que no sirvieron para derrotar a sus enemigos y dejaron a Medio Oriente más volátil que nunca. 
No entender la relación entre nacionalismo y dignidad en China –y en el propio actuar de los Estados Unidos hacia China- puede costar mucho más a los Estados Unidos. 

Nacionalismo, inmigración y éxito económico 
CAMBRIDGE – Uno de los desafíos centrales que enfrentan las economías avanzadas del mundo es la desaceleración del crecimiento. 
Durante la última década, las tasas de crecimiento en las economías avanzadas promediaron 1,2%: cifra que se sitúa por debajo del promedio del 3,1% alcanzado durante los últimos 25 años. 
La historia muestra que un crecimiento económico más lento puede hacer que las sociedades sean menos generosas, menos tolerantes y menos inclusivas. 
Por lo tanto, es lógico pensar que la pasada década con su crecimiento lento contribuyó al surgimiento de una forma perjudicial de nacionalismo populista, la que se está afianzando en un número cada vez mayor de países. 
Al igual que durante las décadas más oscuras del siglo XX, el nacionalismo de hoy toma la forma de una elevada oposición a la inmigración y – en menor grado – al libre comercio. 
Para empeorar las cosas, el nacionalismo tóxico de la actualidad exacerbará la desaceleración económica que sustentó su surgimiento. 
Convertir este círculo vicioso en uno virtuoso – en el que una mayor apertura impulsa un crecimiento más rápido – dependerá, al menos en parte, de hacer que la inmigración sea más compatible con formas incluyentes de nacionalismo. 
La evidencia económica sobre este tema es clara: la inmigración contribuye en gran medida al crecimiento económico. 
Asimismo, la inmigración es más necesaria que nunca, debido a que el envejecimiento de la población junto con tasas de natalidad más bajas a lo largo de las economías avanzadas están produciendo un auge de jubilación, sin que se cuente con un conjunto proporcional de trabajadores nativos que estén en la plenitud de sus vidas y apuntalen dicho auge. 
Por ejemplo, la población en edad laboral de Japón ha estado disminuyendo desde el año 1995. 
En la Unión Europea, los inmigrantes representaron el 70% del crecimiento de la fuerza laboral. 
Y, en Estados Unidos, la inmigración es la razón principal por la que la fuerza laboral continúa creciendo; si Estados Unidos dependiera únicamente de los trabajadores nativos, su fuerza laboral disminuiría. 
Un crecimiento más rápido es beneficioso, incluso si se tiene que sustentar a una población más grande, debido a que los inmigrantes que trabajan pagan impuestos los que, a su vez, ayudan a los pensionistas y jubilados. 
En general, es mucho mejor ser un país de rápido crecimiento con una población vibrante y en expansión que un país con una población menguante, como es el caso de Japón. 
Por otra parte, además de ampliar la fuerza laboral, los inmigrantes, en los hechos, aumentan el PIB per cápita al aumentar la productividad – es decir, la cantidad que cada trabajador produce. 
La razón es la siguiente: es mucho más probable que los inmigrantes tiendan a ser emprendedores e inicien nuevos negocios. 
En Alemania, por ejemplo, los titulares de pasaportes extranjeros iniciaron el 44% de las nuevas empresas en el año 2015. 
En Francia, la Organización para la Cooperación y el Desarrollo Económicos (OCDE) ha estimado que los inmigrantes se involucran en actividades emprendedoras en una proporción que es 29% mayor en comparación con la proporción en la que participan los trabajadores nativos, siendo esta última similar al promedio de la OCDE en su conjunto. 
Y, en Estados Unidos, los inmigrantes obtienen patentes a una tasa 2-3 veces mayor en comparación con la de los ciudadanos nativos, y sus innovaciones, a su vez, benefician a las personas no-inmigrantes. 
Pueden existir pocas dudas sobre que los inmigrantes amplían el tamaño total del pastel; pero, ¿qué hay acerca del efecto que estos inmigrantes tienen sobre la forma cómo se comparte el pastel? 
En este punto la evidencia es menos clara. 
Ciertamente hay ganadores y perdedores. 
Sin embargo, la evidencia disponible sugiere que los inmigrantes no reducen los salarios de los trabajadores nativos. 
En los hechos, es más probable que los inmigrantes aumenten los salarios en general. 
Un estudio reciente sobre Francia, por ejemplo, encontró que cada aumento del 1% en la participación de los inmigrantes en el total de empleo dentro de un determinado Departamento, que es una división territorial dentro de Francia, aumenta los salarios de los trabajadores nativos en un 0,5%. 
Parecería que además de contribuir al tamaño y la productividad de la fuerza laboral, los inmigrantes también, con frecuencia, complementan las habilidades de los trabajadores nativos, ayudándoles a ganar más. 
Mi abordaje profesional se centra en la economía, por lo que he enfatizado el papel del crecimiento. 
Pero, ese no es el único factor detrás del ascenso del nacionalismo populista. 
El hecho de que los países desarrollados cambien culturalmente también importa, quizás reviste aún más importancia. 
En Estados Unidos, por ejemplo, la proporción de la población que ha nacido en el extranjero ha aumentado del 5% en el año 1960 a alrededor del 14% en la actualidad. 
Como Yascha Mounk de la Universidad de Harvard señala en su perspicaz nuevo libro titulado:The People vs. Democracy, ese es el porcentaje más alto desde la última gran reacción antiinmigrante en Estados Unidos, reacción que se denominó como “el peligro amarillo” y ocurrió a principios del siglo XX. 
Las tendencias son similares – e incluso algunas veces más impresionantes – en otros países desarrollados. 
La porción de la población nacida en el extranjero en Suecia, por ejemplo, ha pasado del 4% en el año 1960 al 19% de la actualidad, lo que representa un cambio mucho mayor que el acontecido en Estados Unidos. 
Todos los países se enfrentan ante la decisión de optar por una u otra alternativa cuando se trata de inmigración. 
Pueden pagar un precio, en términos económicos, para seguir un curso más excluyente, o pueden obtener los beneficios económicos de una mayor apertura con respecto a la inmigración. 
Pero, si bien las políticas públicas pueden ayudar a garantizar que los beneficios de la apertura se concreten, no debemos perder de vista sus limitaciones políticas y económicas. 
Mirando más allá de las soluciones políticas, también necesitamos establecer una expectativa cultural acerca de que los inmigrantes no sólo traerán consigo diversas perspectivas, sino que también se unirán a su nuevo país en calidad de ciudadanos. 
Eso significa hablar el idioma, honrar las tradiciones nacionales y – tal como vi de primera mano cuando charlaba sobre estos temas en Les Rencontres Économiques celebrados en Aix en Provenza, Francia – también incluye alentar al equipo nacional de fútbol. 
En Estados Unidos, en particular, la antedicha es la visión de inmigración y nacionalismo inclusivo que deberíamos esforzarnos por alcanzar – esfuerzos que deberían incluir también el mejoramiento de nuestro equipo nacional de fútbol. 


La OTAN después de la cumbre de Estambul 
La semana pasada, los Jefes de Estado o de Gobierno de las 26 naciones que son miembros de la OTAN se reunieron en Estambul para celebrar una importante cumbre. 
El simbolismo de una ciudad encabalgada entre dos continentes resultó particularmente apropiado. 
En Estambul no sólo reforzamos el decisivo vínculo entre las dos riberas del Atlántico, sino que, además, tendimos puentes de cooperación con otras regiones. 
Después del desacuerdo sobre la cuestión del Iraq, la cumbre demostró un nuevo impulso en la cooperación transatlántica en materia de seguridad y reforzó el papel de la OTAN como instrumento de la mayor importancia para dicha cooperación. 
Las decisiones fundamentales que adoptamos en la cumbre lo muestran con toda claridad. 
En primer lugar, el Afganistán. 
En Estambul, la OTAN decidió ampliar su presencia estabilizadora en el Afganistán. 
Vamos a aumentar el número de equipos provinciales de reconstrucción para apoyar la ampliación de la autoridad del gobierno central y facilitar el desarrollo y la reconstrucción. 
También prestaremos un mayor apoyo para la celebración de las próximas elecciones, que son decisivas para garantizar la paz y la estabilidad a largo plazo en ese país y velar por que no vuelva a ser nunca un refugio seguro para terroristas. 
En segundo lugar, el Iraq. 
A petición del Primer Ministro, Lyad Allawi, la OTAN decidió ofrecer su ayuda para capacitar a las fuerzas iraquíes de seguridad. 
Además de nuestro apoyo permanente a Polonia en su dirección de la división internacional en el Iraq, la OTAN va a desempeñar a partir de ahora un papel decidido para ayudar al Iraq. 
El hecho de que se adoptara esa decisión al tiempo que la transferencia de la autoridad a un nuevo gobierno iraquí contribuyó aún más a su importancia. 
Los Aliados afirmaron sin ambigüedades que un Iraq estable redundaría en su interés común y que la OTAN debía participar en su consecución. 
El de la capacitación es un sector decisivo para la estabilidad del Iraq y en el que la OTAN tiene una experiencia y una especialización valiosas que puede compartir. 
En tercer lugar, los Balcanes. 
Si bien nuestra presencia en Kosovo permanece inalterable, la situación, muy mejorada, en materia de seguridad en Bosnia y Herzegovina nos permite poner fin a nuestra lograda misión de la SFOR en ese país al final de este año. 
Después seguirá la Unión Europea con una misión suya y la apoyaremos en ese empeño, pero la OTAN mantendrá una presencia en Sarajevo, en particular para ayudar a Bosnia y Herzegovina a reformar su sistema de defensa. 
Queremos acoger a ese país y a Serbia y Montenegro en nuestro programa de Alianza para la Paz en cuanto cumplan las condiciones pertinentes, entre las cuales figura la cooperación plena con el Tribunal Internacional para la Antigua Yugoslavia. 
En cuarto lugar, la transformación militar. 
En la cumbre, los Aliados decidieron acelerar sus medidas para equipar a la OTAN con las fuerzas y las tecnologías que necesita para realizar sus misiones en el siglo XXI, desde los Balcanes hasta el Afganistán. 
La Fuerza de Respuesta de la OTAN pronto alcanzará su capacidad operacional inicial y nuestro nuevo Batallón Multinacional de Defensa para afrontar las amenazas químicas, biológicas, radiológicas y nucleares ya está en pleno funcionamiento... ideas, todas ellas, propuestas por los Estados Unidos y ejecutadas rápidamente por la Alianza. 
Además, en Estambul acordamos varias medidas encaminadas a fortalecer el vínculo entre el acuerdo político para iniciar operaciones y la dotación de las fuerzas necesarias, mediante, entre otras cosas, metas en materia de utilizabilidad y cambios en los procesos de planificación de la OTAN. 
Quinto, la ampliación de la OTAN y la Asociación. 
Aunque la de Estambul fue la primera cumbre de la OTAN a la que asistieron los siete nuevos países miembros -Bulgaria, Eslovaquia, Eslovenia, Estonia, Letonia, Lituania y Rumania-, indicamos claramente que las puertas de la OTAN siguen abiertas y alentamos a quienes quieran adherirse a nuestra Alianza a que sigan aplicando las reformas necesarias a fin de estar preparados para la adhesión. 
También lanzamos una nueva fase en nuestras relaciones con los países asociados... con oportunidades para una cooperación más individualizada, una mayor insistencia en la reforma del sistema de defensa y una mayor atención al Cáucaso y al Asia central. 
Además, acogimos con agrado el interés mostrado por Rusia y Ucrania en contribuir al "Empeño Activo", nuestra operación naval antiterrorista en el Mediterráneo, como otra señal del valor estratégico en aumento de nuestra asociación con esos países. 
Por último, el Mediterráneo y el gran Oriente Medio. 
En Estambul la OTAN decidió tender la mano a nuevas regiones de importancia estratégica, en particular el gran Oriente Medio. 
En los próximos años ninguna otra región afectará más intensamente a nuestra seguridad con su desarrollo. 
Necesitamos un esfuerzo transatlántico coherente en esa región y la OTAN participará a él. 
Acordamos fortalecer nuestro Diálogo Mediterráneo con siete países del norte de África y del Oriente Medio y transformarlo en una auténtica asociación. 
También lanzamos la "Iniciativa de Cooperación de Estambul" para ofrecer cooperación práctica en materia de seguridad a países del gran Oriente Medio. 
Varios miembros del Consejo de Cooperación del Golfo ya han expresado interés en colaborar con la OTAN, por lo que ha sido un buen comienzo. 
La cumbre de la OTAN en Estambul fue una firme demostración de un atlantismo que aborda los imperativos del presente y del futuro y está preparado para afrontar las amenazas a la seguridad dondequiera que surjan. 
La cumbre concedió a la OTAN más medios militares y políticos para proyectar la estabilidad donde haga falta. 
Lo más importante de todo es que la cumbre reafirmó el papel de la comunidad transatlántica de naciones democráticas y valores compartidos sigue siendo la fuerza más poderosa para determinar nuestro futuro. 

La OTAN después de Riga 
Cuando colapsó la Unión Soviética, muchos predijeron el fin de la Organización del Tratado del Atlántico Norte (OTAN). 
Sin embargo, hace unas cuantas semanas la OTAN celebró su reunión cumbre en Riga, capital de Letonia, república que antiguamente formaba parte de la URSS. 
La OTAN fue creada en 1949 como una alianza para hacer frente al poder soviético. 
Su foco de atención era Europa Occidental y, como se decía en tono de broma, estaba ideada para mantener a los rusos afuera, a los alemanes abajo y a los estadounidenses adentro. 
No obstante, esa Guerra Fría hace mucho que terminó: Alemania es una democracia firmemente arraigada en la Unión Europea, y no existe la amenaza de una acometida de tanques soviéticos por las llanuras del norte alemán. 
La OTAN sobrevivió mediante la transformación de si misma. 
Si bien algunos paises de Europa Central que son miembros de la alianza y sufrieron en el pasado la ocupación soviética siguen viéndola como una póliza de seguros contra el resurgimiento de las ambiciones rusas, la OTAN ya no está dirigida contra Rusia. 
De hecho, no hay problemas para que las autoridades rusas participen en ejercicios militares y visiten el cuartel general de la OTAN, en virtud del programa Asociación para la Paz. 
Las suspicacias que aún persisten y el orgullo nacional ruso limitan el entendimiento entre la OTAN y Rusia, pero la organización ya no tiene como objetivo hacer frente a ese país. 
Una tarea de importancia que llevó a cabo la OTAN en la primera década posterior a la Guerra Fría fue atraer hacia Occidente a los países centroeuropeos recién liberados, mediante la perspectiva de pasar a ser miembros si cumplían estándares democráticos. 
Otra misión importante fue ayudar a dar estabilidad a la conflictiva región de los Balcanes tras el quiebre de la ex Yugoslavia y las guerras resultantes en Bosnia y Kosovo. 
Las operaciones de las fuerzas de paz de la OTAN han sido un factor estabilizador en la región. 
Por ejemplo, la OTAN y la diplomacia de la UE evitaron que el conflicto étnico en Macedonia entrara en crisis. 
Si bien estas acciones fueron trascendentes, muchos observadores argumentaron que la OTAN debería mirar más allá de Europa. 
Un chiste común en ese entonces era que la OTAN tendría que "salir de su área o salirse del negocio". 
Esto cobró particular importancia después de que los ataques de Al Qaeda el 11 de septiembre de 2001 hicieran que la gran prioridad de la política exterior estadounidense pasara a ser el terrorismo transnacional. 
Los miembros europeos de la alianza respondieron invocando el Artículo 5 de la cláusula de defensa mutua de la carta de la OTAN y acudieron en ayuda de EE.UU. en Afganistán, donde hoy hay desplegados 32.000 efectivos de la OTAN. 
Puesto que entrenan en conjunto, los países de la OTAN pueden operar con eficacia incluso cuando no todos los miembros de la organización participen oficialmente. 
Por ejemplo, la OTAN no encabezó la Guerra del Golfo en 1991 ni la campaña afgana inicial, pero el planeamiento y el entrenamiento de la OTAN hicieron que los miembros pudieron cooperar eficazmente cuando se les llamó a hacerlo. 
Al mismo tiempo, la OTAN posterior a la Cumbre de Riga enfrenta varios problemas. 
Europa se encuentra dividida en lo relacionado con la invasión estadounidense a Irak, y no existe la voluntad política para que la OTAN participe allí. 
La nueva relación con Rusia precisa de una cuidadosa gestión, y una incorporación demasiado rápida como miembros de ex repúblicas soviéticas como Ucrania o Georgia podría plantear dificultades. 
En términos militares, los países europeos deben destinar más fondos a hacer más seguras sus comunicaciones, fortalecer sus capacidades aéreas y de operaciones especiales, y a enfrentarse a escenarios militares en donde se utilicen armas químicas y biológicas, con el fin de estar capacitados para enfrentar al terrorismo con eficacia. 
A Francia le preocupa el que la influencia de Estados Unidos sobre la OTAN sea demasiado grande, y se opone a un papel global en que la OTAN establezca relaciones de colaboración especiales con Australia, Nueva Zelanda, Japón y otros países. 
Los franceses ven con inquietud el que la ambición global de la OTAN, especialmente en el este de Asia, pueda producir fricciones con China. 
Sin embargo, no hay duda de que el mayor problema que enfrenta hoy la OTAN es Afganistán. 
El gobierno de Hamid Karzai sigue siendo débil, y la economía no ha dejado de depender fuertemente de la producción de opio. 
Las redes de los talibanes y de Al Qaeda están reapareciendo como amenazas políticas y militares. 
Muchos países de la OTAN con tropas en Afganistán tienen "precisiones nacionales" que restringen el modo como éstas se pueden utilizar. 
Si bien la Cumbre de Riga hizo posible la flexibilización de algunas de estas precisiones con el fin de permitir ayudar a los aliados en circunstancias de necesidad, Gran Bretaña, Canadá, Holanda y Estados Unidos son los países que protagonizan la mayor parte de los combates en el sur de Afganistán, mientras que las tropas francesas, alemanas e italianas están desplegadas en el norte, más tranquilo. 
Es difícil ver cómo la OTAN puede tener éxito en la estabilización de Afganistán, a menos que esté dispuesta a enviar más tropas y dar más flexibilidad a los comandantes. 
También serán necesarios más fondos para la reconstrucción, el desarrollo y las alternativas al cultivo de la amapola, de la que se produce el opio. 
A los gobiernos de Europa y Estados Unidos les preocupa el tema presupuestario, pero destinar ahora a Afganistán recursos significativamente mayores puede terminar siendo, desde una perspectiva de mayor alcance, una manera de ahorrar más gastos en el futuro. 
Uno de los grandes costes de la equivocada política de la administración Bush hacia Irak ha sido el desviar atención y recursos de la justa guerra que se libra en Afganistán. 
Si sólo una pequeña parte del dinero y las fuerzas que se han invertido en Irak se hubiera destinado a Afganistán, no sería tan grande la amenaza actual de Al Qaeda y el resurgimiento de los talibanes. 
Lamentablemente, Irak está quitando todo el oxígeno del proceso de determinación de políticas que se lleva a cabo en Washington. 
Pocas personas están esforzándose de verdad para que la OTAN no sufra un fracaso importante en su primera prueba de importancia fuera de Europa. 

La OTAN y las pesadillas de Rumania 
Cientos de miles de rumanos aclamaron al Presidente Bush cuando nos dio la bienvenida a la OTAN, y éramos sinceros. 
Al igual que cuando aclamamos a Nicolae Ceausescu, tanto cuando se dirigía a la nación como cuando fue ejecutado. 
Somos buenos para aclamar. 
Para lo que no somos buenos es comprender qué estamos aclamando. 
Nuestra nueva calidad de miembros de la OTAN suena genial, pero realmente no sabemos por qué. 
En 1998, Radu Vasile, entonces Primer Ministro de Rumania, visitó Israel. 
Vasile expresó interés en comprar helicópteros militares israelíes. 
Ezer Weizmann, Presidente de Israel y ex piloto de aviones, respondió: "Ustedes deben tener grandes enemigos si necesitan estos helicópteros. 
¿Quiénes son?" 
"En lo absoluto", respondió Vasile, "estamos en paz con nuestros vecinos... nuestras fronteras están seguras. 
Pero necesitamos aeronaves modernas... para unirnos a la OTAN". 
"¡Así es que", dijo Weizmann, "después de todo no tienen enemigos! 
¡Pero no se preocupen: la OTAN se los buscará!". 
La mayoría de los rumanos ven el ingreso a la OTAN como una enorme victoria nacional, pero algunos se preguntan si hay algo de verdadero en la broma de Weizmann: porque, si la razón fundamental de entrar en una alianza militar es la sensación de estar amenazados, entrar a la OTAN no tiene sentido. 
Por primera vez en su accidentada historia, Rumania no tiene nada que temer de sus vecinos. 
Rusia, el "enemigo tradicional" ahora parece lejana y consumida por sus problemas internos. 
Hungría, el otro "enemigo tradicional" es un aliado miembro de la OTAN; las relaciones con Ucrania son desagradables, pero pacíficas. 
Bulgaria es demasiado pequeña como para que importe; y las guerras de Yugoslavia son cosa del pasado. 
Aun así, el país debe ahora, año tras año, aumentar su gasto militar para comenzar a acercarse a los estándares de la OTAN. 
Esto será todo un desafío para una economía cuyo crecimiento económico reciente, aunque real, sigue siendo vacilante. 
A diferencia de unirse a la UE, que puede proporcionar importantes fondos para el desarrollo, unirse a la OTAN significa sólo sacrificios. 
Dada nuestra pobreza, gastar más dinero en equipos militares parece irresponsable. 
Aunque el 73% de los rumanos aprueba el ingreso a la OTAN, menos del 20% está de acuerdo con la participación de Rumania en una guerra contra Irak. 
No importa cuán poco consistentes puedan parecer estas actitudes, siguen siendo generalizadas y no se pueden ignorar, debido a que sugieren que la gente acá concibe a la OTAN como un paraguas protector, no algo a lo que deban contribuir. 
Los problemas de seguridad de Rumania no son externos sino internos, ya que el obstáculo para la creación en Rumania de un gobierno liberal estable y democrático es el pueblo rumano mismo. 
La democracia aquí es una realidad, pero una realidad frágil. 
Demasiadas dictaduras han acostumbrado a los rumanos a hábitos de obediencia, conformismo e irresponsabilidad. 
El actual gobierno del PSD (Socialdemócrata) es eficiente, pero tiene un preocupante historial de corrupción, falta de transparencia y uso de su poder para influir sobre las decisiones judiciales. 
El segundo partido principal, el Partido de la Gran Rumania, es mitad fascista, xenófobo y antisemita y su líder, un populista radical, recibió el 22% de los votos en las elecciones del año pasado. 
¿Cómo puede la OTAN ayudar con esto? 
No puede hacer nada directamente; de manera indirecta, puede hacer mucho. 
La OTAN ya no es sólo una alianza militar. 
En lugar de ello, es ahora una alianza político-militar que fija estándares democráticos para los nuevos miembros y candidatos. 
Ningún gobierno rumano puede hacer caso omiso de estos estándares. 
Es casi imposible imaginar en la Rumania de hoy en día gobernantes que se comporten de manera tan abiertamente matonesca como Kuchma en Ucrania o Lukashenka en Bielorusia. 
Más aún, unirse a la OTAN significa poner al ejército y los servicios de inteligencia rumanos bajo el control del comando de la OTAN (es decir, de EEUU), por lo que se puede prevenir cualquier intento de preparar un golpe o de generar problemas entre los rumanos y nuestra importante minoría húngara. 
Mientras más estrechamente unido al mundo democrático esté un país como Rumania, menos probable es que sufra desórdenes sociales o políticos o que se desarticule su sistema democrático. 
La OTAN fija límites estrictos a la autonomía de las elites políticas locales para hacer lo que deseen. 
Por supuesto, la OTAN por sí sola no puede salvaguardar la democracia y no es una panacea para nuestros muchos problemas sociales y políticos; pero puede actuar (y ya lo ha hecho durante el proceso de admisión) como un incentivo para que los gobiernos y partidos se comporten de manera responsable y obedezcan el imperio de la ley. 
Esto es vital porque, en el pasado, cuando las elites políticas de Rumania disfrutaron de demasiada autonomía o una soberanía nacional real, abusaron de ellas. 
El régimen de Ceausescu lo demuestra. 
El "espacio de maniobra" que obtuvo del Pacto de Varsovia con el apoyo de occidente no trajo beneficios para el pueblo rumano. Sólo aumentó la oportunidad de que el clan y los compinches de Ceausescu actuaran arbitrariamente, convirtiendo en un infierno la vida de la mayoría de los ciudadanos. 
En comparación, los húngaros, polacos y búlgaros, cuyos gobiernos dependían mucho más de los soviéticos, tuvieron un mejor pasar. 
Por lo tanto, no es unirse a la OTAN como alianza militar lo que beneficiará a Rumania. 
Lo que importa es la integración de Rumania a una organización internacional sólida y poderosa, lo que pondrá un freno a su soberanía. 
El ingreso a la OTAN marca un reconocimiento formal de que Rumania (o Bulgaria, Hungría o Polonia para estos efectos) renuncia a sus pretensiones de una soberanía ilimitada y a todos los sueños de grandeza que la acompañan. 
En el pasado, ellos sólo produjeron subdesarrollo, dictaduras, nacionalismo e indescriptibles niveles de sufrimiento. 
Matar ese sueño impedirá que revivamos nuestras pesadillas políticas. 

 

Hay que salvar la OTAN 
Quien piense que la OTAN, la más exitosa expresión de solidaridad trasatlántica, había encontrado una nueva cohesión después de la decisiva crisis de Irak debería visitar el cuartel general de la alianza. 
Es cierto que la cumbre de Estambul de fines de junio produjo un asomo de armonía y que los cuarteles de la OTAN están, como siempre, ocupados con frecuentes reuniones de las ahora 26 delegaciones nacionales, innumerables comités, y las montañas de papel impreso que producen. 
Sin embargo, falta algo esencial: el espíritu de la OTAN. 
Muchos, si no la mayoría, de los miembros ya no reconocen a la OTAN como algo fundamental para sus intereses nacionales. 
Como lo expresó un alto funcionario, la organización es como un auto viejo y abollado que uno guarda en su poder mientras funcione, pero que tirará a la basura cuando sea demasiado costoso hacerle reparaciones. 
Todavía es posible aprovechar el viejo vehículo: comanda cerca de 6000 soldados en Afganistán, asegura una frágil seguridad en Kosovo y puede, como lo decidió la OTAN en junio, ser útil para entrenar las fuerzas iraquíes. 
Todavía vale la pena tener a la OTAN disponible. 
Pero, con excepción de los miembros que recién se han unido, pocos gobiernos de los dos lados del Atlántico parecen temer un desastre importante si desaparece gradualmente. 
Eso, y no las discrepancias entre los aliados más importantes acerca de la Guerra de Irak, es lo que está causando la profunda crisis en que se encuentra la más antigua y exitosa alianza del mundo moderno. 
Las diferencias políticas sobre la aventura estadounidense en Irak exacerbaron la crisis, pero también ocultaron en parte su verdadera causa. 
Ello explica por qué ni EE.UU. ni sus oponentes o partidarios en Europa trataron siquiera de tener una discusión detallada sobre el funcionamiento del Consejo de la OTAN antes, durante o después de la guerra de Irak: estaban conscientes de que sus visiones ya eran demasiado diferentes como para llegar a tener una sola voz. 
Esta también es la razón por la cual las modestas iniciativas que está tomando la alianza para ayudar a EE.UU. en sus intentos por estabilizar a Irak no harán que la OTAN vuelva a estar unida. 
Es verdad que la administración de EE.UU. ahora ha pedido la ayuda de toda la OTAN, en marcado contraste con su altanera afirmación de hace apenas dos años de que la OTAN ya no importaba; no la membresía en la alianza, sino una misión militar en particular, definiría de ahí en más la coalición. 
No obstante, para la mayoría de los aliados este nuevo enfoque es meramente táctico, un signo del pragmatismo yankee cuando la situación lo exige y no un cambio de estrategia de parte de la administración Bush para reconstruir a la OTAN como el eje central de la alianza trasatlántica. 
Los gobiernos europeos tampoco muestran esa intención. 
Los comunicados de las cumbres se han vuelto más modestos, a pesar de abundar en palabras. 
Incluso en los casos en que los miembros se han comprometido a una operación conjunta, como en Afganistán, el capaz nuevo Secretario General, el ex ministro de exteriores holandés Jaap de Hoop Scheffer, tiene que rogar por unos pocos helicópteros aquí y unos cientos de hombres allá, como el administrador de una asociación de fútbol venida a menos que intenta armar un equipo de la nada. 
La crisis de confianza y cohesión de la OTAN tiene sus raíces en el fin de la Guerra Fría, no en las turbulencias de la guerra de Irak. 
La alianza puede enorgullecerse de importantes logros en los últimos 15 años: ayudó a estabilizar Europa a medida que se ampliaba a 26 miembros, casi el doble de la cantidad que había durante la Guerra Fría; mantuvo bajo control el conflicto de los Balcanes; incluso aceptó un papel en sucesos extraeuropeos, como en Afganistán. 
Pero la OTAN ha fracasado en la prueba más importante, asegurar que sus miembros sigan viendo su éxito como algo esencial para sus intereses. 
El que ya no ocurra así es algo profundamente perturbador. 
Refleja menos las insuficiencias de los logros de la entidad que la miopía de sus miembros. 
Es cierto que ya no está en juego su seguridad frente a un ataque militar, pero la OTAN es más que sólo un pacto de defensa. 
Como ninguna otra organización, La OTAN encarna la cohesión atlántica, algo que sigue siendo esencial para cualquier iniciativa de Occidente por promover un grado de orden internacional. 
La OTAN vincula a Europa con el país más poderoso del planeta y compromete de manera irremplazable a EE.UU. a un procedimiento común de consultas y cooperación. 
Más aún, es la única organización capaz de generar operaciones militares internacionales para las muchas tareas futuras relacionadas con el afianzamiento de la estabilidad. 
Por tanto, es una locura el que los gobiernos europeos no apoyen la OTAN. 
Sentarse a ver cómo se diluye es, en el mejor de los casos, frívolo y, en el peor, peligroso. 
En lugar de culpar a la administración Bush y esperar a que se produzca un cambio de gobierno en EE.UU., los miembros europeos tienen que hacer que la OTAN sea parte de sus intereses nacionales nuevamente. 
Esto no implica doblegarse frente a cada opinión y capricho estadounidense y renunciar a los deseos de fortalecer la cooperación de defensa europea. 
Significa comprometerse a hacer nuevamente de la OTAN el lugar en donde ambos lados del Atlántico desarrollan un enfoque común frente a los peligros de este mundo. 
Desgraciadamente, la mayoría de los gobiernos europeos simplemente se encoge de hombros cuando se plantea el tema. 
Esta peligrosa indiferencia es el signo más grave de la crisis de la OTAN. 

La OTAN tiene que triunfar 
DENVER – Las recientes predicciones del secretario de Defensa estadounidense, Robert Gates, de que el futuro de la OTAN es oscuro y sombrío han generado un amplio debate, pero que podría ser muy optimista. 
Resulta que junio marca otro hito en el camino incierto de la alianza: la duración de sus operaciones en Libia ya supera a la de las de Kosovo de hace doce años. 
En 1999, Slobodan Milosevic se rindió en Serbia después de 78 días, mientras que el general libio Muammar el-Kaddafi aún no entiende el mensaje – y de hecho tal vez lo esté malinterpretando. 
Para los que participamos en las operaciones durante la crisis de Kosovo, la intervención en Libia parece un déjà vu. 
En los cielos de Serbia y Kosovo, los aviones de la OTAN atacaban objetivo tras objetivo pero no para contribuir a la liberación del territorio o como parte de una campaña de bombardeos estratégicos sino para hacer cambiar de postura a Milosevic. 
Sin duda, negar a Milosevic los medios para emprender una “limpieza étnica” fue otra razón que se sumó en los días posteriores al inicio de la campaña, pero el propósito verdadero era convencerlo de que tenía que dejar entrar a las fuerzas de la OTAN en Kosovo. 
Fue un clásico desajuste de la política y la estrategia. 
No hay guerra que no tenga su lista de supuestos falsos, y la campaña de Kosovo tuvo los suyos. 
Tal vez el más importante fue la memorable – pero equívoca– creencia de que Milosevic se rendiría después de algunos días de bombardeos. 
En cambio, como muchos líderes en esas circunstancias, se encerró en un bunker, literal y figurativamente, y permaneció ahí con escasas comunicaciones. 
Mientras tanto, los estrategas de la OTAN buscaban afanosamente identificar objetivos que le negaran los medios de llevar a cabo una limpieza étnica o, más a menudo, que lo alentaran a reconsiderar su posición. 
En la intervención hubo momentos malos, y tal vez ninguno peor que el bombardeo de la embajada china, que se identificó erróneamente como una instalación en la que había activos de seguridad serbios – instrumentos de represión contra Kosovo. 
También hubo momentos de gran preocupación sobre si los aliados estarían dispuestos a mantenerse firmes a medida que pasaban los días, las semanas y los meses sin un final a la vista. 
Sin duda quienes participan actualmente en Libia están sintiendo presiones similares. 
En marzo de 1999, pocos líderes de la OTAN ponían en duda que expulsar a Milosevic de Kosovo por la fuerza era lo correcto. 
Tampoco había muchas dudas de que los líderes de Europa y los Estados Unidos habían hecho esfuerzos de buena fe para convencer a Milosevic con negociaciones y medios pacíficos. 
La guerra era el último recurso. 
En efecto, en marzo de 1999 se consideró que la decisión de emprender la guerra era correcta porque se habían agotado todas las demás posibilidades. 
Con (demasiada) frecuencia se cita el aforismo del teórico militar prusiano del siglo XIX, Carl von Clausewitz, de que la guerra es la continuación de la política por otros medios. 
Pero en esos días decisivos se recordó otro pensamiento suyo, más pertinente: la guerra es un medio serio para lograr objetivos serios. 
Ninguno de los participantes en las operaciones de Kosovo pensaba de modo distinto, y a nadie se le ocurría que la OTAN pudiera darse por vencida. 
Por eso la OTAN empezó a formar un grupo de tierra. 
A fin de cuentas las tropas de tierra resultaron innecesarias, pero el fracaso no era una opción que se pudiera considerar. 
Tampoco puede serlo actualmente. 
En Libia también hay un desajuste de la política y la estrategia. 
La política es sacar a Kaddafi del poder. 
La estrategia –es decir, el mandato para el uso de los medios– es proteger a los civiles. 
Este último no garantiza el éxito de lo primero. 
La brecha comienza a cerrarse a medida que la OTAN comienza a utilizar activos como los helicópteros de combate, enfocados de manera más directa y audaz al objetivo real de derrocar a Kaddafi. 
No obstante, se debe hacer mucho más para asegurar el éxito. 
Las quejas sobre la ineficacia de los rebeldes no ayudarán. 
La oposición Libia es lo que es. 
Gates se ha centrado adecuadamente en la cuestión de la sostenibilidad financiera de la OTAN. 
Es fácil ver por qué planteó la cuestión, dado que los líderes militares europeos que participan en la operación hablan en público sobre las limitaciones de sus presupuestos. 
(Nota para los líderes militares europeos: por favor no le den a entender a Kaddafi que se les están acabando las bombas.) 
Pero Gates señaló un punto mucho más grave: la falta de voluntad política. 
Algunos países que tienen recursos que se necesitan no los han facilitado y otros ni siquiera han dado apoyo político. 
La OTAN siempre ha funcionado con este enfoque a la carta. 
Lo nuevo es la posibilidad de que la OTAN fracase. 
Mientras se mantienen al margen, los guerreros reacios de la alianza deben considerar ese riesgo. 
Estos son días difíciles para la OTAN, como ha señalado Gates, que está en el ocaso de su brillante ejercicio. 
Se tomó una decisión de intervenir militarmente en una situación que se puede decir que era de interés marginal, pero ahora los aliados deben comprender que están utilizando medios serios para lograr un objetivo serio. 
Todos los países que tomaron la decisión de intervenir en Libia, incluidos los Estados Unidos, deben conducirse con un renovado vigor y con la idea de que la OTAN —independientemente de sus deficiencias—debe triunfar. 

Señales peligrosas de la OTAN 
COPENHAGUE – La cumbre de la OTAN celebrada en Bucarest lanzó dos señales peligrosas. 
La primera fue la de que Rusia ha restablecido en Europa una “esfera de intereses” en la que hay países a los que no les está permitido perseguir sus propios fines sin que Moscú los acepte. 
La otra fue la de que todos los Estados miembros de la OTAN tienen libertad para chantajear a sus socios a fin de que apoyen sus fines, propios de su estrechez de miras. 
La primera señal se lanzó cuando se denegó a Ucrania y Georgia el “Plan de acción para la adhesión” (PAA) que deseaban. 
Varios pesos pesados europeos, encabezados por Alemania y Francia, se negaron, pese al apoyo decidido de esa idea por parte de los Estados Unidos. 
La segunda señal se lanzó cuando Grecia logró vetar la adhesión de Macedonia, actitud que reflejó el irresuelto conflicto entre los dos países por el nombre de Macedonia (que, según insiste Grecia, debe ser Antigua República Yugoslava de Macedonia, cuya sigla en inglés –FYROM– es una de las más vergonzosas que afligen a la política internacional actual). 
La disputa con Macedonia se remonta a comienzos del decenio de 1990, cuando Yugoslavia se desplomó y se dividió en Estados independientes. 
Grecia se opuso vehementemente a que su diminuto vecino septentrional, que sólo cuenta con dos millones de habitantes, usara el nombre de Macedonia y los símbolos de la época de Alejandro el Magno en su bandera y su escudo. 
En determinado momento Macedonia accedió a diseñar una nueva bandera y a eliminar los símbolos, además de a enmendar su Constitución para que quedara claro que no tenía reivindicaciones territoriales sobre Grecia, pero se negó rotundamente a vivir con uno de los nombres, propios de un trabalenguas, propuestos por su vecino de dimensiones mayores. 
Conque así estamos: un veto griego a las aspiraciones nacionales de Macedonia hasta que haya elegido un nombre que no haga temblar a los griegos de miedo a una agresión procedente del Norte. 
Parece ridículo, pero hay otro aspecto, con frecuencia pasado por alto, en esa disputa: al actuar así, Grecia demuestra falta de confianza en sus socios de la OTAN. 
Si Macedonia formara parte de la OTAN, cualquier política aventurera que socavara la estabilidad regional sería parada en seco sin lugar a dudas. 
Si los griegos no son capaces de verlo, sus socios deben hacerles saber que su actitud obstruccionista tiene un precio. 
El problema con Ucrania y Georgia es mucho más grave. 
En cierto modo, Rusia se ha comportado como Grecia al afirmar que una ampliación de la OTAN amenaza su seguridad. 
Eso es absurdo y Rusia lo sabe, pero el Kremlin ha descubierto que actuando como un niño consentido se obtienen resultados: el derecho a influir en la evolución de los acontecimientos en los países ex soviéticos. 
Dicho de otro modo, se está permitiendo a Rusia reafirmar su “esfera de influencia”, concepto que debería haber sido substituido por el de “toda Europa libre”, que toda la Unión Europea parecía haber hecho suyo cuando el comunismo se desplomó. 
Pero no: 1989 no fue el fin de la Historia. 
La Historia amenaza con regresar. 
Los oponentes europeos de un PAA para Ucrania y Georgia sostienen que ninguno de esos dos países está preparado para su ingreso en la OTAN. 
Se dice que existen demasiados interrogantes sobre su unidad nacional, que arrastran demasiados conflictos internos y que sus ejecutorias en materia de reformas políticas y judiciales son supuestamente dudosas. 
Pero el proceso del PAA no entraña un derecho automático a la adhesión a la OTAN. 
Al contrario, los PAA impondrían exigencias muy estrictas a Ucrania y Georgia. 
Esos dos países tendrían que responder a muchas preguntas difíciles y convencer a los demás de que pueden cumplir los requisitos democráticos de la OTAN antes de que se les permita el ingreso. 
Así, pues, también redundaría en provecho de Rusia que comenzara ese proceso. 
Rusia tiene preocupaciones válidas respecto de las grandes minorías rusohablantes existentes en los dos países y la mejor forma de abordarlas es en el marco del proceso de PAA, en los que el punto de referencia son las reglas, muy estrictas, de la Organización de Seguridad y Cooperación en Europa sobre el trato a las minorías. 
De hecho, el proceso de PAA garantizó la protección de las minorías rusas de Estonia, Letonia y Lituania, ex repúblicas soviéticas, todas ellas, que ahora son miembros de la OTAN. 
El quid de la cuestión es la falta de voluntad política de Europa para forjar una posición unificada para con Rusia, lo que ha movido a Rusia a aplicar una clásica estrategia de “divide y vencerás” tentando a varios grandes países europeos a concertar acuerdos bilaterales –en particular en materia de cuestiones energéticas– que impiden una posición común de la UE. 
Resulta lamentable –tanto para Rusia como para los europeos–, porque fortalece a quienes en Moscú quieren aplicar una política de orgullo nacional y no de intereses nacionales y reduce las posibilidades de creación de una verdadera política exterior y de seguridad común europea. 
Pero resulta más lamentable para los países que una vez más van a quedar excluidos. 
La OTAN debe ser un faro de esperanza para los países que luchan por establecer la democracia y la libertad. 
La cumbre de Bucarest da a entender que se ha apagado dicho faro. 

La Cumbre de la OTAN se Muda al Este 
BERLÍN: La próxima cumbre de la Organización del Tratado del Atlántico Norte (OTAN) tendrá lugar en Praga en el invierno de 2002, esto si el presidente Bush no reúne a sus aliados antes. 
Pero las cuestiones que deberán resolverse ya están claras: ¿cuál país, si acaso, será invitado a ser miembro de la OTAN? ¿Cuándo habrá un nuevo miembro? 
Cualesquiera decisiones sean tomadas, también está claro, los preparativos deben iniciarse tan pronto como sea posible y por lo menos antes de que el presente año termine. 
Esto es distinto a lo sucedido en 1997, cuando Polonia, Hungría y la República Checa ingresaron a la OTAN. 
Entonces, el resultado de la cumbre de Madrid, en la cual se decidió su ingreso, fue incierto hasta los momentos finales. 
Esa incertidumbre terminó cuando Estados Unidos logró que se limitaran las invitiaciones a tres países ya elegidos, sorprendiendo a otros miembros de la Alianza que apoyaban a otros candidatos. 
Hoy día, el asunto más importante para la OTAN es decidir si se admite o no a los países bálticos, Estonia, Latvia y Lituania, ahora, después de un corto aplazamiento, o nunca. 
Rechazar o retrasar la membresía de los Estados bálticos sería considerado como una concesión a Rusia; actuar en favor de ellos sería considerado por Moscú como una bofetada. 
Sin importar qué decisión tome la OTAN, contener el efecto negativo --en Rusia o en la región del Báltico-- no será fácil. 
Así, un final sorpresivo similar al de Madrid sólo empeorará las cosas, porque es necesario realizar cuidadosos preparativos para contener el daño y se perderá mucho tiempo si todo se deja para la reunión en Praga. 
Algunos de los miembros de la OTAN tienen la esperanza de evadir estos problemas por completo, a través de un aplazamiento. 
¿Por qué no posponer la ampliación --preguntan-- hasta que algunos de los países que solicitaron su ingreso a la OTAN hayan sido aceptados como miembros de la Unión Europea (UE), en donde quizá puedan satisfacerse algunos de los elementos de sus inquietudes sobre seguridad? 
Pero el aplazamiento no es una opción viable, por las razones siguientes: 
- Fue Rusia la que le dió a la membresía del trío báltico la preponderancia que ahora tiene en la agenda de la OTAN. 
Moscú ha vociferado una y otra vez que la primera ampliación de la OTAN hacia el este debe ser la última. 
Incluír a los países del Báltico en la OTAN, según Rusia, comprometería su seguridad (entendiendo "seguridad" como la autoestima rusa). 
La fuerza de estas protestas, sin embargo, hará que el alargamiento del proceso de ampliación de la OTAN parezca un homenaje al presidente Putin; 
- El Occidente prometió continuar con la ampliación en la Cumbre de Washington de abril de 1999. 
En ese entonces los jefes de estado de la OTAN dieron la bienvenida al progreso de varios países candidatos, loando a los Estados bálticos en particular. 
Los líderes de la OTAN también prometieron considerar de nuevo la ampliación en el 2002, a más tardar. 
Así, no pueden repetir la misma fórmula en Praga y mantener su credibilidad tanto en Rusia como en Europa del este; 
- La ampliación de la UE toma tiempo, mientras que la ampliación de la OTAN es relativamente rápida. 
Si las negociaciones para la admisión de los países del Báltico en la UE estuvieran cerca de concluir, posponer la apertura de membresías de la OTAN podría justificarse porque la UE, con su nueva identidad de defensa, es ahora una unión tanto para la defensa como para la prosperidad. 
Como miembros de la UE, los países bálticos estarían de forma indirecta bajo el escudo protector de la OTAN, de manera que quizá la membresía explícita no fuera necesaria. 
Por desgracia, pasarán años antes de que las negociaciones para la membresía en la UE concluyan y sean ratificadas. 
Esperar ese momento es un aplazamiento por otros medios. 
- Al final de la Guerra Fría, la OTAN se redefinió como una red de estabilidad para toda la comunidad euroatlántica, lo que incluye a las nuevas democracias del este de Europa. 
Los argumentos que dicen que como no existe un riesgo directo a la seguridad no hace falta que la OTAN respalde a los países bálticos --un punto de vista que en ocasiones despierta el interés en Berlín-- rompen con esa definición. 
Hasta si algunos miembros de la OTAN se quisieran distanciar de esta estrategia, la administración de Bush respalda invariablemente el papel de la OTAN como red de estabilidad. 
Ni la membresía putativa en la UE ni las favorables condiciones de seguridad de la actualidad justifican un aplazamiento de la expansión. 
Los trucos diplomáticos no pueden refinar este asunto. 
La OTAN tiene que decir "sí" o "no" a los países bálticos. 
(Para ser precisos, la OTAN debe considerar las aplicaciones de las tres naciones bálticas en conjunto. 
Si sólo se invitase a uno a ser miembro como símbolo de la determinación occidental, Rusia lo interpretaría como pacificación, no como estabilidad.) 
Si la OTAN da el "sí" a los países bálticos, debe hacer que tanto Rusia como la tripleta báltica entiendan que la ampliación está dirigida a aumentar la estabilidad a lo largo de la frontera occidental de Rusia, no a amenazar a Rusia. 
Como una señal para todos ellos, la presencia militar de la OTAN en la zona debería mantenerse al mínimo. 
En añadidura, podría reconocerse públicamente el prospecto de la eventual inclusión en la OTAN de una Rusia democrática. 
Ambas cosas deben hacerse antes de que se anuncie ninguna nueva ampliación. 
Si la OTAN rechaza a los países del Báltico deberá impedir que Moscú interprete tal decisión como una confirmación de que Estonia, Latvia y Lituania siguen atrapados en la esfera de influencia de Rusia y de que su postura como Gran Potencia ha dado resultado. 
Ambas deducciones son potencialmente desastrosas, no sólo por las relaciones entre Europa del este y del oeste sino, de mayor importancia, por las relaciones entre Rusia y Occidente. 
Se debe persuadir a Rusia de confirmar, explícita y formalmente, el derecho de los países bálticos a elegir a sus aliados por sí solos. 
En vista de la insistencia con la que Moscú ha dicho que nunca aceptará tal decisión, esto no será fácil. 
Además, si la OTAN no acepta como miembros a los países bálticos, será necesario asegurarles que el Occidente los apoyará, concretamente, si su seguridad llega a estar en riesgo. 
Tanto la admisión como el aplazamiento son decisiones legítimas. 
Pero cada una requerirá de esfuerzos iniciales considerables para reducir sus consecuencias. 
Al sopesar estas opciones, la admisión de los países bálticos pronto parece la mejor solución. 
Lo más probable es que los esfuerzos para contener el daño causado por un aplazamiento sean mucho mayores que cualquier esfuerzo necesario para reducir la tensión después de anunciar una ampliación. 
Además, en la primera Cumbre después de Praga se debe a toda costa conceder a las naciones bálticas lo que, considerando su historia, tienen todo derecho a demandar: ser parte de una alianza para la estabilidad que es una cuestión segura para las democracias occidentales. 

La transformación de la OTAN 
¿Puede la OTAN desempeñar un papel en la lucha contra el terrorismo internacional? 
¿Tendrá la Alianza Atlántica la capacidad para defender nuestra seguridad en un ambiente estratégico alterado radicalmente? 
La próxima semana, los jefes de Estado y de gobierno de la OTAN responderán a esas preguntas con un rotundo "sí". 
Los meses transcurridos desde los ataques terroristas en contra de Nueva York y Washington han estado caracterizados por un intenso debate trasatlántico. 
No ha habido cortapisas. 
Algunos estadounidenses han dicho que su país ya no necesita aliados. 
Algunos europeos han afirmado que los EU están irreversiblemente empeñados en el unilateralismo. 
Ambos puntos de vista son incorrectos, y la cumbre de la OTAN en Praga habrá de demostrar por qué. 
La cumbre hará entender, incluso a los más escépticos, que cuando se trata de nuestra seguridad a largo plazo, no hay más alternativa que la actuación conjunta de Europa y América del Norte. 
Afrontar el terrorismo : los sucesos del 11 de septiembre de 2001 echaron por tierra la noción convencional de que los terroristas quieren un gran número de testigos, no un gran número de muertos. 
El terrorismo, que solía ser principalmente una preocupación interna, se ha convertido en una de las principales amenazas a la seguridad internacional. 
Por eso, la OTAN contribuirá a afrontar el terrorismo. 
La invocación de la cláusula de autodefensa colectiva de la Organización el 12 de septiembre de 2001 fue sólo el principio. 
Un nuevo concepto militar para la defensa contra el terrorismo vendrá a continuación, apoyado en el desarrollo de capacidades antiterroristas específicas. 
Ampliaremos aún más nuestra cooperación para impedir la diseminación de las armas de destucción masiva y para afrontar las consecuencias si la prevención falla. 
En resumen, la OTAN será el centro de coordinación y planeación de la contribución militar multinacional a nuestras defensas contra el terrorismo y otras amenazas nuevas. 
Mejorar las capacidades militares: Las capacidades militares constituyen el soporte crucial de nuestra seguridad. 
Son sinónomo de credibilidad política. 
No obstante, necesitamos capacidades distintas a las que se requerían durante la Guerra Fría. 
Necesitamos fuerzas que reaccionen más rápido, que tengan mayor alcance y que puedan permanecer en acción más tiempo. 
Mejorar las capacidades de la OTAN será, por lo tanto, la prueba de fuego para el futuro de la Alianza. 
La OTAN superará esta prueba. 
Una nueva Fuerza de Reacción de la OTAN reunirá a los cuerpos más avanzados de la Alianza para llevar a cabo acciones ultrarápidas en contra de amenazas nuevas a la seguridad. 
Atenderemos las insuficiencias en nuestra postura militar mediante compromisos nacionales específicos. 
Nuevas prioridades, menos duplicación y mejor cooperación en armamento serán pasos adicionales para garantizar que la Alianza conserve su ventaja militar. 
También nos aseguraremos de que nuestros esfuerzos vayan de la mano con las medidas de la Unión Europea para mejorar sus capacidades militares. 
Invitar a nuevos miembros: El que la cumbre se celebre en Praga (la capital de uno de los Estados miembros más nuevos) es un poderoso símbolo del éxito que ha tenido la ALianza en promover la unificación de Europa. 
No obstante, la tarea no ha terminado. 
Por ello, en Praga invitaremos a otros países a ingresar a la Organización. 
Ello pondrá fin de una vez por todas a la división del continente durante la Guerra Fría e impedirá cualquier regreso a los capítulos más oscuros del pasado europeo. 
La admisión de nuevos miembros será una repetición de las experiencias positivas de la anterior ronda de ampliación. 
Los países que reciban invitaciones para adherirse a la OTAN durante la Cumbre de Praga ya habrán tenido años de experiencia trabajando con la Alianza como asociados, sobre todo en llevar la paz y la estabilidad a los Balcanes y al Sureste de Europa. 
Además, cada uno ha recibido durante varios años asistencia de la OTAN para las reformas en materia de defensa. 
Así, serán contribuyentes netos y no simples consumidores, lo que hará más fuerte a nuestra alianza. 
Profundizar las asociaciones: Los ataques del 11 de septiembre fueron ideados por un saudita que vivía en Asia Central, planeados por gente del Este y Sur del Mediterráneo que estaban en Europa oocidental y llevados a cabo en América del Norte. 
Estos hechos ilustran mejor que nada la necesidad de que las asociaciones para la seguridad se extiendan al Asia Central y a lo largo del Mediterráneo. 
Los mecanismos para estas asociaciones ya existen. 
En Praga los haremos aún más eficientes. 
Nos concentraremos mucho más en combatir juntos al terrorismo. 
Intensificaremos nuestra cooperación para las reformas del sector de la seguridad. 
Al establecer reuniones con formatos más flexibles haremos que nuestros mecanismos de asociación respondan mejor a los intereses y a las preocupaciones de cada país asociado. 
Mejorar las relaciones OTAN-Rusia: Hace algún tiempo, la mayoría de la gente en Occidente veía a Rusia como parte del problema de la seguridad. 
Ya no es así. 
Actualmente, en un ambiente estratégico caracterizado por el terrorismo y la proliferación de las armas de destrucción masiva, Rusia es parte importante de la solución. 
Si la cumbre de Praga no arrojará ninguna gran iniciativa nueva, eso se debe simplemente a que ya lanzamos una nueva relación OTAN-Rusia en nuestra cumbre especial de mayo pasado en Roma. 
El nuevo Consejo OTAN-Rusia que se creó en Roma nos ofrece un mecanismo eficaz y flexible para el análisis conjunto, las decisiones conjuntas e incluso acciones conjuntas. 
Mucho se ha logrado en los últimos seis meses para convertir el mensaje político de Roma en cooperación práctica. 
Henry Kissinger sostuvo después de los ataques terroristas en contra de Nueva York y Washington que la tragedia podía convertirse en oportunidad. 
La OTAN ha prestado oídos a esta opinión. 
Con capacidades más fuertes, nuevos miembros y asociaciones más profundas, la Alianza demostrará que sigue siendo el instrumento más importante para enfrentarse a los retos de seguridad actuales y futuros. 
En Praga, este mensaje se escuchará fuerte y claro. 

La OTAN al Líbano... pero con una condición 
El actual debate acerca de una fuerza internacional para el sur del Líbano ha girado casi exclusivamente en torno a qué países y organizaciones –la OTAN, la Unión Europea, las Naciones Unidad- proporcionarán las tropas. 
Sin duda que este es un punto importante, pero la verdadera pregunta tiene relación con los cambios que Israel debe implementar a cambio de que una fuerza de este tipo se ponga en terreno y asuma los riesgos de la misión. 
Ninguna fuerza internacional simplemente protegerá a Israel de los cohetes de Hizbulah mientras Israel continúa con su estrategia actual. 
Después de todo, la escalada militar ocurrida últimamente en la región se debe al menos en parte a esa estrategia. 
Si una fuerza internacional sencillamente permite que el gobierno de Ehud Olmert prosiga con sus planes, los países que cooperen con tropas no sólo parecerán estar dando un espaldarazo a la estrategia israelí, sino que también serán arrastrados a una espiral que terminará en el fracaso de la iniciativa. 
Criticar la estrategia de Israel como deficiente no es respaldar las actos de Hamás o Hizbulah o negar el derecho de Israel a la autodefensa. 
Simplemente señala lo que debería ser obvio: los esfuerzos de Israel por encontrar una solución unilateral a sus problemas de seguridad –ya sean la ocupación, el retiro o la separación- han fracasado. 
La ocupación unilateral sin el compromiso por garantizar una estado palestino viable ha producido sólo la intifada y bombas suicidas. 
El retiro unilateral de Gaza sin el establecimiento previo de una autoridad local para mantener el orden no ha hecho más que causar una nueva intervención. 
Y la “barrera de seguridad”, ideada para hacer posible una separación unilateral, puede evitar el paso de las bombas suicidas, pero no los modernos misiles del tipo que Hizbulah emplea en la actualidad. 
Hasta ahora, la única lección que Israel parece haber aprendido de sus estrategias fallidas es que debe ampliar e intensificar el uso de la fuerza unilateral: volver a invadir Gaza, devastar el Líbano y amenazar a Siria (y, por extensión, a Irán), que según da a entender el gobierno israelí, ha jugado un papel en la última crisis. 
Sin embargo, no hay que ser clarividentes para predecir que más fuerza no producirá mayor seguridad para Israel. 
La política, que recuerda las estratagemas terroristas, de bombardear objetivos civiles para forzar la mano de sus líderes no hará más que fortalecer a los extremistas y aumentar su apoyo popular. 
No ocultará el hecho de que a Israel se le han acabado las opciones unilaterales. 
Hasta ahora, Israel no ha querido aceptar esta realidad. 
En lugar de ello, sus gobernantes esperan que una sólida fuerza internacional en el sur del Líbano proteja el norte de Israel, dándole la libertad de manejar unilateralmente la situación en Gaza y Cisjordania, al tiempo que sella el compromiso de la comunidad internacional con el fallido unilateralismo israelí. 
Sería irresponsable unirse a una fuerza internacional en estas condiciones. 
Los países que contribuyen con tropas parecerían estar alineándose de manera inequívoca con Israel, perdiendo toda credibilidad ante los adversarios de esta nación. 
También se arriesgarían a ser arrastrados a las nuevas operaciones israelíes contra Hizbulah y quienes la apoyan. 
Lo que es más importante, renunciarían a la que puede ser la última oportunidad de promover una paz consensuada. 
De modo que la condición previa para establecer una fuerza internacional para el sur del Líbano y unirse a ella debe ser el que Israel renueve su compromiso con la “hoja de ruta” y las negociaciones con los palestinos para un estado palestino viable. 
Con este objetivo en mente, debe entrar en conversaciones con los representantes palestinos elegidos democráticamente. 
Es cierto que esas tratativas serán difíciles y pueden terminar sin éxito. 
Sin embargo, ese no puede seguir siendo un argumento contra la vía diplomática, ahora que el unilateralismo israelí una vez más ha probado ser un callejón estratégico sin salida. 
Únicamente un Israel con la real voluntad de buscar seguridad a través de acuerdos, no uno que desea imponer su seguridad territorial mediante hechos consumados, puede participar en un esfuerzo internacional para dar estabilidad al Líbano y otras áreas. 
Por supuesto, algunos países -como los Estados Unidos- podrían oponerse a un retroceso semejante de la política israelí como condición para crear una fuerza internacional y puede que no se llegue a un consenso en la OTAN, la UE o la ONU, o, si llegara a lograrse, Israel podría sencillamente negarse a seguirlo. 
Ambas perspectivas serían una razón suficiente para tomar distancia del proyecto. 
Crear una fuerza internacional para el sur del Líbano sólo tiene sentido como una inversión para la paz regional, no como un anexo a la estrategia actual de Israel. 



Las advertencias de la naturaleza para la Cumbre de Johannesburgo 
La enorme fuerza de la naturaleza se ha dejado sentir de forma aterradora últimamente. 
Mientras los líderes mundiales se reúnen en Johannesburgo para discutir las amenazas ambientales globales, muchas zonas del planeta están destrozadas por inundaciones, sequías, cosechas perdidas, incendios forestales masivos e incluso enfermedades nuevas. 
La relación del hombre con la naturaleza es algo tan viejo como nuestra especie, pero esa relación está cambiando de manera compleja. 
El resultado más importante de la cumbre de Johannesburgo debe de ser un reconocimiento de que se necesitan más investigaciones científicas y mucha más cooperación global. 
Las inundaciones y las sequías han causado daños desde tiempos remotos; sin embargo, a últimas fechas la frecuencia, las dimensiones y el impacto económico de esos desastres han crecido. 
Los pagos de las aseguradoras por concepto de desastres naturales aumentaron a niveles sin precedente durante la década de los noventa, lo que sugiere que los costos sociales de las convulsiones ambientales se han intensificado. 
Algunos episodios climáticos como el durísimo Niño de 1997-98 desempeñaron un papel principal en crisis económicas recientes. 
Indonesia y Ecuador, entre otros países, sucumbieron ante crisis financieras en 1997-98 que estuvieron vinculadas (en parte) a las crisis agrícolas provocadas por la severidad del Niño. 
Parte del aumento de los efectos del clima se debe simplemente a la cantidad de gente que somos. 
En gran parte como resultado de los éxitos tecnológicos de los últimos 200 años, la población mundial se ha septuplicado desde 1800, de aproximadamente 900 millones de habitantes en ese entonces a más de 6 mil millones hoy en día, y se ha hacinado en lugares vulnerables en todo el mundo. 
Más de 2 mil millones de los 6 mil millones de habitantes de la Tierra viven a menos de 100 kilómetros de alguna costa, lo que los hace vulnerables a tormentas, inundaciones y a los niveles en ascenso de los océanos a causa del calentamiento global. 
Cientos de millones más viven en hábitats frágiles en las escarpadas laderas de montañas, o en semidesiertos, o en zonas de lluvias donde las cosechas suelen perderse cuando no llueve. 
Los seres humanos también están cambiando el medio ambiente en todas partes, frecuentemente de tal forma que dejan a las sociedades más vulnerables. 
Este es el caso particularmente en los países pobres. 
La creciente densidad de población en el Africa rural, así como la intensificación de su agricultura, está conduciendo a un enorme empobrecimiento del suelo. 
Cuando la sequía llega al sur de Africa, como sucedió este año, decenas de millones de familias campesinas pobres sufren para sobrevivir. 
Dado que la pobreza africana contribuyó a la propagación desenfrenada del SIDA, la combinación de shocks climáticos y epidemias es devastadora. 
Millones de huéfanos por el SIDA en Sudáfrica viven con abuelos muy viejos y débiles para producir u obtener alimentos. 
Debido a la llegada del Niño, es probable que la sequía continúe el año próximo. 
El aspecto más notable de estos cambios es que no se limitan a ambientes locales. 
Por primera vez en la historia, las sociedades humanas están deteriorando el ambiente a escala global, mediante cambios climáticos, extinciones y ecosistemas degradados. 
El calentamiento global generado por el hombre, principalmente a través de la utilización de combustibles fósiles en los países ricos, bien puede ser un factor en la frecuencia y severidad de las grandes inundaciones, sequías y tormentas tropicales. 
La frecuencia y la intensidad del ciclo del Niño en los últimos 25 años también puede ser el resultado del calentamiento global. 
Las fuertes inundaciones que ha habido en China en los últimos años son, al parecer, resultado en parte del excesivo deshielo en la meseta del Tibet, provocado por temperaturas más altas. 
Estos crecientes riesgos ambientales son complejos. 
Los efectos de los cambios ambientales pueden darse después de muchos años y hacerse sentir del otro lado del mundo; o pueden ser indirectos. 
Por ejemplo, los cambios en el uso del suelo pueden intensificar la propagación de enfermedades contagiosas al cambiar las variedades de especies o la forma en la que interactúan animales y humanos. 
Los políticos son incapaces de manejar esos problemas, de modo que los riesgos ambientales siguen aumentando sin que haya cambios adecuados en las políticas públicas. 
Cuando llegan los desastres (como las sequías e inundaciones de este año), no se puede culpar a los políticos por los errores que se han cometido durante décadas. 
La cumbre de Johannesburgo puede concentrar la atención del mundo sobre estos urgentes problemas. 
Incluso si la cumbre no produce muchos resultados específicos, puede haber avances si exigimos tres cosas de los participantes: 
Debemos insistir en que los políticos del mundo reconozcan las enormes evidencias científicas que ponen de manifiesto los principales problemas ambientales a que se enfrenta la humanidad. 
Debemos presionar a esos líderes para que inviertan más fondos públicos en investigaciones ambientales básicas. 
Por ejemplo, es vital la inversión para investigaciones sobre sistemas de energía alternativa que puedan limitar el calentamiento global. 
Tercero, debemos insistir en que nuestros políticos acuerden una mayor cooperación ambiental global, para que las políticas descuidadas y miopes de cada nación no terminen por destruir el ecosistema global. 

El campo minado de la política libanesa 
La conferencia de donantes de países occidentales y naciones árabes que disfrutan de las riquezas petroleras, que se realizará en París esta semana, no hace más que continuar el trabajo de dos conferencias multilaterales previas de 2001 y 2002, dirigidas a ayudar al Líbano a reconstruir su infraestructura tras años de guerra civil y ocupación israelí, y a enfrentar su enorme deuda. 
Esta vez, los donantes ayudarán también a compensar los $3,5 mil millones en pérdidas directas e indirectas causadas por la guerra del verano último entre Israel y Hezbolá, y el aumento adicional de la deuda a $40,6 mil millones, que ya asciende a un 180% del PIB del Líbano. 
El plan de trabajo parece claro, pero “París III” ha adquirido una finalidad política que apenas se puede ocultar: fortalecer el gobierno del Primer Ministro libanés Fouad Siniora frente al gran reto que en el nivel local representa Hezbolá y, por extensión, limitar la influencia de las naciones que apoyan a esta organización: Siria e Irán. 
Occidente debe actuar con cautela. 
Existe un riesgo real de que quede enredado como actor partidista en la política local del Líbano. 
Tampoco debería intentar convertirse en participante de las agendas regionales de Arabia Saudita, Egipto y Jordania, que difícilmente son modelos de democracia, que están ansiosos por enfrentarse a lo que describen como un amenazante "arco" de poder musulmán chiíta que se extiende desde Irán al Líbano, pasando por Siria e Irak. 
Piénsese en lo siguiente: Estados Unidos y Francia, que han tomado la iniciativa occidental en lo que respecta al Líbano, han confirmado la "naturaleza democrática y constitucional" del gobierno de Siniora. 
Esto es así sólo hasta cierto punto, ya que el sistema político libanés, basado en una distribución confesional, asigna sólo un 21% de las bancas parlamentarias a los chiítas, que forman cerca del 40% de la población. 
Los sunitas, que componen a lo sumo el 20%, reciben el puesto estatal con mayor poder ejecutivo, el de primer ministro. 
Más aún, el Movimiento Futuro al que pertenece Siniora, que tiene una base sunita y es antisirio, extendió esta desigualdad al actual parlamento cuando hizo caso omiso de la oposición e insistió en llevar a cabo las elecciones generales de 2005 basándose en la Ley Electoral elaborada bajo tutela siria en 2000, cuya distribución territorial es poco representativa de la población libanesa actual. 
En consecuencia, los países occidentales deberían tener cuidado a la hora de descartar y desoír a la oposición libanesa como mero peón de Siria e Irán. 
En lugar de ello, deben recibir con interés las propuestas de los mediadores de la Liga Árabe para emprender una reforma electoral inmediata y llamar a elecciones parlamentarias anticipadas. 
Al mismo tiempo, Occidente debería esperar que la oposición apoye la creación de un tribunal internacional para investigar el asesinato del ex Primer Ministro Rafiq Hariri, si bien después de aclarar y precisar las reglas de las Naciones Unidas, excesivamente amplias, que rigen la investigación en la actualidad. 
Occidente también debe reconocer que los votantes de Hezbolá y su aliado Movimiento Patriótico Libre, mayoritariamente cristiano y encabezado por el candidato presidencial Michel Aoun, serán los más afectados por las reformas económicas y administrativas propuestas por Siniora, como levantar los subsidios al combustible y elevar abruptamente el impuesto al valor añadido. 
La Federación de Sindicatos, de 200.000 miembros, ya se ha unido a la causa de la oposición, y las propuestas de Siniora impulsarán aún más el nacionalismo populista de base. 
Se podrá pensar que todo esto es una reacción conservadora y predecible a la enorme urgencia de reformas, si no fuera por el triste historial de la administración económica sunita, que por muchos años se adaptó demasiado bien a la dominación siria. 
Parte del legado de Hariri fue el otorgamiento de licencias prácticamente monopólicas a los miembros de su camarilla -por ejemplo, en el área de las comunicaciones móviles- y la venta de deuda del gobierno a tasas altamente rentables a bancos locales en los que poseía un interés directo. 
Lo mismo se puede decir del despilfarro de las políticas de endeudamiento gasto y el uso de las contrataciones en el sector público para cooptar facciones políticas; ambas prácticas son el origen del problema de la enorme deuda del Líbano. 
Sin embargo, el verdadero reto para la política occidental en el Líbano no es la reforma constitucional ni la creación del tribunal para el caso Hariri. 
Es probable que el gobierno de Siniora y la oposición lleguen a un arreglo en los próximos meses, posiblemente en base a alguna variante de las propuestas de la Liga Árabe. 
El mayor desafío es solucionar el nudo gordiano que vincula a Hezbolá (y el problema de su desarme), Siria e Israel en un triángulo fatídico. 
En pocas palabras, Occidente debe prevenir la reanudación de las hostilidades en el Líbano, buscando generar conversaciones sin condiciones entre Siria e Israel acerca de los Altos del Golán. 
De no hacerlo, París III representará otro intento de evadir los problemas políticos fundamentales y, en consecuencia, nada más que la acumulación de problemas para el futuro. 

Necesidad contra codicia 
NUEVA YORK - El gran líder moral de la India Mohandas Gandhi dijo la famosa frase de que hay suficiente en la Tierra para las necesidades de todos, pero no suficiente para satisfacer la avaricia de todos. 
Hoy la visión de Gandhi se está poniendo a prueba como nunca antes. 
El mundo está alcanzando límites globales en su uso de los recursos. 
Estamos sintiendo los golpes cada día en forma de inundaciones, sequías y tormentas catastróficas y en el consiguiente aumento de los precios en el mercado. 
Nuestro destino depende ahora de si cooperamos o somos víctimas de una codicia autodestructiva. 
Los límites a la economía mundial son nuevos y se derivan del tamaño sin precedentes de la población mundial y la expansión nunca antes vista del crecimiento económico en casi todo el planeta. 
Hoy siete mil millones de personas habitan la Tierra, en comparación con sólo tres mil millones hace medio siglo. 
Hoy en día, el promedio de ingreso percápita es 10.000 dólares; en mundo desarrollado es de alrededor de 40.000 y 4.000 en los países en desarrollo Eso significa que la economía mundial está produciendo alrededor de 70 billones de dólares por año, en comparación con alrededor de 10 billones en 1960. 
La economía de China está creciendo en torno al 10% anual. 
La India está creciendo casi a la misma velocidad. 
África, por largo tiempo la región de crecimiento más lento del mundo, muestra ahora un promedio de crecimiento de aproximadamente el 5% del PIB anual. 
En general, los países en desarrollo están creciendo en torno al 7% anual y las economías desarrolladas en torno al 2%, lo que da un promedio mundial de alrededor del 4,5%. 
Esta es una muy buena noticia en muchos aspectos. 
El rápido crecimiento económico en los países en desarrollo está ayudando a aliviar la pobreza. 
En China, por ejemplo, la pobreza extrema se ha reducido de más de la mitad de la población hace 30 años a alrededor del 10% o menos en la actualidad. 
Sin embargo, hay otra cara de la historia de crecimiento global que debemos entender con claridad. 
La economía mundial crece a un 4,5% por año y, a ese ritmo, se encamina a duplicar su tamaño en menos de 20 años. 
La economía mundial de 70 billones de dólares de hoy llegará a los 140 billones de dólares antes de 2030 y a 280 billones antes de 2050 si extrapolamos a partir de la tasa de crecimiento actual. 
Nuestro planeta no podrá sustentar físicamente este crecimiento económico exponencial si dejamos que la codicia tome la delantera. 
Incluso hoy, el peso de la economía mundial ya está aplastando la naturaleza, agotando rápidamente los suministros de recursos energéticos de combustibles fósiles creados hace millones de años, mientras que el cambio climático resultante ha conducido a una gran inestabilidad en términos de precipitaciones, temperatura y tormentas extremas. 
Vemos estas presiones todos los días en el mercado. 
Los precios del petróleo han subido a más de $100 por barril, a medida que China, India y otros países importadores de petróleo se unen a los Estados Unidos en una lucha masiva por comprar suministros, especialmente de Oriente Próximo. 
También los precios de los alimentos se encuentran en máximos históricos, lo que contribuye a la pobreza y la inestabilidad política. 
Por un lado, hay más bocas que alimentar, y con mayor poder adquisitivo en promedio. 
Por otro lado, las olas de calor, sequías, inundaciones y otros desastres provocados por el cambio climático están destruyendo cultivos y reduciendo la oferta de cereales en los mercados mundiales. 
En los últimos meses, las regiones productoras de cereales de Rusia y Ucrania se han visto afectadas por graves sequías y enormes inundaciones han afectado Brasil y Australia. Otra sequía amenaza la zona productora de cereales en el norte de China. 
Hay algo más, muy peligroso y que no se advierte con facilidad. 
En muchas áreas populosas del mundo, incluidas las regiones productoras de cereales del norte de la India, el norte de China y el Medio Oeste estadounidense, los agricultores están recurriendo a aguas subterráneas para el riego de sus cultivos. 
Los grandes acuíferos que abastecen de agua para el riego se están agotando. 
En algunos lugares de la India, el nivel freático ha descendido varios metros al año en los últimos años. 
Algunos pozos profundos se están acercando al punto de agotamiento y se prevé un aumento de la salinidad a medida que el agua del océano se infiltre en el acuífero. 
El desastre es inevitable, a menos que cambiemos. 
Y aquí es donde Gandhi entra en juego. 
Si nuestras sociedades se rigen por el principio de la avaricia, con los ricos haciendo todo lo posible para enriquecerse aún más, la creciente crisis de recursos producirá una brecha cada vez mayor entre ricos y pobres, y muy posiblemente a una lucha cada vez más violenta por la supervivencia. 
Los ricos intentarán utilizar su poder para obtener más tierras, agua y energía para sí mismos, y muchos de ellos apoyarán medios violentos para hacerlo, si es necesario. 
EE.UU. ya ha seguido una estrategia de militarización en Oriente Próximo con la ingenua esperanza de que este enfoque pueda garantizar un abastecimiento seguro de energía. 
Ahora se intensifica la competencia por los suministros, a medida que China, India y otros compiten por los mismos recursos que, además, se están agotando. 
Una toma de poder similar se intentó en África. 
El aumento de los precios de los alimentos está llevando a la apropiación de tierras, a medida que políticos poderosos venden a inversionistas extranjeros grandes extensiones de tierras de cultivo, dejando de lado los derechos tradicionales de tierras de los pequeños agricultores pobres. 
Los inversionistas extranjeros esperan utilizar grandes explotaciones mecanizadas para generar productos destinados a la exportación, dejando poco o nada para las poblaciones locales. 
En los países de mayor peso -EE.UU., Reino Unido, China, India y otros- los ricos han disfrutado de cada vez más altos ingresos y un creciente poder político. 
La economía de EE.UU. es rehén de los multimillonarios, la industria petrolera y otros sectores clave. 
Las mismas tendencias amenazan a las economías emergentes, donde la riqueza y la corrupción van en aumento. 
Si la codicia prevalece, el motor del crecimiento económico agotará nuestros recursos, marginará a los pobres y nos llevará a una profunda crisis social, política y económica. 
La alternativa es un camino de cooperación política y social, a nivel nacional e internacional. 
Habrá recursos suficientes y prosperidad para todos si convertimos nuestras economías para que hagan uso de fuentes de energía renovables, prácticas agrícolas sostenibles y un régimen tributario razonable para los ricos. 
Este es el camino a la prosperidad para todos a través de tecnologías mejoradas, justicia política y conciencia ética. 

La falsa promesa de las tasas de interés negativas 
LONDRES – Como biógrafo y estudioso de John Maynard Keynes, a veces me preguntan: “¿Qué pensaría Keynes sobre las tasas de interés negativas?” 
Es una buena pregunta, una que recuerda un acápite del libro de Keynes La teoría general en el cual señala que si el gobierno para solucionar el problema del desempleo no puede pensar en algo que sea más sensato (por ejemplo, digamos, construir viviendas), se podría considerar como hacer algo enterrar botellas llenas de papel moneda y desenterrarlas nuevamente, en vez de no hacer nada. 
Probablemente, Keynes hubiese dicho lo mismo acerca de las tasas de interés negativas: son una medida desesperada que toman los gobiernos que no pueden pensar en ninguna otra medida. 
Las tasas de interés negativas son simplemente el más reciente esfuerzo infructuoso desde que sobrevino la crisis financiera mundial del año 2008 para reactivar las economías a través de medidas monetarias. 
Cuando mediante el recorte de las tasas de interés a niveles históricamente bajos no se logró reactivar el crecimiento, los bancos centrales adoptaron la llamada flexibilización cuantitativa: la inyección de liquidez en las economías mediante la compra de bonos gubernamentales y otros bonos de largo plazo. 
Esta medida fue parcialmente beneficiosa; sin embargo, los vendedores en su mayoría se quedaron con el dinero en efectivo, en lugar de gastar o invertir dicho dinero. 
Tengamos en consideración el ingreso a las políticas de tasas de interés negativas. 
Los bancos centrales de Dinamarca, Suecia, Suiza, Japón y de la eurozona, en su totalidad, se han dado el gusto de aplicarlas. 
La Reserva Federal de Estados Unidos y el Banco de Inglaterra están siendo tentados a hacerlo. 
“Tasas de interés negativas” es una frase aparentemente diseñada para confundir a todas las personas, menos a los expertos. 
En lugar de pagar intereses sobre las reservas en “exceso” que depositan los bancos comerciales en el banco central, el banco central grava estos depósitos. 
La idea es impulsar a que los bancos reduzcan sus saldos no utilizados e incrementen sus préstamos o inversiones. 
En el caso del Banco Central Europeo, hay una razón técnica: se desea incrementar la oferta de bonos de alta calidad para el programa de flexibilización cuantitativa que está en curso y es propugnado por su presidente Mario Draghi. 
Esta política se supone que funciona mediante la alineación de la tasa de interés de mercado con la tasa de ganancia esperada, una idea derivada del pensamiento del economista sueco Knut Wicksell. 
El problema es que, teniendo en cuenta que hasta ahora se había creído que las tasas de interés nominales no podían caer por debajo de cero, la tasa de retorno esperada de un inversor por una nueva inversión puede caer fácilmente a cero o más abajo cuando se deprime la demanda agregada. 
Las tasas de interés negativas son el último intento por eliminar las disparidades de incentivos para prestamistas y prestatarios. 
Hacer que sea más costoso para los bancos comerciales estacionar su dinero en el banco central debería reducir el costo de los créditos comerciales. 
El cálculo que se hace indica que será más sensato para un banco comercial poner su dinero en circulación, ya sea a través de colocación de préstamos o de compras de títulos-valores públicos y otros, en vez de pagar al banco central para que mantenga en sus arcas dicho dinero. 
Sin embargo, tal como el Banco Mundial ha señalado, las tasas negativas pueden tener efectos indeseables. 
Ellas pueden erosionar la rentabilidad bancaria por el estrechamiento de los márgenes de tasas de interés. 
También pueden alentar a que los bancos asuman riesgos excesivos, dando lugar a la creación de burbujas de activos. 
Las tasas de interés sobre depósitos más bajas pueden causar que grandes sectores de la economía se conviertan en sectores que funcionan fundamentalmente con dinero en efectivo, mientras que al mismo tiempo las compañías de seguros y pensiones pueden tener dificultades para cumplir con sus obligaciones a largo plazo debido a una tasa nominal fija. 
Pero, aparte de estos problemas, el verdadero argumento en contra de las tasas de interés negativas es la locura de depender de la política monetaria por sí sola para rescatar y sacar a las economías de sus condiciones deprimidas. 
Keynes lo expresó en pocas palabras: “Si nos tienta afirmar que el dinero es la bebida que estimula al sistema hacia la actividad, debemos recordar que hay muchos deslices entre la copa y el labio”. Vale la pena recordar su lista de “deslices” 
“Pese a que se puede esperar un aumento en la cantidad de dinero ... para reducir la tasa de interés, esto no sucederá si las preferencias de liquidez del público están aumentando más que la cantidad de dinero; y pese a que se puede esperar una disminución en la tasa de interés ... para aumentar el volumen de inversión, eso no sucederá si [las expectativas de ganancias] están cayendo más rápido que la tasa de interés; y pese a que se puede esperar un aumento en el volumen de inversión ... para aumentar el empleo, puede que esto no llegue a suceder si la propensión al consumo está en caída”. 
Efectivamente. 
Los economistas están ahora ocupados inventando nuevas formas ingeniosas de magia monetaria para cuando falle la más reciente política: gravar las tenencias de efectivo, o incluso abolir por completo el dinero en efectivo; o, en el otro extremo, proporcionar a la población con dinero recién impreso a través de “caídas desde helicópteros”. 
La verdad, sin embargo, es que la única manera de garantizar que el “dinero nuevo” se ponga en circulación es hacer que el gobierno lo gaste. 
El gobierno podría pedir prestado el dinero directamente al banco central y utilizarlo para construir casas, renovar los sistemas de transporte, invertir en tecnologías de ahorro de energía, y así sucesivamente. 
Lamentablemente, este tipo de financiación monetaria de los déficits públicos es por el momento un tabú. 
Es contrario a las normativas de la Unión Europea – y se oponen al mismo todos los que consideran que las dificultades fiscales posteriores a la crisis que atraviesan los gobiernos son “una oportunidad para reducir el tamaño del papel del Estado”. 
Pero si es del todo cierto que al estar entrando en un período de “estancamiento secular” y de creciente falta de trabajo, tal como Larry Summers y otros han argumentado, es ineludible para el Estado desempeñar un papel de mayor inversión. 
Acontecimientos posteriores a la crisis del año 2008 muestran claramente que la política monetaria por sí sola no puede lograr un nivel de actividad económica que se acerque a su potencial. 
El Estado tiene que estar involucrado. 
Es secundario que el gasto de capital aparezca ya sea en los libros del gobierno central o en el balance general de un banco de inversión independiente (como yo preferiría). 
Las tasas de interés negativas son simplemente una distracción que nos aleja de un análisis más profundo de lo que salió mal – y de lo continúa saliendo mal. 

La política de las tasas de interés negativas 
ATENAS – Los objetos de deseo tienen precio. 
Sólo cosas malas, como los desechos tóxicos, tienen un precio negativo equivalente a la tarifa que cobre cualquiera que esté dispuesto a hacerlos desaparecer. 
¿Significa esto que las tasas de interés negativas representan una nueva visión del dinero: que se ha convertido en algo “malo”? 
En las economías de mercado, el dinero es la medida del valor de los bienes y servicios. 
Y la tasa de interés es el precio de tal indicador, del dinero mismo. 
Cuando el precio es cero, no hay gran diferencia si el dinero se guarda debajo del colchón o se presta, porque poseer efectivo o pedirlo un préstamo no tiene costo alguno. 
¿Pero cómo puede ser cero el precio del dinero, que después de todo hace girar el mundo y, como lo expresara Karl Marx, “transforma todas mis incapacidades en su contrario”? 
¿Y cómo es posible que llegue a ser negativo, como lo está hoy en gran parte de la economía global, con los adinerados del mundo “sobornando” a los gobiernos para que tomen préstamos por más de $5,5 billones? 
La respuesta sólo puede ser de un tipo que los economistas abominan: filosófica, política y, por ende, irreducible a una explicación positivista clara. 
En otras palabras, tiene que tratar de la esencia del dinero. 
En un mercado de productos agrícolas, los vendedores con muchas patatas sin vender comienzan a bajar el precio hasta llegar a un nivel (posiblemente muy bajo, pero todavía positivo) en que se acaban por vender todas. 
En contraste, desde la crisis financiera global de 2008, cada vez que se ha reducido el precio del dinero, cae la demanda del mismo y aumentan los excesos de ahorro. 
Está claro que el dinero no es como las patatas ni ninguna otra “cosa” bien definida. 
Para entender cómo el dinero puede ser el bien supremo de nuestras sociedades, incluso si llega a un precio negativo, sirve de ayuda comenzar con el reconocimiento de que, a diferencia de las patatas, el dinero no posee ningún valor privado intrínseco. 
Su utilidad viene dada por lo que su poseedor puede hacer que otros lleven a cabo. 
Recordando la definición de Lenin sobre la política, el dinero gira en torno a “quién hace qué a quién”. 
Imagine que es un empresario con dinero en el banco, o que tiene un banco muy deseoso de prestarle grandes sumas para invertir en su empresa. 
Se pasa muchas noches en vela pensando si debería invertir en un nuevo producto, es decir, si debe aprovechar su acceso al dinero para que un conjunto de otras personas trabajen a su nombre. 
En la Gran Deflación que estamos viviendo, lo que más le preocupa es el poder de compra y la inclinación que sus clientes tengan en el futuro. 
¿Podrán y estarán dispuestos a comprar su nuevo producto en cantidades y precios suficientes? 
Suponga que, sin haber dormido mucho, enciende la radio o la televisión sólo para escuchar que la Presidenta de la Reserva Federal de EE.UU. Janet Yellen y el Presidente del Banco Central Europeo Mario Draghi están pensando en reducir aún más las tasas de interés. 
¿Se alegrará ante la perspectiva de que sus costes de financiación se reduzcan? 
¿Se sentirá motivado a invertir su propio dinero ahora que gana menos intereses (tal vez incluso negativos)? 
No y no. Probablemente su reacción sea de alarma: “¡Dios mío! 
¡Si Janet y Mario están pensando en otro recorte más a las tasas de interés, deben tener buenas razones para creer que la demanda seguirá siendo baja!” 
Así es que abandona su plan de inversión. “Mejor tomar préstamos casi gratuitamente”, pensará, “y adquirir más acciones de mi compañía, impulsar su precio, ganar más en el mercado de valores y guardar en el banco las ganancias para los tiempos de vacas flacas que se avecinan”. 
Y así tenemos que el precio del dinero baja a pesar de que aumente su oferta. 
Los banqueros centrales que nunca predijeron la Gran Deflación ahora tratan afanosamente de encontrar una manera con modelos económicos y econométricos que nunca la pudieron explicar, por no hablar de apuntar a posibles soluciones. 
No dispuestos a cuestionar el dogma de que los bancos centrales deben ser apolíticos, se niegan a pensar en el dinero como más que una “cosa”. 
Y así siguen buscando un arreglo tecnocrático a un problema que clama por una solución política filosóficamente astuta. 
Es una misión fútil. 
Cuando el precio del dinero (las tasas de interés) llegó a cero, los bancos centrales trataron de comprar montañas de deuda pública y privada de los bancos comerciales para incentivarlos a prestar dinero libremente. 
El BCE hasta llegó a pagar a los bancos para que prestaran dinero a las empresas, mientras que al mismo tiempo los castigaba por no hacerlo (mediante tasas de interés negativas para los excesos de reservas). 
Pero los banqueros y las empresas, viendo estas medidas como respuestas desesperadas a las expectativas deflacionarias autocumplidas, paralizaron sus inversiones al tiempo que usaban el dinero de los bancos centrales para inflar los precios de sus propios activos (acciones, arte, propiedades, etc.), con lo que no se contribuyó en nada a la derrota de la Gran Deflación; sólo enriqueció más a los ricos, resultado que de algún modo reforzó la creencia de los banqueros centrales en la independencia del banco central. 
Afortunadamente, no todos los banqueros centrales son incapaces de responder a la Gran Deflación con creatividad. 
Andy Haldane, Economista en Jefe del Banco de Inglaterra, ha sugerido valientemente que todo el dinero debería volverse digital, lo que permitiría imponernos a todos tasas de intereses negativas en tiempo real, obligando así a que todos gastemos a la vez. 
John Williams, Presidente y Director Ejecutivo del Banco de la Reserva Federal de San Francisco, planteó hace poco que sólo sería posible derrotar a la Gran Deflación si se toman medidas simultáneamente para establecer el nivel de los precios y el ingreso nacional nominal, en lo que constituye un enfoque similar al del New Deal, con una acción conjunta de la Fed y el gobierno. 
Lo que distingue a estos banqueros centrales del resto es su disposición a cuestionar el mito de la política monetaria independiente, aceptar que el dinero es la más política de las commodities, poner en entredicho el carácter sacrosanto del efectivo y conceder que para derrotar a la Gran Deflación es necesaria una agenda política progresista. 
Simone Weil dijo una vez, “Si se desea saber cómo es realmente un hombre, obsérvese cómo actúa cuando pierde dinero”. De manera similar, si queremos saber cómo son verdaderamente nuestras sociedades, debemos prestar atención a cómo reaccionan a las tasas de interés negativas. 

¿La vía negativa al crecimiento? 
NUEVA YORK – En los seis últimos años, la política monetaria se ha vuelto cada vez más heterodoxa, pues los bancos centrales han aplicado políticas de tipo de interés cero, relajación cuantitativa, relajación crediticia, orientación sobre las políticas monetarias e intervención ilimitada en los tipos de cambio, pero ahora ha aparecido la más heterodoxa de todas ellas: los tipos de interés nominales negativos. 
Semejantes tipos predominan actualmente en la zona del euro, Suiza, Dinamarca y Suecia y no son sólo los tipos de interés principales los que son negativos en términos normales: unos tres billones de dólares en activos en Europa y el Japón, con vencimientos a diez años nada menos (en el caso de los bonos estatales suizos), tienen ahora tipos de interés negativos. 
A primera vista, parece absurdo: ¿por qué habría de querer alguien prestar dinero con un rédito nominal negativo cuando podría sencillamente conservarlo en metálico y al menos no perder en términos nominales? 
En realidad, los inversores llevan mucho tiempo aceptando réditos reales negativos (ajustados a la inflación). 
Cuando se mantiene una cuenta corriente en un banco con un tipo de interés cero –como hacen la mayoría de las personas en las economías avanzadas–, el rédito real es negativo (el rédito nominal cero menos la inflación); dentro de un año, sus saldos de caja servirán para comprar menos bienes que en la actualidad y, si tenemos en cuenta las comisiones bancarias que se imponen a dichas cuentas, el rédito nominal efectivo era negativo antes incluso de que los bancos centrales optaran por tipos nominales negativos. 
Dicho de otro modo, los tipos nominales negativos hacen que el rédito sea más negativo de lo que ya lo era. 
Los inversores aceptan los réditos negativos por la comodidad de mantener saldos de caja, por lo que, en cierto sentido, los tipos de interés nominales negativos no son una novedad. 
Además, si la deflación llegara a consolidarse en la zona del euro y otras partes del mundo, se podría relacionar un rédito nominal negativo con un crédito real positivo. 
Así ha sido durante los veinte últimos años en el Japón, por la deflación persistente y los tipos de interés cercanos a cero de muchos activos. 
Aun así, se podría pensar que tiene sentido conservar el dinero en metálico directamente, en lugar de un activo con un rédito negativo, pero conservar el dinero en metálico puede ser arriesgado, como comprobaron los ahorradores griegos, preocupados por la seguridad de sus depósitos bancarios; después de guardarlos bajo sus colchones o en sus paredes; el número de robos a mano armada en las casas aumentó marcadamente y algunas cantidades fueron devoradas por roedores. 
Así, pues, si se incluyen los costos de conservar el dinero en metálico con seguridad –y los beneficios de extender cheques–, tiene sentido aceptar un rédito negativo. 
Aparte de los pequeños ahorradores, los bancos que mantienen la liquidez de un exceso de reservas necesarias no tienen otra opción que aceptar los réditos nominales negativos que imponen los bancos centrales; de hecho, no podrían mantener, manejar y transferir esos excedentes de reservas, si los conservaran en metálico, en lugar de en una cuenta con rédito negativo en el banco central. 
Naturalmente, es así sólo mientras el tipo de interés nominal no sea demasiado negativo; de lo contrario, conservar el dinero en metálico –pese a los costos de almacenamiento y seguridad– empieza tener mas sentido. 
Pero, ¿por qué habrían de aceptar los inversores un rédito nominal negativo durante tres, cinco o incluso diez años? 
En Suiza y en Dinamarca, los inversores quieren contar con una divisa cuya apreciación en términos nominales se espera. 
Quien hubiera tenido activos en francos suizos con un rédito nominal negativo justo antes de que el banco central abandonara su vinculación con el euro a mediados del pasado mes de enero habría podido conseguir un rédito del 20 por ciento de la noche a la mañana; un rédito nominal negativo es un pequeño precio que pagar por una gran ganancia de capital. 
Y, sin embargo, los réditos negativos de los bonos están dándose también en países y regiones en los que la divisa está depreciándose y es probable que lo haga aún más, incluida Alemania, otras partes centrales de la zona del euro y el Japón. 
Así, pues, ¿por qué conservan los inversores semejantes activos? 
Muchos inversores a largo plazo, como las compañías de seguros y los fondos de pensiones, no tienen otra opción, pues están obligados a conservar bonos seguros. 
Naturalmente, los réditos negativos hacen que sus balances sean más frágiles: un plan de pensiones con beneficios determinados de antemano necesita réditos positivos para no perder y, cuando la mayoría de esos activos producen un rendimiento nominal negativo, semejantes resultados resultan cada vez más difíciles de conseguir, pero, en vista de las obligaciones a largo plazo (títulos y beneficios), su mandato consiste en invertir sobre todo en bonos, que entrañan menos riesgo que las acciones u otros activos inestables. 
Aun cuando sus réditos nominales sean negativos, deben atenerse a la seguridad. 
Además, en un ambiente contrario al riesgo, cuando los inversores son reacios al riesgo o cuando las acciones y otros activos de riesgo están sujetos a la incertidumbre del mercado o del crédito, puede ser mejor conservar los bonos con rendimientos negativos que unos activos más inestables y con mayor riesgo. 
Naturalmente, con el tiempo los rendimientos nominales y reales negativos pueden mover a los ahorradores a ahorrar menos y gastar más y ése es precisamente el objetivo de los tipos de interés negativos: en un mundo en el que la oferta supera a la demanda y un exceso de ahorro se disputa unas escasas inversiones productivas, el tipo de interés en equilibrio es bajo, si no negativo. 
De hecho, si las economías avanzadas padecieran un estancamiento prolongado, un mundo con tipos de interés negativos tanto a corto como a largo plazo podría llegar a ser la nueva normalidad. 
Para evitarlo, los bancos centrales y las autoridades fiscales deben aplicar políticas que hagan arrancar el crecimiento e induzcan una inflación positiva, lo que, paradójicamente, entraña un período de tipos de interés negativos para inducir a los ahorradores a ahorrar menos y gastar más, pero también requiere estímulo fiscal, en particular inversión pública en proyectos de infraestructuras productivos, que rinden más que los bonos utilizados para financiarlos. 
Cuanto más se aplacen esas políticas, más tiempo pasaremos en un mundo invertido de tipos de interés nominales negativos. 

¿Qué hay de malo con las tasas de interés negativas? 
NUEVA YORK – A principios de enero escribí que las condiciones económicas este año iban a ser tan débiles como las del 2015, que fue el peor año desde la crisis financiera mundial del 2008. 
Y, tal como ya ha ocurrido en varias ocasiones durante la última década, después de transcurridos unos pocos meses del año, los pronósticos más optimistas realizados por otros están siendo corregidos a la baja. 
El problema subyacente – que ha plagado la economía mundial desde la crisis, pero que se ha empeorado ligeramente – es la falta de demanda agregada global. 
Ahora, en respuesta a ello, el Banco Central Europeo (BCE) ha intensificado su estímulo y se ha unido al Banco de Japón y a un par de otros bancos centrales en sus esfuerzos por mostrar que el “límite inferior cero” – es decir, la incapacidad de las tasas de interés de convertirse en negativas – es un límite que sólo está presente en la imaginación de los economistas convencionales. 
Y, no obstante, en ninguna de las economías que intentan ejecutar este experimento poco ortodoxo de tasas de interés negativas se ha retornado al crecimiento y al pleno empleo. 
En algunos casos, el resultado ha sido ciertamente inesperado: algunas tasas activas han aumentado. 
Debería ya haberse hecho evidente que la mayoría de los modelos pre-crisis de los bancos centrales – tanto los modelos formales como los modelos mentales que guían el pensamiento de los formuladores de políticas – estaban muy equivocados. 
Ninguno predijo la crisis; y, en muy pocas de estas economías se ha restaurado el empleo a un nivel que se asemeje en algo al pleno empleo. 
Es famoso el hecho de que el BCE elevó las tasas de interés en dos ocasiones en el año 2011, precisamente en el momento en el que la crisis del euro empeoraba y el desempleo aumentaba a niveles de dos dígitos, lo que hizo que la deflación se acerque aún más. 
Los formuladores de políticas continuaron utilizando estos antiguos modelos desacreditados, quizá en formas ligeramente modificadas. 
En estos modelos, la tasa de interés es el instrumento fundamental que utilizan las políticas, y se incrementará y se reducirá la tasa de interés para garantizar un buen rendimiento económico. 
Si una tasa de interés positiva no es suficiente, entonces una tasa de interés negativa seguramente va a funcionar. 
Sin embargo, no funcionó. 
En muchas economías – incluyendo en las de Europa y Estados Unidos – las tasas de interés reales (ajustadas a la inflación) han sido negativas, a veces incluso en un -2%. 
Y, a pesar de ello, a medida que las tasas de interés reales caían, la inversión empresarial se estancaba. 
Según la OCDE, el porcentaje del PIB invertido en una categoría compuesta mayoritariamente por plantas y equipos se redujo, tanto en Europa como en EE.UU., en los últimos años. 
(En EE.UU., cayó del 8,4% el año 2000 al 6,8% en el 2014; en la UE, se redujo del 7,5% al 5,7% durante el mismo período). 
Otros datos proporcionan un panorama similar. 
Claramente, es absurda la idea que señala que las grandes corporaciones calculan con precisión la tasa de interés a la que están dispuestas a realizar inversiones – y que estas corporaciones estarían dispuestas a realizar un gran número de proyectos, solamente si las tasas de interés se redujeran en otros 25 puntos básicos. 
De forma más realista, las grandes corporaciones están sentadas sobre cientos de miles de millones de dólares – de hecho, sobre millones de millones si los montos se agregan a lo largo de todas las economías avanzadas – porque ya tienen demasiada capacidad instalada. 
¿Por qué se debería construir más como respuesta a que la tasa de interés disminuyó un poco? 
No obstante, las pequeñas y medianas empresas (PYME) que sí están dispuestas a pedir prestado no podían acceder al crédito antes de que el BCE vaya por el camino de las tasas de interés negativas, y tampoco pueden acceder al crédito en la actualidad. 
En pocas palabras, la mayoría de las empresas – especialmente las PYME – no puede pedir prestado a la misma tasa de interés que pagan los bonos del tesoro. 
Ellos no piden prestado en los mercados de capitales. 
Se prestan de los bancos. 
Y hay una gran brecha (un “spread”) entre las tasas de interés que fijan los bancos y la tasa de los bonos del Tesoro. 
Por otra parte, los bancos racionan. 
Pueden negarse a prestar a algunas empresas. 
En otros casos, exigen garantías (a menudo, garantías inmobiliarias). 
Puede que cause asombro entre quienes no son economistas, pero la realidad es que los bancos no desempeñan ningún papel en el modelo económico estándar que los formuladores de políticas monetarias han utilizado durante las últimas dos décadas. 
Por supuesto, si no hubiera bancos, no habría, tampoco, bancos centrales; pero la disonancia cognitiva rara vez ha sacudido la confianza que tienen en sus modelos los banqueros de los bancos centrales. 
El hecho es que la estructura de la eurozona y las políticas del BCE han garantizado que los bancos en los países de bajo rendimiento, y en especial en los países en crisis, sean instituciones muy débiles. 
Los depósitos se marcharon, y las políticas de austeridad exigidas por Alemania prolongan el déficit de la demanda agregada y mantienen altos niveles de desempleo. 
En estas circunstancias, realizar préstamos es arriesgado, y los bancos no tienen ni el apetito ni la capacidad para prestar, en particular a las PYME (que son las empresas que típicamente generan el mayor número de puestos de trabajo). 
Una disminución en la tasa de interés real – en la tasa de los bonos del gobierno – a un nivel de -3%, o incluso a -4%, hará poca o ninguna diferencia. 
Las tasas de interés negativas causan daños a los balances de resultados de los bancos, ya que el “efecto riqueza” que reciben los bancos abruma el pequeño aumento en incentivos para prestar. 
A menos que los formuladores de políticas sean cuidadosos, las tasas activas podrían incrementarse y la disponibilidad de crédito reducirse. 
Hay tres problemas adicionales. 
En primer lugar, las tasas de interés bajas alientan a que las empresas inviertan en tecnologías más intensivas en capital, lo que causa que la demanda de mano de obra disminuya en el largo plazo, incluso mientras disminuye el desempleo a corto plazo. 
En segundo lugar, las personas mayores que dependen de ingresos que provienen de pagos de intereses sufren aún más; estas personas reducen su consumo en mayor medida en comparación con aquellas que se benefician por las disminuciones en las tasas de interés y aumentan su propio consumo – estas últimas son personas ricas, propietarias de patrimonio. 
Esta situación es la que socava la demanda agregada en la actualidad. En tercer lugar, la búsqueda, quizá irracional pero ampliamente documentada, de rendimientos implica que muchos inversores desplazarán sus carteras hacia activos de mayor riesgo, exponiendo a la economía a una mayor inestabilidad financiera. 
Los bancos centrales deberían estar concentrando su atención en el flujo de crédito, lo que implica restaurar y mantener la capacidad y la disposición que tienen los bancos locales para prestar a las PYME. 
En cambio, en el mundo entero, los bancos centrales han concentrado su atención en los bancos que son sistémicamente importantes; es decir, en las instituciones financieras cuya excesiva asunción de riesgos y cuyas prácticas abusivas causaron la crisis del año 2008. 
Sin embargo, un gran número de pequeños bancos, en forma agregada, son sistémicamente importantes – sobre todo si uno se encuentra preocupado por la restauración de la inversión, el empleo y el crecimiento. 
La gran lección de todo esto es capturada en el conocido adagio, “si entra basura, sale basura”. 
Si los bancos centrales siguen utilizando los modelos equivocados, van a continuar haciendo las cosas equivocadas. 
Por supuesto, incluso en las mejores circunstancias, la capacidad que tiene la política monetaria para restaurar una economía en declive a niveles de pleno empleo puede ser limitada. 
Sin embargo, confiar en el modelo equivocado evita que los bancos centrales contribuyan en la medida que pueden hacerlo – e incluso estos bancos pueden causar que una mala situación empeore. 

Crisis de la tuberculosis: soluciones desaprovechadas 
BOSTON/GINEBRA – En una era de innovación tecnológica acelerada, es una vergüenza que casi dos millones de personas vayan a morir de tuberculosis este año porque son demasiado pobres para costearse el tratamiento. 
Lo cierto es que la tuberculosis sigue cobrándose vidas por una sencilla razón: la indiferencia. 
Indiferencia que deriva de la mortal ilusión de que la tuberculosis es una enfermedad del pasado; una ilusión que se mantiene, aunque en 2016 la contrajeron 10,4 millones de personas. 
En general, los pacientes de tuberculosis no tienen cómo llamar la atención del mundo. 
Si bien la enfermedad puede afectar a cualquiera, es mucho más frecuente en poblaciones marginadas y vulnerables, por ejemplo campos de refugiados, asentamientos pobres y prisiones. 
Otra ilusión es creer que siempre hay tratamientos para la tuberculosis (que muta todo el tiempo). 
Pero existe una amenaza grave, la tuberculosis multirresistente a fármacos (TB‑MR), que algunos llaman “ébola con alas”: las tasas de mortalidad de ambos patógenos son similares, pero la TB‑MR se transmite por vía aérea y se difunde más fácilmente. 
El tratamiento actual para la TB‑MR incluye un régimen de hasta dos años de administración de fármacos tóxicos (que en algunos casos exigen dolorosas inyecciones diarias). 
Las opciones de tratamiento para la tuberculosis casi no han cambiado en décadas. 
Las líneas de investigación y desarrollo para el VIH/SIDA y la hepatitis C siguen produciendo resultados, pero la de la tuberculosis está muy rezagada. 
Y la historia no termina aquí. 
Los últimos cuatro años pudieron ser un tiempo de revolución en el tratamiento de la tuberculosis. 
Tras 50 años sin que se desarrollara ningún fármaco nuevo, en un breve lapso se aprobaron dos: la bedaquilina y el delamanid. 
Tendría que haber sido un momento histórico en la lucha contra la tuberculosis, especialmente para los pacientes afectados por cepas resistentes. 
Hubiéramos esperado ver a una amplia coalición de autoridades sanitarias, proveedores de atención médica, organismos de estandarización, aseguradoras y fabricantes lanzarse a la tarea de ayudar a los pacientes más necesitados de estos medicamentos nuevos. 
Pero no hubo tal respuesta. 
En vez de eso, los fármacos nuevos terminaron en su mayoría juntando polvo en los anaqueles. 
Desde que se aprobó su uso, apenas un 5% de los pacientes necesitados pudieron aprovecharlos. 
Las últimas cifras correspondientes al delamanid, en particular, son asombrosas: después de cuatro años, en todo el mundo han recibido tratamiento con este fármaco apenas 1247 pacientes. 
Sabemos de qué hablamos, porque muchos de esos pacientes recibieron tratamiento en nuestros programas, y en países donde Médicos sin Fronteras y Partners in Health vienen impulsando el registro y la adopción de medicamentos nuevos. 
Con apoyo de Unitaid (una organización que canaliza fondos procedentes de un inocuo impuesto a las aerolíneas hacia la solución de problemas sanitarios desatendidos que afectan a los pobres), hemos lanzado la iniciativa endTB (“terminar la tuberculosis”), que busca acelerar el uso de medicamentos nuevos en 17 países que enfrentan epidemias de esta enfermedad. 
Es lamentable que organizaciones no gubernamentales debamos impulsar el uso de los nuevos fármacos disponibles, en lugar de hacerlo los gobiernos, las instituciones académicas y las empresas farmacéuticas. 
Tuvimos que actuar porque los programas nacionales de lucha contra la tuberculosis, escasos de fondos, suelen ser renuentes a adoptar tratamientos nuevos, y porque los fabricantes farmacéuticos tienen pocos incentivos para comercializar sus productos en países más pobres. 
Los datos que hemos reunido hasta el momento indican que el uso de los nuevos fármacos hace más probable, y a menudo acelera, la recuperación de pacientes con tuberculosis refractaria. 
Dada la magnitud de la crisis global, el trabajo de endTB es una gota en el océano. 
Pero muestra por contraste el fracaso general frente al problema: una asombrosa falta de voluntad política, de imaginación y de sentido de urgencia, que deja a millones morirse ante los ojos de nuestra generación. 
En septiembre de este año, Naciones Unidas celebrará la primera reunión de alto nivel sobre la crisis de tuberculosis. 
Los estados miembros de la ONU deben usar la ocasión para comprometerse a un aumento radical de la financiación de los programas de lucha contra la tuberculosis en todo el mundo y a reformar un modelo de I+D que resultó inadecuado. 
De lo contrario, la fecha será recordada como una reunión más, que dejó a decenas de millones de personas sufriendo en las garras de la infección más mortal del mundo. 
En concreto, necesitamos formas más sencillas, veloces y baratas de diagnosticar y tratar la tuberculosis, especialmente en contextos remotos y empobrecidos. 
Necesitamos mejores herramientas, en primer lugar para prevenir las infecciones, y para eliminar las infecciones latentes antes de que nos eliminen a nosotros. 
Y por supuesto, necesitamos una sólida línea de desarrollo de fármacos para atacar la tuberculosis y sus formas resistentes. 
En tanto, los gobiernos de países afectados por la tuberculosis deben usar las herramientas que ya hay (por ejemplo, procurar que tratamientos nuevos como la bedaquilina y el delamanid estén al alcance de quienes los necesitan). 
Una reunión de la ONU es una oportunidad excelente para hacer avances; no resolverá la crisis de un día para el otro, pero ofrece una ocasión para elevar por fin la tuberculosis a la categoría de “emergencia de salud pública de importancia internacional” de la Organización Mundial de la Salud, como se hizo tras los brotes de ébola y zika. 
Los expertos médicos conocen bien la urgencia de la crisis de tuberculosis, como también la conocen los pacientes y sus familias. 
Los tratamientos estándar pierden eficacia día a día, y millones de personas se contagian y enferman en silencio. 
Eso en pleno siglo XXI debería avergonzarnos profundamente. 

Alistar a las mujeres en la lucha sanitaria de África 
BRAZZAVILLE – Las Enfermedades Tropicales Desatendidas (ETD) afectan desproporcionadamente a las mujeres y niñas. 
Por sí sola, la esquistosomiasis genital femenina (EGF) causa dolor intenso, sangrado y lesiones en más de 16 millones de mujeres y niñas en el África subsahariana. 
Más allá de causar un sufrimiento físico generalizado, las ETD tienen un gran impacto socioeconómico de largo plazo en millones de mujeres y niñas. 
A menudo, las mujeres que han quedado marcadas o desfiguradas a consecuencia de enfermedades como la EGF y la filariasis linfática reciben un estigma al punto de ser incapaces de casarse o quedar abandonadas por sus cónyuges. 
Y aunque la desfiguración y el estigma social no son letales, pueden causar o exacerbar trastornos psicológicos y limitar las oportunidades a su disposición. 
Desde el año 2000, se han donado suficientes productos farmacéuticos para cinco mil millones de tratamientos preventivos contra las ETD. 
Y muchas personas ahora reconocen que su control, y eventualmente su eliminación, serán esenciales para lograr los Objetivos de Desarrollo Sostenible para áreas tan diversas como la nutrición, la educación, la salud, el agua, el saneamiento y la higiene y el crecimiento económico. 
Debido a que los ODS se basan en el principio de "no dejar a nadie atrás", no pueden considerarse un éxito hasta que se hayan cumplido en todas partes y para todas las personas, incluidas las mujeres y las niñas. 
En particular, el ODS 5 llama al mundo a "lograr la igualdad de género y el empoderamiento de todas las mujeres y niñas" para 2030. 
La igualdad de género se aplica a ambos sexos, pero se precisa una atención especial para mejorar las condiciones de las mujeres y las niñas. 
En África, a menudo las mujeres se ven privadas de sus derechos, aunque representan más de la mitad de la población del continente. 
Para asegurar que no caigan en el olvido, necesitamos mejorar nuestra comprensión de cómo funcionan las relaciones de poder de género y abordar de frente su dinámica social. 
Debido a que las mujeres y las niñas en edad fértil sufren desproporcionadamente de los efectos sociales y de salud de las ETD, es sumamente importante que se incluyan en las intervenciones de política sanitaria a gran escala que se propongan. 
Y, más allá de hacer de las mujeres el foco de los programas de ETD, debemos reconocer que jugarán un papel central en el avance de la agenda de desarrollo sostenible. 
Necesitamos empoderar a las mujeres y las niñas para que promuevan y lideren los esfuerzos de movilización social en África. 
Las mujeres son aliados de primera línea para los defensores de la salud pública, colaborando para que los medicamentos esenciales estén disponibles en todo el continente. 
Además pueden ayudar a controlar los vectores de ETD en su origen, asegurando que todos los miembros de su comunidad cumplan con los programas de distribución y tratamiento de medicamentos. 
Se ha avanzado en las iniciativas en curso para controlar y eliminar las ETD en África, pero ha llegado el momento de desarrollar herramientas que apunten a políticas más innovadoras. 
Necesitamos urgentemente contar con enfoques integrados, interprogramáticos e intersectoriales que den cuenta de sus dinámicas social, económica y etiológica. 
Y necesitaremos la plena participación de las comunidades más vulnerables. 
Sin ellas, ningún programa dirigido a erradicarlas puede tener éxito en última instancia. 
Este año marca el quinto aniversario de la Hoja de ruta de la Organización Mundial de la Salud para eliminar las ETD y de la Declaración de Londres sobre las mismas. 
Es alentador ver que la comunidad internacional está reconociendo no sólo la carga desproporcionada que las ETD imponen a las mujeres, sino también el papel esencial que estas desempeñan en el control y la erradicación de estas enfermedades. 
Ahora que ha surgido una colaboración internacional cada vez mayor, tenemos una oportunidad única de poner fin a estas enfermedades debilitantes de una vez por todas. 
En 2016, la Oficina Regional de la OMS para África lanzó el Proyecto Especial Ampliado para la Eliminación de las Enfermedades Tropicales Desatendidas (ESPEN), que proporciona a los países africanos herramientas de asistencia técnica y recaudación de fondos para combatir los cinco ETD que pueden prevenirse con quimioterapia: oncocercosis, filariasis linfática, esquistosomiasis, helmintiasis transmitida por el suelo y tracoma. 
El ESPEN representa un esfuerzo por reunir a los gobiernos, la comunidad de salud pública mundial y otras partes interesadas. 
Nuestra meta es fortalecer aquellas alianzas diseñadas específicamente para eliminar las ETD. 
Con ese fin, el ESPEN apoya activamente programas de lucha contra las ETD a nivel nacional, creados para romper el ciclo de pobreza que estas causan y sostienen. 
A medida que la OMS dé pasos hacia el logro de los SDG, seguiremos fomentando enfoques participativos que incluyan a las poblaciones más vulnerables (especialmente mujeres y niñas) en la lucha contra las enfermedades. 
En última instancia, la única manera de asegurar el éxito a largo plazo es capacitar a los más afectados. 

Las enfermedades desatendidas de los marginados 
WASHINGTON, DC – Cuando el Papa Francisco visitó Estados Unidos en septiembre, pronunció dos discursos de importancia histórica ante el Congreso y la Asamblea General de las Naciones Unidas. 
Basándose en lo expresado en su encíclica Laudato Si’, subrayó la responsabilidad de la comunidad internacional de dar respuesta al sufrimiento humano, como el que padecen los refugiados y quienes viven en la extrema pobreza, e hizo un llamado a la solidaridad global para superar la exclusión social y la desigualdad. 
Los ruegos del Papa deberían hacernos prestar atención a todos y cada uno de los aspectos del sufrimiento humano, especialmente los que padecen los más marginados. 
Uno de ellos son las enfermedades tropicales desatendidas (ETD), un grupo de enfermedades parasitarias e infecciones relacionadas (como la filariosis linfática, o elefantiasis, los gusanos intestinales y la esquistosomiasis) que se han convertido en un flagelo de la pobreza, afectando a cerca de 1,4 mil millones de personas al año, entre ellos más de 500 millones de niños, causando niveles indecibles de dolor y sufrimiento, y alimentando el ciclo de la pobreza debido a la pérdida de productividad. 
En la última década la comunidad internacional ha dado importantes pasos en la lucha contra las ETD. 
Por ejemplo, la generosidad de importantes farmacéuticas, que aportan medicinas de manera gratuita, he permitido ampliar la escala de los programas de tratamiento. 
Sin embargo, lamentablemente y a pesar de las alentadoras señales en la dirección correcta, apenas un 40% de quienes padecen estas enfermedades prevenibles reciben los medicamentos necesarios. 
Más de mil millones de seres humanos todavía no tienen acceso a tratamientos para afecciones con efectos potencialmente debilitantes que se pueden prevenir por menos de $0,50 por persona. 
No se trata solamente de un problema médico serio, sino también de un grave problema moral que quienes trabajamos con los pobres debemos afrontar día a día. 
El motivo de la inacción de la comunidad internacional es tan simple como desagradable: en su mayoría las ETD azotan a los más pobres y desprotegidos. 
Como expresa Francisco en Laudato Si’ “No suele haber conciencia clara de los problemas que afectan particularmente a los excluidos”. De hecho, “hoy están presentes en los debates políticos y económicos internacionales, pero frecuentemente parece que sus problemas se plantean como un apéndice”. 
La histórica visita del Papa a Estados Unidos ocurrió en un momento importante. 
El Congreso estaba completando los proyectos de ley para el año fiscal 2016 y la ONU trataba los detalles finales de sus Objetivos de Desarrollo Sostenible (ODS), fijando metas que habrán de guiar las políticas de desarrollo de los próximos 15 años. 
Ambas organizaciones harían bien en prestar atención a las palabras del pontífice. 
Es fundamental que EE.UU. mantenga su fuerte liderazgo en este ámbito, garantizando el financiamiento de los programas de tratamiento en el presupuesto federal de este y los próximos años. 
Como Francisco recordó a los congresistas: “¡Mirad todo lo que se ha hecho en estos primeros años del tercer milenio para sacar personas de la extrema pobreza! 
Sé que compartid mi convicción de todavía falta mucho por hacer, y que el espíritu de solidaridad global no debe perderse en tiempos de crisis y dificultades económicas”. 
A nivel internacional, nos resulta alentador que los miembros de la ONU hayan asignado una alta prioridad a la lucha contra las ETD en la agenda para el desarrollo posterior a 2015. 
En particular, en el marco del seguimiento de los ODS se incluyó un indicador global, “el número de personas que necesitan intervenciones contra enfermedades tropicales olvidadas”, lo que contribuirá a que en los próximos 15 años se les preste la atención que merecen. 
Uno de los pasos básicos que podemos dar para superar lo que Francisco llama “la globalización de la indiferencia” es apoyar como conjunto medidas decididas y cuantificables de la acción contra las ETD. 
Introducir una forma global de medir nuestro grado de avance en el camino de su control y eliminación es una verdadera demostración de nuestra solidaridad con los más pobres. 
En su discurso en la ONU, Francisco nos recordó un punto crucial: “Antes y más allá de los planes y programas, hay mujeres y hombres concretos, iguales a los gobernantes, que viven, luchan y sufren, y que muchas veces se ven obligados a vivir miserablemente, privados de cualquier derecho”. Si con todos nuestros avances tecnológicos y el actual nivel sin precedentes de donaciones privadas no podemos cambiar los padecimientos de los más pobres por unos cuantos céntimos por persona, ¿de verdad podemos esperar superar los retos en los ámbitos de la salud y el desarrollo más costosos que debemos afrontar? 

Vecinos 
TEL AVIV – Durante las operaciones militares en Gaza, conocidas con el nombre en código de "Plomo Fundido" (por una canción de Jánuca sobre un pequeño trompo que da vueltas -uno de los símbolos de esa celebración- hecho con plomo fundido), a los israelíes nos recordaron un hecho fundamental: Gaza no es Vietnam, Irak, Afganistán, ni siquiera el Líbano. 
Es una región conformada por un país común que compartimos con los palestinos. 
Es un país que nosotros llamamos Israel y ellos llaman Palestina. 
En Gaza vive un millón y medio de personas. 
Son parte de un pueblo del cual otro 1,3 millón vive en Israel y otros dos millones, en Cisjordania. 
Los hombres y mujeres de Gaza son nuestros vecinos y con ellos hemos convivido, espalda con espalda, durante mucho tiempo, aunque estemos separados por una frontera. 
Nuestros hogares y nuestras ciudades están a escasos kilómetros de distancia entre sí, nuestros campos están enfrentados a los de ellos. 
Los hombres de Gaza, los activistas o policías de Hamas a quienes observamos con nuestros binoculares militares, en el pasado eran los activistas y policías de Fatah. 
Nacieron en Gaza o fueron empujados allí como refugiados durante la guerra de 1948, o en otras guerras. 
En el transcurso de los años, fueron los albañiles que construyeron nuestros hogares, lavaron platos en los restaurantes donde comíamos, eran los comerciantes a quienes les comprábamos mercadería y los trabajadores en los invernaderos de los kibbutz. 
Son nuestros vecinos y serán nuestros vecinos en el futuro. 
De manera que, cuando decidimos librar una guerra contra ellos, tenemos que considerar muy atentamente el carácter de esa guerra, su duración y el efecto de su violencia. 
Los israelíes no tenemos ningún poder para extirpar al movimiento Hamas de Gaza, de la misma manera que no teníamos el poder para eliminar a la Organización para la Liberación Palestina (OLP) como la voz de las aspiraciones nacionales del pueblo palestino, o a Hezbollah del Líbano en la guerra de 2006. 
Ariel Sharon y Menachem Begin llegaron hasta Beirut a principios de los años 1980, pagando un precio terrible y sangriento, para intentar eliminar a la OLP -un resultado que nunca se pudo obtener-. 
¿Y qué sucedió? 
Al final, Sharon y luego Binyamin Netanyahu terminaron sentándose en la mesa de negociaciones con Yasser Arafat y sus representantes para intentar alcanzar un acuerdo. 
Ahora el ex lugarteniente de Arafat, Abu Mazen, es un invitado frecuente y bienvenido en nuestro país. 
Los israelíes tenemos que empezar a tomar conciencia de este hecho simple: los árabes no son criaturas metafísicas, sino seres humanos, y los seres humanos llevan el cambio en su interior. 
Después de todo, los israelíes cambiamos nuestras posiciones, mitigamos nuestras opiniones y nos abrimos a nuevas ideas. 
De modo que haríamos bien en sacarnos de la cabeza lo antes posible la ilusión de que de alguna manera podemos aniquilar a Hamas o erradicarlos de la franja de Gaza. 
En cambio, tenemos que trabajar, con cautela y sentido común, a fin de alcanzar un acuerdo razonable y detallado para un cese del fuego duradero que conlleve la perspectiva de que Hamas pueda cambiar . 
Este cambio es posible y se puede llevar a cabo. 
Estos cambios fundamentales de corazón y mente se han producido muchas veces en el curso de la historia. 
Sin duda, aunque a partir de hoy empecemos a trabajar para alcanzar una tregua duradera, inevitablemente habrá más días de guerra por delante. 
Seguramente nos seguirán lanzando cohetes. 
Pero al menos sabremos que no estamos combatiendo por un objetivo imposible que sólo puede resultar en sangre y devastación -sangre y devastación que pesarán en las memorias colectivas de los hijos y nietos de nuestros vecinos, que seguirán siendo nuestros enemigos, aunque el trompo siga dando vueltas. 

Ni ayuda, ni comercio 
Para muchos africanos, el impasse actual en las negociaciones de la OMC es una historia vieja y conocida (la familia rica que descuida a sus parientes del campo), sólo que en formato mayor. 
Los primos pobres envían varias cartas pidiendo ayuda para pagar la escuela y comprar semillas y fertilizantes, y el pariente de la ciudad responde que la ayuda que envió en el pasado fue dilapidada, así es que ahora dice "¡Ponte los zapatos! 
¡Usa tus propios ahorros!". 
Pero los parientes del campo no tienen zapatos que calzarse, ni monedas que ahorrar. 
Pueden vender algunas cosas, así es que ahora todos se ponen de acuerdo: comercio, no ayuda. 
Pero los precios son bajos y los pobres tienen poco que vender... y están atrapados en esta situación hasta que ocurra algo realmente nuevo. 
La investigación y el desarrollo científicos es una de las pocas maneras que conocemos de generar innovaciones reales para aumentar la productividad de los pueblos pobres, a pesar de un medioambiente desfavorable. 
Pero en el enfoque "comercio, no ayuda" no hace nada por que los beneficios de la ciencia y la tecnología lleguen a la gente que más los necesita: los pobres del mundo. 
En el mundo real de los mercados globales, la "ronda de desarrollo" de las negociaciones de la OMC aún puede recuperarse del quiebre ocurrido en Cancún hace unos meses, y finalmente podría cumplir los beneficios prometidos por la teoría económica: una mayor volumen de comercio, en mejores términos, impulsando más inversiones y una mayor transferencia tecnológica que, a su vez, beneficiarían tanto a los pobres como a los ricos. 
Pero, ¿qué pasa si la membresía en el GATT y en la OMC no genera realmente un mayor comercio o políticas comerciales más abiertas, para no mencionar el desarrollo económico mismo? 
Para la mayor parte de África, el énfasis de los expertos del desarrollo en el comercio y no en la ayuda comenzó con el Informe Berg del Banco Mundial, producido en 1982, el cual atribuía el estancamiento económico del continente a las barreras comerciales impuestas por los gobiernos africanos. 
Le siguieron dos décadas de ajustes estructurales políticamente dolorosos, ya que los gobiernos africanos fueron obligados a devaluar sus monedas infladas, privatizar empresas estatales en bancarrota y reducir los subsidios a productos básicos importantes. 
El "Consenso de Washington", que promovía el comercio en lugar de la ayuda fue adoptado de manera generalizada por los gobiernos africanos en las décadas de 1980 y 1990, ya que no tenían otra opción. 
Pero en Washington y otras capitales de países ricos, habían aún abundancia de dinero con el que defender las monedas, rescatar empresas y subsidiar productos básicos. 
Es difícil soslayar esta desvergonzada hipocresía. 
Incluso Oxfam, un grupo que en el pasado se resistió al Consenso de Washington, inició en abril de 2002 una campaña para el "Comercio justo", que buscaba obligar a los países ricos a practicar los que predican. 
El fracaso de los negociadores de la OMC para hacer que el comercio sea efectivamente más justo podría, o no, significar el fin de esa iniciativa. 
Pero podría marcar el comienzo de un cambio bienvenido en dirección del desarrollo comunitario. 
Cuando en los años 80 el Banco Mundial y otros actores comenzaron a centrarse en los mercados y en el comercio, fue un saludable giro correctivo frente a la excesiva atención sobre el ahorro y la inversión que había en los 60 y 70. 
Pero el cambio resultante, del "fundamentalismo del capital" al "fundamentalismo del mercado" puede haber pasado por alto una tercera dimensión del proceso de desarrollo, la investigación de nuevas tecnologías: la idea de que tenemos muy poca innovación, en lugar de demasiada. 
Es posible que nuestro actual acervo de tecnología esté profundamente sesgado hacia las necesidades de ciertas regiones del mundo, de modo que no se necesita sólo más de la misma investigación, sino una que se enfoque en las necesidades de los pobres. 
La idea de que la investigación científica es un remedio contra la pobreza (en oposición a ser meramente otro modo de que los ricos lo sean aún más) languidecía entre los tecnócratas hasta que a fines de los 90 Jeffrey Sachs y otros centraron la atención en la salud pública de las zonas tropicales, enviando entomólogos más que economistas para encontrar la cura contra la pobreza. 
Hay estudios recientes que proporcionan útiles evidencias de cómo la investigación y el desarrollo acerca de la agricultura tropical también puede ayudar a que las regiones de bajos ingresos salgan de una aparentemente inmanejable trampa de pobreza. 
Un nuevo libro de Robert Evenson, de la Universidad de Yale, y Douglas Gollin del Williams College, con el austero título de Las mejoras de las veriedades de los cultivos y su efecto en la productividad , documenta el gren efecto aliviador de la pobreza que tiene la investigación sobre cultivos en los laboratorios internacionales. 
Recientemente apareció un artículo de Colin Thirtle y sus colaboradores en la revista World Development que expresa lo mismo acerca de los propios programas de investigación nacionales de África. 
A lo largo de la historia, los avances científicos han ayudado a dar nuevas opciones a los pueblos, sacando a los pobres de su pobreza y superando viejos conflictos. 
En los últimos años, el fundamentalismo de mercado ha generado un descuido sistemático de la investigación y el desarrollo científicos, a menudo viéndolo como parte del problema en lugar de como parte de la solución. 
El camino correcto no es ni la ayuda ni el comercio (al menos no en si mismos), sino una investigación científica orientada a desatar todo el potencial económico de los pueblos más pobres del mundo, al solucionar sus problemas más básicos de salud y nutrición. 
La ciencia es el descubrimiento de lo que aún se desconoce. 
No tiene públicos políticos naturales. 
Casi nadie le dice al gobierno: "¡Envíennos más científicos!" 
Pero cuando la sociedad llega a un punto muerto, la ciencia ofrece una manera de salir de él. 
Es tiempo de unirse alreredor de la investigación y el desarrollo científicos, tanto acerca de la agricultura tropical como la salud pública, como las únicas maneras de dar esperanzas genuinas a los pobres de mundo. 

Ni Público ni Privado 
Empezó con la recolección de basura. 
Desde la década de 1980, las comunidades locales de todas partes han estado descubriendo que pueden garantizar el servicio sin tener que proveerlo ellos mismos. 
Las compañías privadas recolectaban la basura de los hogares de forma más confiable y eficiente que el servicio público en el pasado. 
De pronto ya no hubo retrasos, ninguna huelga, ningunos malos modales. 
Desde entonces el principio se ha aplicado a muchos servicios: la policía de tránsito y la seguridad en los aeropuertos, luego los ferrocarriles y los sistemas de control de vuelo, los edificios de los hospitales e incluso las prisiones terminaron por ser administrados por asociaciones "públicas-privadas", o "PPP" como se les denomina en el Reino Unido. 
El principio es simple. 
El gobierno garantiza ciertos servicios pero son los agentes privados quienes los proveen. 
De esta manera los ciudadanos reciben lo que necesitan pero de forma más eficaz y también a menor precio. 
En un inicio, este fue un proyecto del ala de centro derecha; fue parte de la ola de privatización que barrió a los Estados Unidos y a Europa en los años de Reagan y Thatcher. 
Desde entonces, la izquierda política lo ha adoptado y le añadió su propia teoría. 
El comedido Ministro de Economía y Hacienda británico, Gordon Brown, ve a las PPP como parte de una marejada de cambio en la filosofía del Partido Laboral. 
Durante un siglo (argumenta) la izquierda peleó contra el privilegio privado fortaleciendo al estado. 
Ahora el estado dió origen a sus propios intereses fijos, privilegiados, que sólo pueden ser quebrados por una nueva combinación de garantías públicas y suministro privado. 
Más recientemente, el Sr. Brown expandió el principio de las PPP para incluír no sólo al suministro de servicios por parte de compañías privadas, sino también por parte de un "tercer" sector voluntario o de beneficencia. 
El "New Deal" británico para lograr que los jóvenes que han estado desempleados por largo tiempo trabajen incluye la utilización de organizaciones de voluntariado como vehículo de empleo futuro. 
El Servicio Nacional de Salud de Inglaterra ahora emplea a varios cientos de miles de voluntarios. 
En el suministro de ayuda para el desarrollo las ONG han tenido un papel crucial desde hace mucho tiempo. 
A las PPP se han añadido las asociaciones "públicas-voluntarias", llamémoslas PVP. 
Tales eventos no se limitan a Inglaterra; se pueden encontrar muestras de tal esquema en todas partes. 
Pero ¿cómo puede todo esto funcionar? 
Que se establezcan asociaciones públicas-privadas y de pronto todo sea más barato y funcione mejor tiene un cierto elemento de magia negra. 
Pero como la magia negra, el truco no es convincente del todo. 
En particular, son dos los riesgos que han sobresalido. 
El primero es que puede resultar que las "garantías" de servicio del estado cuesten más que las buenas promesas de los ministros. 
¿Y si los socios, sean privados o voluntarios, se colapsan? 
La historia de Railtrack en Inglaterra es una advertencia. 
Una compañía que no es solvente tiene que ser salvada con el dinero de los contribuyentes. 
Cuando eso pasa, surgen cuestionamientos. 
Qué hay de los "peces gordos" que hicieron fortunas con las PPP. 
De hecho, qué hay de los no tan gordos accionistas que, al final, también le reclamaban una compensación a un estado que prometió mucho pero no pudo cumplir. 
El otro riesgo es más evidente en las PVP. 
Tales asociaciones convierten a las organizaciones voluntarias en agentes efectivos del estado. 
Atraídas por el señuelo de las concesiones fiscales, los cuerpos del tercer sector atan su destino a los gobiernos y pierden su independencia. 
Esto destruye la libertad que define a la sociedad civil. 
Sobre todo, le da más fuerza a los gobiernos; es centralización por medio del robo. 
Puede decirse que lo mismo es verdad para las PPP. 
Generan poder sin responsabilidad. 
Los gobiernos prometen todo tipo de cosas e invitan, apoyan y garantizan a los agentes privados o sin fines de lucro. 
De esta forma el estado se vuelve el único depositario de los propósitos públicos. 
Entonces, ¿será tiempo de reconsiderar la fórmula mágica de las PPP y las PVP? 
Invertir esa tendencia parece ser prematuro. 
Después de todo, hay mucho que decir en favor del principio de reducir la participación directa del estado en el suministro de servicios. 
Pero hay algunas preguntas que deben responderse si el principio ha de seguir teniendo aceptación. 
Una de ellas es la siguiente: ¿dónde se encuentran los límites del suministro privado de servicios con fines públicos? 
Para muchas personas las prisiones privadas son inaceptables. 
También hay quienes se preguntan si no hay una diferencia importante entre el suministro de una infraestructura de servicio y el suministro del servicio mismo (vías públicas y trenes privados, como solían ser). 
En un sentido más general, bien puede haber límites para la utilidad tanto de las PPP como de las PVP. 
Ante todo, sin embargo, debe resolverse la cuestión del control, de la supervisión y el equilibrio ( checks and balances ). 
En la esfera pública, tenemos instituciones democráticas que ejercitan el control. 
En la esfera privada, hacemos de la gobernabilidad corporativa un sistema cada vez más cercano a ser suficientemente transparente. 
El sector voluntario genera, con razón, cuestiones más complicadas. 
Pero las PPP quedan flotando. 
Los gobiernos pueden decir que no eran responsables de los servicios y los proveedores privados pueden decir que sólo hicieron lo que el gobierno quería. 
Al final, no sólo la democracia podría ser la víctima, sino los contribuyentes también. 
Democratizar las PPP es, entonces, la siguiente tarea a realizar. 

Las causas políticas del estancamiento salarial 
NUEVA DELHI – Ya es oficial: en todo el mundo los trabajadores se están quedando rezagados. 
Según el último Informe Mundial sobre Salarios de la Organización Internacional del Trabajo (OIT), con excepción de China, en 2017 el salario real (ajustado por inflación) creció a un ritmo anual de sólo el 1,1%, en vez de 1,8% como en 2016. 
Es el crecimiento más lento desde 2008. 
En las economías avanzadas del G20, el salario real promedio creció apenas un 0,4% en 2017, contra 1,7% en 2015. 
El salario real creció un 0,7% en Estados Unidos (contra 2,2% en 2015), pero se estancó en Europa, donde pequeños aumentos en algunos países fueron contrarrestados por caídas en Alemania, España, Francia e Italia. 
La desaceleración de “casos de éxito” como Alemania y Estados Unidos es particularmente sorprendente, en vista del creciente superávit de cuenta corriente del primer país y de la reducción del desempleo con estrechez del mercado laboral en el segundo. 
En los mercados emergentes, el crecimiento salarial promedio en 2017, del 4,3%, fue más veloz que en las economías avanzadas del G20, pero sigue siendo inferior al del año anterior (4,9%). 
Asia obtuvo el mayor crecimiento del salario real, debido en buena medida a China y a unos pocos países más pequeños como Camboya, Sri Lanka y Myanmar. 
Pero en general, el crecimiento salarial en las economías asiáticas se desaceleró en 2017. 
Y en América Latina y África, varios países experimentaron disminución del salario real. 
Además, el informe de la OIT señala que en 2017 se mantuvo una amplia divergencia entre crecimiento salarial y productividad laboral. 
En muchos países, la participación de los trabajadores en el producto nacional sigue por debajo de los niveles de principios de los noventa. 
Se plantea una pregunta obvia: en vista de la recuperación de la producción mundial en años recientes, ¿por qué las condiciones laborales en la mayoría de los países no tuvieron una correspondiente mejora? 
La culpa no es enteramente atribuible a ninguno de los dos sospechosos usuales (el comercio internacional y la tecnología). 
Es verdad que la profundización de la integración con el mercado global de las economías con grandes excedentes de mano de obra, combinada con un aumento del uso de la automatización y de la inteligencia artificial, debilitó el poder de negociación de los trabajadores y trasladó la demanda de mano de obra a sectores muy específicos y limitados. 
Pero estos factores no alcanzan para explicar la falta de progreso material para la mayoría de los trabajadores. 
La verdadera razón del trato injusto obtenido por los trabajadores no es tanto económica cuanto institucional y política. 
En muchos países, decisiones legislativas y judiciales están limitando derechos laborales reconocidos hace mucho tiempo. 
Por ejemplo, gobiernos que sólo piensan en mejorar la “flexibilidad del mercado laboral” han seguido políticas que privilegian los intereses de los empleadores por sobre los de los trabajadores, en particular quitando a estos últimos capacidad de organizarse. 
La obsesión con la consolidación fiscal y la austeridad impidió el tipo de gasto social capaz de aumentar el empleo público y mejorar las condiciones de los trabajadores. 
Y el actual entorno regulatorio está aumentando la capacidad de las grandes corporaciones para ejercer poder en forma irrestricta, lo que se traduce en un aumento de su renta monopólica y de su poder de negociación. 
En síntesis, la captura intelectual de la política económica por parte del neoliberalismo en muchos países está dando lugar a que la mayoría de los asalariados queden excluidos de las ganancias del crecimiento económico. 
Pero no era inevitable. 
Al fin y al cabo, China obtuvo un veloz crecimiento salarial, y la participación de sus trabajadores en el producto nacional está en aumento, pese al énfasis del país en el comercio internacional y en el empleo de tecnologías que provocan un veloz reemplazo de la mano de obra. 
Tal vez el éxito de China le dé la razón a un modelo propuesto por el difunto premio Nobel de Economía W. Arthur Lewis, que explica de qué manera el empleo en nuevos sectores más productivos puede absorber el excedente de mano de obra y generar un aumento general de salarios. 
Pero más concretamente, China amplificó este efecto por medio de políticas estatales sistemáticas pensadas para mejorar las condiciones laborales. 
Por eso el salario mínimo nominal promedio en China casi se duplicó entre 2011 y 2018, y los salarios de los trabajadores de empresas estatales crecieron incluso más rápido. 
Al mismo tiempo, el gobierno amplió otras formas de protección social para los trabajadores, sin dejar de aplicar políticas industriales que estimulan la innovación y el crecimiento de la productividad y de tal modo ascienden al país en la escala global de valor. 
Es cierto que la economía política de China es inusual. 
Podría ser que la preocupación del gobierno por el bienestar de los trabajadores sólo obedezca a la necesidad del Partido Comunista de China de asegurar su posición política interna. 
En tal caso, ha forjado un contrato social fáustico típico de las autocracias del este de Asia. 
Sin embargo, si China puede ir contra la tendencia del estancamiento salarial, otros países también pueden. 
Pero antes, las autoridades económicas de todo el mundo tendrán que librarse del paradigma neoliberal, que las volvió incapaces de imaginar políticas alternativas. 
Como proyecto político, el neoliberalismo está agotado. 
Para que los trabajadores vuelvan a participar de las ganancias del crecimiento, es necesario que los gobiernos comiencen a adoptar políticas alternativas más progresistas. 
Felizmente, la OIT y la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, lo mismo que algunos políticos en Estados Unidos, el Reino Unido y otros países, han comenzado a promover un debate en torno de políticas más razonables. 
Pero para lograr una economía al servicio de toda la sociedad se necesitará un esfuerzo concertado mucho mayor. 

El neoliberalismo y el neoconfucianismo se juntan 
Occidente ha dominado el mundo desde la Revolución Industrial. 
Hoy ese dominio parece amenazado por los herederos del confucianismo del Asia oriental, la ideología por excelencia de la cohesión estatal. 
Los siglos de inculcación del confucianismo fueron tan importantes para el surgimiento de las economías del Asia oriental caracterizadas por el hipercrecimiento como la conjunción del protestantismo y el surgimiento del capitalismo para Occidente. 
Los principios del confucianismo siguen constituyendo un compás interno para la mayoría de los asiáticos orientales en una era posconfuciana, así como las admoniciones bíblicas siguen siendo normas para Occidente en una era posreligiosa. 
La orientación fundamental del confucianismo ha cambiado poco desde que los discípulos de Confucio de una generación anterior a la de Sócrates recopilaron sus aforismos. 
De hecho, el confucianismo llegó a ser la ideología oficial del Estado chino dos siglos antes del nacimiento de Cristo. 
El confucianismo fue esencialmente una justificación filosófica del gobierno por parte de una burocracia benévola dirigida por un soberano virtuoso. 
La virtud garantizaba la armonía entre el hombre y la naturaleza, además de la obediencia dentro de una sociedad estratificada. 
Un principio confuciano clásico es el siguiente: poseer la virtud brindará al soberano el pueblo; poseer al pueblo le brindará el territorio; poseer el territorio le brindará su riqueza; poseer la riqueza le brindará recursos para gastar. 
La virtud es la raíz; la riqueza es el resultado. 
Durante el renacimiento neoconfuciano de los siglos XI y XII, se añadió una dimensión metafísica para colmar un vacío revelado por los avances del budismo dentro de China. 
En adelante, un buen confuciano podía desdeñar, con la conciencia tranquila, la renuncia budista al mundo. 
Esa reformulación de preceptos fundamentales restableció la primacía del confucianismo en China y los Estados vecinos, que se mantuvo indiscutida durante 700 años. 
El neoconfucianismo brindó la ideología básica a los vecinos de China que la admiraban –el Japón, Corea y Vietnam– hasta el advenimiento de Occidente. 
Sus principios eran sumamente idóneos para las estables y refinadas civilizaciones agrarias anteriores al siglo XIX en el Asia oriental, pues vinculaban estrechamente la sociedad y el sistema político de forma que fomentaran la estabilidad y la armonía. 
La garantía en última instancia de la armonía era la justicia del soberano, que le permitía gozar del “mandato del Cielo”; el pueblo tenía el derecho –más aún: la obligación– de rebelarse contra un tirano, pero, mientras que la base ética del neoconfucianismo era decisiva, los chinos entendían también la necesidad de una burocracia moralmente motivada, por lo que en el siglo VII perfeccionaron el primer sistema de exámenes del mundo para seleccionar a los burócratas, en el que el plan de estudios era el canon confuciano. 
Naturalmente, el sistema neoconfuciano no era inmune a los apetitos de la humanidad. 
Muchos emperadores confucianos fueron brutales, pero, aun así, se logró la estabilidad. 
En China sólo hubo un cambio de dinastía entre 1368 y el fin de la era imperial en 1911. 
Los shoguns Tokugawa, que llevaron a cabo la reunificación del Japón en 1600, permanecieron en el poder más de dos siglos y medio. 
En Corea, la dinastía Yi gobernó desde 1382 hasta la conquista japonesa de 1910. 
No se eliminaron las guerras civiles y rebeliones periódicas, pero sólo en Vietnam la longevidad de una dinastía encubrió guerras intestinas interminables. 
Como una infancia feliz y segura, la civilización confuciana confirió a sus practicantes la autoconfianza para afrontar el desafío de Occidente. 
Como el confucianismo fue una ideología esencialmente agnóstica, interesada en la administración del mundo visible, los posconfucianos experimentaron en muy menor medida la angustia espiritual que afligió a los hinduistas, los musulmanes y los cristianos en su colisión con el “materialismo” de la sociedad industrial. 
La cultura cívica confuciana constituyó también la base para una larga historia de autogobierno logrado. 
Los asiáticos orientales entraron en el mundo moderno de los Estados-nación en unidades seculares conscientemente discretas. 
En cambio, el subcontinente indio, con dos religiones importantes y una docena de grupos lingüísticos importantes, sólo se unió en la época moderna bajo el gobierno británico. 
El saber aplicado es la clave para el éxito de los Estados posconfucianos. 
Los literatos confucianos, que rehuían el trabajo manual, se dejaban crecer las uñas muy largas, pero nunca mostraron aversión al mundo de los negocios. 
El mito chino del éxito consistía en un niño campesino muy inteligente cuya aldea contribuía mancomunadamente a su educación y cuyo éxito posterior propiciaba la elevación de todos los que lo habían ayudado a abrirse paso hasta la administración pública. 
En un plano ideal, el Estado y la familia eran imágenes especulares. 
El Emperador era el paterfamilias supremo y su benévolo gobierno era correspondido por sus ministros y súbditos, mientras que los miembros de la familia tenían una posición fija en sus relaciones jerárquicas apropiadas. 
Las familias y las naciones que obedecían juntas permanecían unidas. 
El Japón de la era Meiji comprendió las ventajas de hacer que la nación fuera un macrocosmos de la familia. 
En una orden imperial de 1890 se exponían los objetivos de la educación: los conceptos confucianos de lealtad, obediencia y piedad filial debían pasar de la familia a la nación. 
Por la misma época, aproximadamente, el erudito chino Yen Fu –cuyas traducciones de Adam Smith, John Stuart Mill, Herbert Spencer y Montesquieu fueron leídas incluso por el joven Mao– concluyó también que la piedad filial fomentaba los hábitos de subordinación disciplinada a la autoridad que se podían aplicar a la fábrica y al sistema de gobierno. 
Durante el siglo pasado, los Estados posconfucianos se han habituado a un mundo pluralista de Estados-nación teóricamente iguales, pero resulta difícil saber la profundidad de esa adaptación. 
Si se tiene la sensación de que Occidente intenta mantener la hegemonía que arrebató hace 200 años al ser el primero en industrializarse, con lo que privó para siempre a los posconfucianos de los frutos de su dinamismo, los chinos, en particular, sacarán la conclusión de que el pluralismo es un cuento y la concepción del mundo de Occidente es, en realidad, una reproducción de la suya tradicional. 
En ese caso, las batallas comerciales y monetarias actuales pasarían a ser una Kulturkampf. 
Dentro de unos decenios, cuando la economía china sea equiparable a la de los Estados Unidos en tamaño, será difícil declarar cuál es el vencedor. 
Será mejor que Occidente acepte la igualdad ahora... y se esfuerce por conservarla. 

El fracaso argentino del neoliberalismo 
Durante la década de los noventa, Argentina implementó tal vez el 80% de la agenda de la política económica neoliberal. 
Abrió su economía al comercio internacional y a los capitales extranjeros; buscó garantizar una tasa de inflación baja y dinero sólido. 
Luchó para mejorar su sistema legal de forma que las decisiones se apegaran a las reglas y generaran confianza de que los contratos se respetarían, con o sin el pago de un soborno. 
Falló. 
Esto no quiere decir que los años noventa, incluso con las secuelas que condujeron al terrible verano de 2002, hayan sido catastróficos. 
La vida era mucho peor durante la Guerra Sucia de los setenta, cuando un ejército sin honor lanzaba a mujeres desde helicópteros al Atlántico del Sur, y las guerrillas urbanas asesinaban a la gente porque...porque...¡bueno, simplemente porque sí! 
Los años ochenta no fueron mejores. 
La década comenzó con toda una crisis de deuda desencadenada por un enorme aumento tanto en las tasas de interés de los EU como en el valor del dólar, y terminó con una hiperinflación generada en el país, lo que provocó que Argentina perdiera diez años con respecto a las economías más fuertes del mundo. 
En contraste, durante los noventa el PIB del país creció 25% desde los niveles más bajos hasta los más altos que llegó a registrar (para perder toda esa ganancia a lo largo de los últimos cuatro años). 
Hasta fines del invierno pasado, los problemas de Argentina parecían ser simplemente un tropiezo molesto pero temporal, de la misma forma que la crisis "tequila" de México en 1994-1995 o las crisis del Este asiático en 1997-1998 resultaron ser sólo interrupciones provisionales, y no hitos. 
Ese optimismo es imposible actualmente, y hay pocas esperanzas de que la reciente debacle del país sea sólo temporal. 
En opinión de la clase política (por ejemplo en la oficina del Subsecretario del Tesoro de los EU, John Taylor) el colapso Argentino es culpa de sus políticos. 
Estoy de acuerdo a medias con ese punto de vista. 
A los líderes argentinos se les advirtió en repetidas ocasiones que al mantener el tipo de cambio constante y fijar su valor al del dólar se corría el riesgo de que la economía entrara en recesión si el dólar se revaluaba. 
También se les advirtió que no podrían sostener su política cambiaria a menos de que la relación entre la deuda nacional y el PIB cayera. 
No obstante, durante los años del boom entre 1993 y 1998, el gasto público excedió a los impuestos lo suficiente para impulsar la relación deuda-PIB en Argentina del 29 al 44%. 
Cuando el dólar se revaluó y llegó la recesión, los políticos, que habían mostrado muy poca habilidad para equilibrar el presupuesto en los años buenos, tuvieron muy poco valor para hacerlo cuando las cosas se pusieron difíciles. 
El tiro de gracia vino con la decisión del gobierno (cuando llegó la crisis) de mantener los depósitos bancarios fijados al dólar y cambiar las deudas a los bancos a pesos, con lo que de un plumazo llevó a la quiebra al sistema financiero del país. 
La posición de la clase política de EU es que si cualquiera de esas tres desastrosas políticas no se hubiera aplicado, Argentina no habría entrado en crisis, o a lo peor, habría sufrido una pequeña crisis tipo tequila. 
El programa neoliberal de Argentina en los noventa era prácticamente a prueba de idiotas, pero resultó que los políticos del país formaban una clase amplia e ingeniosa de idiotas. 
Sin embargo, existe otra forma de ver la tragedia argentina. 
Se basa en la observación de que el sistema político del país se ha desempeñado durante mucho tiempo de manera predecible, y consistentemente produce gobiernos que prometen más de lo que pueden cumplir. 
Le prometen a los oligarcas ricos que no habrá muchos impuestos. 
Le prometen a los trabajadores y a los consumidores un seguro social generoso. 
Prometen un desarrollo económico acelerado, abundante gasto en infraestructura, empleos cómodos con poco trabajo para quienes tienen contactos políticos, y así sucesivamente. 
Si se ponen juntas, esas promesas significan que las necesidades siempre exceden el 100% del producto nacional. 
Las exigencias populares de que el gobierno las cumpla sencillamente no se pueden atender. 
Si a eso añadimos una distribución inequitativa del ingreso y la riqueza, una falta de respeto social entre la clase trabajadora y la clase media, y una larga tradición de violencia política, tenemos la receta para una política de todos contra todos. 
La disputa política básica sobre la manera en la que se debe distribuir la riqueza en Argentina sigue sin resolverse. 
Cualquier fuerza política que intente bajar la puja prometiendo sólo lo que puede cumplir está condenada a la derrota. 
Así, en Argentina los déficits gubernamentales grandes son una ley natural, un hecho de la vida. 
Por ello las tasas de interés argentinas sólo pueden ser bajas y costeables durante periodos cortos e inusuales. 
Todo el mundo sabía que el sistema político argentino genera déficits crónicos, y de ahí que era probable que los pagos de intereses sobre la deuda explotaran. 
Dado que la dinámica de la deuda argentina era tan inestable, un tipo de cambio fijado a una divisa dura no podía mantenerse. 
El acceso libre a los mercados internacionales de capital y las cuentas bancarias denominadas en dólares significaban que cuando el tipo de cambio fijo chocara finalmente con la lógica generadora de déficits de la política argentina, los resultados no podían ser más que catastróficos. 
Si la crisis actual se hubiera manejado con astucia, si Argentina hubiera tenido otra década de crecimiento rápido, sus conflictos de distribución de riqueza se podrían haber moderado. 
Después de todo, antes de la Segunda Guerra Mundial, Europa tenía las peores políticas del mundo: motines de bandas de derecha en Francia, huelgas generales en Gran Bretaña, guerra civil en España, fascismo en Italia y la salvaje consolidación de los Nazis en el poder en Alemania. 
No obstante, la Europa occidental de la posguerra no se enfrentó a ningún problema público que no se pudiera resolver en formas que preservaran el dinero sólido y el crecimiento. 
También estoy de acuerdo a medias con esta visión. 
Sí, el gobierno argentino cometió errores enormes; sus políticos pecaron contra los dioses de la economía monetaria. 
Pero, ¿tenía que ser el castigo tan sumario y tan severo? 

Bibi va a Washington 
NUEVA YORK – ¿Por qué lo hizo? 
¿Qué fue lo que impulsó al Primer Ministro de Israel, Benyamin “Bibi” Netanyahu, a aceptar una invitación de los republicanos del Congreso de los Estados Unidos para que acudiera y atacase la política del Presidente Barack Obama para con el Irán sin hacérselo saber a la Casa Blanca? 
Netanyahu afirma que la suya era la “misión decisiva e incluso histórica” de expresar su preocupación por el destino de Israel y de todos los judíos, pero ya conocíamos sus preocupaciones... y que muchos judíos, de los EE.UU. y de otros países, no tienen la sensación de que hable por ellos. 
¿Ansiaba Netanyahu el aplauso de sus partidarios republicanos? 
¿Está jugando con la posibilidad de una presidencia republicana en 2016? 
De ser así, obtuvo el aplauso, pero, dadas las encuestas de opinión actuales, el segundo motivo sería muy arriesgado. 
¿O estaba Netanyahu utilizando simplemente el Congreso de los EE.UU. como medio para su propia campaña con miras a conservar su puesto? 
¿Quería impresionar a los votantes de su país con un papel estelar en un escenario mundial? 
También eso sería arriesgado; muchos israelíes, por preocupados que estén por una bomba nuclear iraní, se han mostrado muy críticos con la provocación de Netanyahu a Obama y a muchos demócratas judíos. 
Dos ex directores del Mossad se unieron al coro de israelíes para sostener que no debería seguir siendo Primer Ministro. 
Meir Dagan, que dimitió como jefe de la inteligencia israelí en 2011, calificó el pavoneo de Bibi en Washington de “destructivo para el futuro y la seguridad de Israel”. 
Sean cuales fueren sus motivos, Netanyahu ha logrado lo que ningún dirigente israelí había hecho: no sólo enfurecer al Presidente de los EE.UU. (que ya estaba muy enfadado con él), sino también granjearse la reprensión pública de quienes normalmente han apoyado a todo dirigente israelí, independientemente de lo que pensaran en privado. 
Si un Primer Ministro israelí no puede contar siquiera con el respaldo de un hombre como Abraham Foxman, el director nacional de la Liga Antidifamación, su situación es problemática. 
Al forzar a los americanos –y no sólo a los judíos o a los demócratas– a elegir entre su lealtad a Israel y el Presidente de su propio país, Netanyahu ha abierto un gran agujero en el apoyo normalmente bipartidario de los americanos a Israel. 
Eso no quiere decir que los políticos de los EE.UU. hayan estado siempre de acuerdo con las políticas israelíes, pero pocos han pensado que valiera la pena expresar sus criticas en público. 
Los beneficios de hacerlo raras veces superan a los costos: pérdida de contribuciones a la campaña electoral, acusaciones de antisemitismo y de traicionar a un aliado muy leal (“la única democracia de Oriente Medio”) y demás. 
El hecho de que Israel siempre pudiera contar con el respaldo de los EE.UU, en particular en ocasiones públicas como la que un dirigente israelí pronuncie un discurso en el Congreso, no hacía sino confirmar la suposición de muchos en todo el mundo de que Israel y los EE.UU. están unidos como gemelos siameses. 
Algunos creen que Israel es un instrumento de los EE.UU.; otros creen que es al revés. 
Con el espíritu de la tristemente célebre falsificación zarista del siglo XIX que fueron Los protocolos de los sabios de Sión, los antisemitas creen que “los judíos” controlan el gobierno de los EE.UU., Wall Street y sus medios de comunicación. 
Desde luego, esas creencias existen desde mucho antes de la creación del moderno Estado de Israel. 
Los nacionalistas europeos de los siglos XIX y XX consideraron con frecuencia que los EE.UU. eran el hogar natural de los capitalistas y los “cosmopolitas desarraigados” sin la menor lealtad a su tierra natal. 
Se pensaba que sólo el dinero gobernaba en los Estados Unidos, es decir, que los judíos eran quienes gobernaban. 
Aunque fue Salín quien usó la expresión “cosmopolitas desarraigados” para calificar a los judíos no deseados, los antisemitas creían que los judíos eran bolcheviques por naturaleza y probablemente movieran los hilos también en la Unión Soviética. 
Se suponía de forma generalizada que los judíos, ya fueran capitalistas o comunistas, sólo tenían lealtad a su propio pueblo; después de 1948, eso llegó a significar cada vez más el Estado de Israel. 
Al afirmar que es el dirigente de todo el pueblo judío, dondequiera que viva, Netanyahu no ha hecho sino reforzar esa idea. 
En realidad, los EE.UU. no siempre fueron tan pro Israel como en la actualidad. 
Los franceses fueron los mayores partidarios de Israel hasta que el Presidente De Gaulle dio la espalda al Estado judío después de la guerra de los seis días en 1967. 
El posterior patrocinio de Israel por parte de los Estados Unidos tuvo menos que ver con una pasión evangélica por la Tierra Santa o un amor espontáneo al pueblo judío que con la Guerra Fría, pero con el tiempo, sobre todo en la posición política conservadora, se llegaron a considerar las críticas a Israel no sólo antisemitas, sino también antiamericanas. 
Hay algo de cierto en esa opinión. 
El antiguo mito antisemita de que los Estados Unidos están gobernados por los judíos no ha desaparecido del todo: en particular en Oriente Medio, si bien no sólo allí, pero la identificación casi automática en Washington de los intereses de los EE.UU. con los de Israel ha dificultado la crítica a uno de esos países sin hacerlo al otro. 
Ahora, al socavar abiertamente al Presidente de los EE.UU., Netanyahu está poniendo fin a esa vinculación. 
Ha facilitado a los judíos americanos, incluso los que sienten una profunda devoción por Israel, una mayor posibilidad de mostrarse críticos para con sus dirigentes, lo que contribuirá también a que resulte menos costoso a los políticos americanos oponerse a las políticas israelíes con las que no estén de acuerdo. 
Algunos podrían considerarlo una derrota para Israel. 
En realidad, lo cierto puede ser lo contrario. 
El irreflexivo viaje de Bibi a Washington podría ser lo mejor para Israel. 
A ninguno de los dos países le interesa ser un instrumento del otro y una actitud más dura de los EE.UU. para con su aliado podría obligar a los israelíes a intentar llegar a un acuerdo con los palestinos. 
No es eso lo que se proponía Netanyahu, pero podría acabar siendo su mayor logro. 

La elección de Netanyahu 
Ramallah – A medida que se acerca la cumbre entre el presidente norteamericano, Barack Obama, y el primer ministro israelí, Benjamin Netanyahu, gran parte de la discusión se ha centrado en si el recientemente elegido líder israelí terminará o no diciendo que respalda una solución de dos estados. 
Es un enfoque erróneo. 
Los israelíes no deberían determinar la condición de la entidad palestina, ni los palestinos tendrían por qué opinar en lo que los israelíes llaman su propio estado. 
La única pregunta que Obama debería formularle a Netanyahu es: ¿cuándo abandonará Israel los territorios palestinos ocupados? 
No se debería permitir que ningún intento de ofuscación -ya sea hablando de una "paz económica" o insistiendo en que los árabes reconozcan el carácter judío del estado de Israel- haga fracasar el objetivo de poner fin a la ocupación inadmisible. 
Durante el primer encuentro de Obama con un líder de Oriente Medio, se bosquejó un plan árabe simple y valiente. 
En calidad de apoderado de los líderes árabes, el rey Abdullah II de Jordania oficialmente presentó el plan de paz diseñado por la Liga Árabe y la Organización de Estados Islámicos. 
A pesar de las guerras israelíes en el Líbano y Gaza, los árabes ofrecieron relaciones normales con Israel una vez que se retire de las tierras que ocupó en 1967. 
El plan también insta a una resolución "justa" y "acordada" del problema de los refugiados palestinos. 
El hecho de que israelíes y palestinos tengan que ponerse de acuerdo sobre una solución de la cuestión de los refugiados neutraliza los temores infundados de Israel sobre la amenaza demográfica planteada por el derecho de retorno de los palestinos. 
El pasado verano (boreal), cuando le mostraron un afiche con 57 banderas que representan a los países árabes e islámicos que normalizarán relaciones con Israel, el entonces candidato Obama le dijo al presidente palestino, Mahmoud Abbas, que los israelíes estarían "locos" si rechazaran ese plan. 
Las impresionantes señales de Obama desde que asumió la presidencia -telefonear a los líderes árabes antes que a los aliados europeos, designar al enviado especial George Mitchell y hablar sobre Al-Arabiyeh en su primera entrevista- reflejan una estrategia diferente del pasado formal y falto de imaginación. 
Estados Unidos se opuso en repetidas oportunidades a la ocupación israelí de los territorios palestinos en 1967 y abogó por su fin. 
Regularmente manifestó su desaprobación de las actividades de asentamiento. 
Los líderes de ambos partidos principales de Estados Unidos han articulado una política que insta a un estado palestino viable y contiguo en las tierras ocupadas en 1967. 
Estados Unidos también se opuso a la anexión unilateral israelí de Jerusalén Este y -junto con todos los países del planeta- se negó a reconocer la aplicación de la ley israelí a los residentes de Jerusalén Este. 
Sin embargo, las acciones de Israel en el terreno se enfrentaron a las posiciones norteamericana e internacional. 
El gobierno israelí que acaba de asumir se niega incluso a rendir homenaje verbal a los requerimientos internacionalmente aceptados a favor de la paz. 
Por otra parte, los líderes palestinos elegidos libremente enfrentan un boicot internacional hasta que acepten una solución que el gobierno de Netanyahu rechaza. 
Entre las demandas que le ha hecho a Israel la comunidad internacional figura un congelamiento total de la actividad de asentamientos, inclusive la expansión y el crecimiento natural. 
El congelamiento de los asentamientos seguramente será un foco central de la robusta diplomacia de Mitchell y su equipo. 
Mitchell, que estuvo profundamente involucrado en la redacción del lenguaje referido a los asentamientos del Informe Mitchell de 2001, entiende la capacidad que tienen los asentamientos de destruir la perspectiva de una solución de dos estados. 
Jerusalén es otra cuestión palpable que será un criterio de rechazo para la administración Obama. 
La demolición de casas palestinas y las provocaciones israelíes en Jerusalén Este resaltan la necesidad de confrontar esta cuestión sin demoras. 
El foco de la visita del Papa Benedicto XVI a Oriente Medio era la importancia de Jerusalén para cristianos, musulmanes y judíos, de modo que los intentos por judaizar la Ciudad Santa deben detenerse de inmediato. 
Un tercer imperativo para los palestinos es reunificar la Franja de Gaza y Cisjordania. 
Más allá del resultado del diálogo palestino interno que se está desarrollando en El Cairo, existe la necesidad de reconectar a los palestinos. 
No hay excusa para que a los palestinos que viven en cada pedacito sobrante de Palestina Mandatoria se les prohíba viajar a otra parte de los territorios palestinos ocupados. 
Los argumentos de las autoridades israelíes de que la prohibición del movimiento de personas y mercancías es necesaria por razones de seguridad no tolera el escrutinio. 
Bajo el liderazgo del general estadounidense Keith Dayton (adjunto de seguridad de Mitchell), se pueden hacer los controles de seguridad más enérgicos de manera de permitir ese tipo de viajes. 
Con la reanudación de las conversaciones de paz, deben resaltarse los resultados de un proceso inacabado. 
La última promesa fallida del presidente George W. Bush se produjo en Annapolis a fines de 2007, cuando prometió que se crearía un estado palestino independiente, viable y contiguo antes de que terminara su mandato. 
Más de cuatro décadas después de la resolución 242 del Consejo de Seguridad de las Naciones Unidas, la ocupación de tierras por la fuerza, la construcción ilegal de asentamientos judíos exclusivos y las restricciones al movimiento siguen constantes. 
El tiempo ya no está del lado de quienes están a favor de dos estados. 
La administración Obama debe tomar la iniciativa e insistir en que Netanyahu respalde inequívocamente el retiro israelí de los Territorios Ocupados -la condición sine qua non para una solución de dos estados-. 
De lo contrario, se vislumbra una tensión en la relación israelí-norteamericana y los llamados para un estado con derechos iguales para todos empezarán a acallar las viejas visiones ideológicas, ya que la actividad de asentamientos echa por tierra la perspectiva de dos estados. 

Netanyahu, el palestino 
FILADELFIA – En enero, los votantes israelíes irán a las urnas para una elección que promete darle al primer ministro Benjamín Netanyahu una renovación de su mandato. 
Difícilmente pueda hallarse perspectiva más odiosa para la izquierda israelí, para el gobierno del presidente Barack Obama en los Estados Unidos, para la mayoría de los líderes europeos y para muchos judíos estadounidenses. 
Pero los que más la detestan son los palestinos. 
En la larga y dolorosa historia del conflicto árabe-israelí, a ningún primer ministro israelí han denigrado tanto como a Netanyahu (a no ser quizá Ariel Sharon). 
La razón es sencilla: Netanyahu es uno de ellos. 
Por supuesto que no lo es en sentido literal. 
Pero, a diferencia de otros primeros ministros de Israel (una vez más, con la posible excepción de Sharon), Netanyahu adoptó para sí la estrategia política de “sumud” (firmeza) de los palestinos. 
La filosofía de sumud hunde sus raíces en la fe inquebrantable de los palestinos en que la causa que defienden es justa y los métodos que emplean, apropiados. 
Esta creencia se manifiesta en la cultura palestina en formas tanto pasivas como activas; demanda obstinación y admite la crueldad, la violencia y la duplicidad. 
El concepto de sumud gira en torno de una idea intransigente y cerrada, según la cual Israel es ilegítimo y no durará para siempre. 
Es por esta idea que los líderes palestinos han mantenido a su sociedad movilizada durante décadas, con el objetivo de que resista hasta que llegue el final de Israel. 
El adoctrinamiento de los palestinos comienza desde que son niños, a través de la familia, la educación y los medios de comunicación, y continúa más tarde alentándolos a adoptar formas de resistencia más agresivas, incluido el terrorismo. 
Dicho de otro modo, los palestinos están preparados para una contienda larga. 
Pero al mismo tiempo, es notoria su falta de planes para la creación de un estado palestino que no dependa de la ayuda extranjera (de no ser por las iniciativas recientes del primer ministro de la Autoridad Palestina, Salam Fayyad). 
Por su parte, Netanyahu emplea una versión de sumud que se manifiesta en sus políticas y en su retórica, centradas en la legitimidad, la necesidad y la permanencia de Israel. 
De hecho, sus discursos suelen dar lecciones de historia del pueblo judío y presentan la “Tierra Santa” como un derecho de los judíos y como un símbolo nacional israelí. 
En su discurso de septiembre ante las Naciones Unidas, Netanyahu expuso claramente su idea central dirigiéndose a todos, pero especialmente a los israelíes: “Hace tres mil años, el rey David reinó sobre el estado judío desde nuestra capital eterna, Jerusalén. 
Digo esto para todos aquellos que proclaman que el estado judío no tiene arraigo en la región y que pronto desaparecerá”. Esta retórica rinde tributo a una estrategia de largo plazo consistente en reforzar el control israelí sobre áreas vitales, especialmente Jerusalén y sus suburbios. 
De hecho, la construcción de asentamientos en Cisjordania disminuyó, pero no se detuvo. 
Entretanto, la combinación de acciones antiterroristas decididas y la barrera de separación logró reducir claramente los ataques a través de la frontera y contener el aumento de la presión en Palestina mientras el conflicto se mantiene momentáneamente en suspenso. 
Al mismo tiempo, Netanyahu sigue dirigiendo la expansión económica y la mejora de las relaciones exteriores, no obstante la retórica hostil de Europa y otras partes del mundo. 
Aparentemente, los palestinos saben que la política de Netanyahu es una forma de sumud. 
La firmeza de Netanyahu (junto con el creciente desinterés internacional en este conflicto, ahora que la atención del mundo se ha trasladado al invierno islamista de la Primavera Árabe) obstaculiza cualquier avance hacia un acuerdo. 
Es posible que, por su parte, Estados Unidos esté igualmente frustrado. 
Se supone que los primeros ministros israelíes vienen en dos variedades: europeos del este con acento fuerte y militares encanecidos que ponen toda clase de reparos antes de acceder a las demandas de Estados Unidos o del resto del mundo en materia de concesiones, negociaciones o ayudas. 
Si bien hubo primeros ministros, como Menájem Beguín e Isaac Shamir, a los que les gustaba dar discursos, al menos sus intenciones estratégicas eran claras. 
La negativa de Netanyahu a hacer concesiones desconcierta, confunde y, a menudo, irrita a los estadounidenses. 
A sus implacables disquisiciones sobre temas como el entorno estratégico de Israel, sus necesidades de seguridad, sus puntos no negociables y la historia del pueblo judío, los matiza solamente con un discurso conciliatorio acerca de reabrir las negociaciones, oferta que los palestinos (tan temerosos como él de dar señales de debilidad) rechazan de inmediato. 
Además, la evaluación desapasionada que hace Netanyahu de la situación de Oriente Próximo no coincide con la del gobierno de Obama (dominada por su tambaleante romance con los islamistas moderados) ni con la de sus partidarios más fervientes entre los judíos estadounidenses. 
Ni los unos ni los otros comprenden a Netanyahu, quien con sus proclamas de los derechos de los judíos, su defensa de los intereses de Israel y sus amagos de conciliación que luego no acompaña con concesiones se parece mucho a un líder árabe típico. 
A pesar de un importante grado de malestar de los israelíes con el partido, los aliados y las políticas de Netanyahu, este no tiene rivales creíbles. 
Los israelíes aceptan a regañadientes que el país y su situación geopolítica se encuentran relativamente estables, especialmente en comparación con sus vecinos más cercanos (Siria ardiendo en llamas, Egipto al rojo vivo y el volátil Líbano). 
Por añadidura, parece que las variables que podrían jugar en contra de la reelección de Netanyahu (por ejemplo, la situación en Gaza y Líbano o el empeoramiento de las condiciones en el Sinaí y Jordania, situaciones todas ellas que podrían lanzar a Israel a un conflicto militar no deseado) en este momento difícilmente puedan influir en el resultado de la elección. 
Por eso, la posición de Netanyahu es fuerte. 
Los palestinos iniciaron un juego de suma cero que le dio ventaja a Netanyahu. 
Este adoptó la misma estrategia de los palestinos y los acorraló. 
Después de todo, cualquier paso auténtico que pudieran dar los palestinos hacia la paz (sobre la base de una solución con dos estados sin “derecho al retorno” para los refugiados posteriores a 1948) encolerizaría a Hamás y reviviría la violencia sectaria, agregando una más a una larga lista de derrotas autoinfligidas. 
Mientras los palestinos lo sigan ayudando así (por ejemplo, hace poco Hamás reprobó duramente al presidente palestino, Mahmud Abbas, por cometer el desliz de renunciar implícitamente al derecho al retorno) Netanyahu puede mantener su dominio sobre Israel y Palestina por tiempo indefinido. 

La inútil exigencia de Natanyahu 
HAIFA – Desde la Guerra de los Seis Días de junio de 1967, un pequeño número de israelíes, no todos de izquierdas, apoyaron la idea de dos Estados como solución para el conflicto palestino-israelí. 
La mayoría de sus compatriotas la rechazaron, como también los palestinos. 
Los israelíes justificaban su posición con esta pregunta: ¿desde cuándo son los palestinos una nación que merezca tener un Estado? 
Los palestinos preguntaban, a su vez: ¿por qué deben los judíos, una comunidad religiosa dispersa por todo el mundo, tener un Estado propio? 
Mucha agua tuvo que pasar bajo el puente antes de que la idea de una solución con dos Estados –ya fuera como asunto moral o práctico– empezara a filtrarse en los medios políticos e ideológicos israelíes y palestinos. 
La gente fue acostumbrándose poco a poco a la expresión “Estado palestino” y quienes la adoptaron recibieron apoyo y obtuvieron prestigio en la escena internacional. 
Después de que los dirigentes laboristas Shimon Peres, Yitzhak Rabin y Ehud Barak adoptaran el concepto de dos Estados, surgieron los primeros movimientos vacilantes en esa dirección de miembros del Likud: Tzipi Livni, Ehud Olmert y Ariel Sharon. 
Ahora, desde el propio bastión de la derecha, lo ha hecho Benjamin Netanyahu. 
Podemos felicitarnos: ¡mejor tarde que nunca! 
Todos sabemos que el camino hacia la realización de ese sueño está lleno de obstáculos y dificultades, tanto en el bando israelí como en el palestino. 
Creo que algunas de las condiciones previas planteadas por el Primer Ministro israelí en su reciente y muy difundido discurso están totalmente justificadas. 
Sin embargo, otras son inútiles y sólo complican más una situación ya compleja y problemática. 
La exigencia por parte de Netanyahu de que el futuro Estado palestino esté desmilitarizado es justa, razonable y necesaria. 
Basta una mirada al mapa basta para entenderlo. 
Incluso Egipto, nación grande y soberana, aceptó la desmilitarización del Sinaí como parte de su proceso de paz con Israel. 
De hecho, la desmilitarización del Sinaí es uno de los elementos fundamentales de la estabilidad de la paz de Egipto con Israel. 
Otros países grandes e independientes, como, por ejemplo, el Japón, Alemania y Austria, han estado sometidos durante decenios a limitaciones para su adquisición de ciertas armas y equipo militar. 
Asimismo, el rechazo a la pretensión de los refugiados palestinos de un derecho de regreso a Israel propiamente dicho es comprensible, lógica y justa. 
¿Qué sentido tendría devolver a millones de palestinos a un Estado cuyos carácter y símbolos les son ajenos, un Estado en el que la mayoría pertenece a otro grupo étnico? 
¿Cómo iban a volver a hogares y granjas que ya no existen? 
Esos refugiados podrían establecerse mucho mejor en el nuevo Estado de Palestina, su madre patria, entre sus compatriotas, bajo una bandera Palestina y una autoridad palestina, a sólo treinta kilómetros de los hogares y granjas que abandonaron o de los que fueron expulsados hace más de sesenta años. 
Pero la otra condición exigida por Netanyahu, la de que los palestinos reconozcan el derecho del pueblo judío a tener su propio Estado o a la existencia de la nación judía, es completamente arbitraria. 
En mi opinión, resulta superfluo pedir a los palestinos que reconozcan la nación de un pueblo con miles de años de historia y un Estado que mantiene relaciones diplomáticas con 150 países de todo el mundo. 
No se puso una exigencia de ese tipo a Egipto ni a Jordania cuando Israel firmó los acuerdos de paz con esos países y constituye un obstáculo totalmente inútil en el camino hacia la paz con los palestinos. 
Será más que suficiente con pedir a los palestinos que reconozcan la legitimidad del Estado de Israel, cuyas fronteras territoriales e identidad politica son de todos conocidos. 
Por nuestra parte, nosotros también reconoceremos no tanto al pueblo palestino, que algún día podría fusionarse con el de Jordania, cuanto un Estado palestino soberano e independiente dentro de las fronteras de 1967. 
Plantear el asunto así tiene sentido por dos razones. 
En primer lugar, la cuestión de la nacionalidad judía es, en realidad, muy complicada incluso para los propios judíos, pues muchos de ellos se consideran judíos sólo en sentido religioso. 
En segundo lugar, la negativa de los palestinos a reconocer a Israel como Estado judío está motivada, entre otras cosas, por la presencia de una minoría palestina en Israel, pero las relaciones entre la mayoría judía de Israel y la minoría árabe son una delicada cuestión interna, en la que no es sensato implicar a los palestinos de fuera de Israel. 
Durante más de sesenta años, los dos grupos han logrado vivir juntos de forma aceptable, afrontando con relativa dignidad el infierno del terrorismo y la ocupación de la Ribera Occidental y la Faja de Gaza. 
Todos esperamos que con el advenimiento de la paz se consolide ese lazo en torno a una ciudadanía israelí común. 
Habrá suficientes problemas para negociar la creación de un Estado palestino, por lo que debemos abstenernos de añadir otros obstáculos gratuitos. 
Centrémonos en la resolución de los problemas más importantes –desmilitarización, asentamientos, fronteras y refugiados– y permitamos que la realidad de la paz deje atrás o aplace hasta un futuro lejano la solución de problemas que son esencialmente históricos y teológicos. 

Dirigentes conectados en redes 
CAMBRIDGE – En un ambiente de teléfonos portátiles, computadoras y sitios web, como, por ejemplo, MySpace, Facebook y LinkedIn, resulta trivial decir que vivimos en un mundo conectado en redes, pero las diferentes redes brindan nuevas formas de poder y requieren estilos diferentes de dirección. 
Barack Obama lo entiende; de hecho, lo ayudó a conseguir su victoria. 
Si bien Obama en modo alguno ha sido el primer político americano que ha recurrido a la red Internet, ha sido el que ha utilizado con más eficacia la nueva tecnología para recaudar dinero de pequeños donantes, infundir energías a sus voluntarios y coordinarlos y transmitir sus mensajes directamente a los votantes. 
Ahora tiene que plantearse la cuestión de cómo utilizar las redes para gobernar. 
Hay redes de muchas formas y tamaños. 
Unas crean vínculos fuertes, mientras que otras producen lazos débiles. 
Piénsese en la diferencia entre amigos y conocidos. 
Es más probable que se comparta información valiosa con los amigos que con los conocidos, pero los lazos débiles tienen una extensión mayor y aportan información más novedosa, innovadora y no redundante. 
Las redes basadas en vínculos fuertes crean el poder de la lealtad, pero pueden convertirse en círculos que redistribuyan conocimientos tradicionales. 
Pueden sucumbir al “pensamiento de grupo”. 
Por eso, es importante la diversidad de los elegidos por Obama para que formen parte de su gobierno. 
Se lo ha comparado con Abraham Lincoln por su disposición a incluir a rivales, además de amigos, en su equipo. 
Los lazos débiles, como los que encontramos en la red Internet, son más eficaces que los vínculos fuertes para aportar la información necesaria a fin de conectar grupos diversos de forma cooperativa. 
Dicho de otro modo, las redes débiles son uno de los factores aglutinantes de sociedades diversas. 
Son también la base de la dirección democrática. 
Los mayores políticos democráticos tienen una gran capacidad para las amistades superficiales. 
Como los dirigentes necesitan cada vez más entender la relación de las redes con el poder, tendrán que adaptar estrategias y crear equipos que se beneficien tanto de los vínculos fuertes como de los débiles. 
La información crea poder y en la actualidad hay más personas que tienen más información que en ningún otro momento de la historia humana. 
La tecnología “democratiza” los procesos políticos y sociales y, para bien y para mal, las instituciones desempeñan menos un papel mediador. 
De hecho, el concepto básico que a veces se llama “Web 2.0” se basa en la idea de que el contenido procedente de los usuarios vaya ascendiendo desde abajo en lugar de descender desde la cima de una jerarquía tradicional de la información. 
Instituciones como la Wikipedia y Linux son ejemplos de producción social que entrañan papeles muy distintos para los dirigentes de los homólogos tradicionales: la Enciclopedia Británica y Microsoft. 
Ahora los gobiernos están experimentando con medios similares para crear y distribuir información, pero todavía tienen mucho camino por recorrer. 
Tradicionalmente, los gobiernos han sido muy jerárquicos, pero la revolución de la información está afectando a la estructura de las organizaciones. 
Las jerarquías se están volviendo más llanas y quedando inmersas en redes fluidas de contactos. 
Los trabajadores de oficinas que utilizan el conocimiento responden a incentivos y llamamientos políticos diferentes a los de los trabajadores industriales. 
Las encuestas de opinión muestran que actualmente los ciudadanos tienen una actitud menos deferente para con la autoridad en las organizaciones y la política. 
También en las empresas las redes están cobrando mayor importancia. 
En algunos casos, se puede orquestar una red compleja simplemente con contratos cuidadosamente especificados, pero la fricción de la vida normal suele crear ambigüedades que no se pueden afrontar plenamente de antemano. 
Al describir el éxito de las redes de Toyota y Linux, el Boston Consulting Group concluye que el poder duro de las zanahorias monetarias y los palos de la rendición de cuentas motivan a las personas para que desempeñen tareas limitadas y especificadas, pero que el poder blando de la admiración y del aplauso es un estimulante mucho más eficaz para conseguir un comportamiento extraordinario. 
Los estilos tradicionales de dirección de empresas se han vuelto menos eficaces. 
Según Sam Palmisano, director gerente de IBM, los métodos jerárquicos de mando y control han dejado, sencillamente, de funcionar. 
Obstaculizan las corrientes de información dentro de las empresas y entorpecen el carácter colaborativo y fluido del trabajo en la actualidad. 
Según un estudio de las más importantes empresas que combinan las operaciones informáticas con las tradicionales, la distribución de la dirección era esencial. 
En el ambiente de la red Internet, la concepción tradicional de un dirigente que mantiene un control con decisión resulta difícil de conciliar con la realidad. 
Al contrario, la dirección eficaz depende de la utilización de múltiples directores con vistas a una competente adopción de decisiones. 
El profesor de la Escuela de Administración de Empresas de Harvard John Quelch escribe que “ el éxito empresarial depende cada vez más de las sutilezas del poder blando”. 
El ex presidente George W. Bush se llamó a sí mismo “el encargado de decidir”, pero en la actualidad la dirección es más colaborativa e integradora de lo que da a entender esa expresión. 
Un experto en gestión resume estudios recientes, en el sentido de que describen un aumento del recurso a procesos más participativos. 
Dicho de otro modo, la era de Internet requiere nuevos estilos de dirección en los que el atractivo poder blando debe complementar el tradicional poder duro del mando. 
En un mundo conectado en redes, la dirección consiste más en estar situado en el centro del círculo y atraerse a los demás que en ser “el rey de la montaña” y formular órdenes a los subordinados de abajo. 
Barack Obama entiende esa dimensión de la dirección conectada en redes y la importancia del poder blando de la atracción. 
No sólo utilizó con éxito las redes en su campaña; ha seguido recurriendo a la red Internet para llegar hasta los ciudadanos. 
Ha complementado sus más importantes discursos televisivos y radiofónicos con vídeos en YouTube, de la red Internet, y su estilo político se ha caracterizado por intentar llegar mediante el procedimientito bipartidista hasta círculos amplios de dirigentes políticos. 
Aunque estamos en un momento demasiado temprano de su presidencia para juzgar el resultado, está claro que está intentando cambiar los procesos y adaptar la dirección a un mundo más conectado en redes. 

El imperativo cero 
OXFORD – El mundo ha alcanzado un acuerdo histórico sobre el cambio climático. 
El acuerdo al que se llegó en la Conferencia de Naciones Unidas sobre Cambio Climático en París compromete a los países a tomar medidas para limitar el calentamiento “muy por debajo” de 2° Celsius en relación a los niveles preindustriales y a poner en marcha “esfuerzos” para limitar el calentamiento a 1,5°C. También obliga a los países desarrollados a ofrecer 100.000 millones de dólares por año en asistencia a los países en desarrollo. 
Pero, desafortunadamente, las negociaciones finales dejaron de lado el único número que verdaderamente importa para el futuro de nuestro planeta: cero. 
Esa es la cantidad neta de dióxido de carbono que podemos emitir si alguna vez hemos de estabilizar la temperatura del planeta en cualquier nivel. 
Cero, nada. 
El sistema atmósfera-océano de la Tierra es como una tina que se llena de CO2 y otros gases de tipo invernadero: cuanto más alto el nivel, más caliente el planeta. 
El grifo de las emisiones se debe cerrar una vez que la tina alcanza un nivel asociado con un cierto nivel de calentamiento –digamos, 2°C, por encima del cual, según coinciden de forma casi unánime los científicos, los riesgos se vuelven severos, los momentos críticos se tornan posibles y la capacidad de adaptación de la civilización no está garantizada-. 
Si no se cierra el grifo, la tina atmosférica se seguirá llenando, calentando el planeta 3°, 4°, 5° y así sucesivamente, hasta que las emisiones finalmente se detengan –o nosotros nos extingamos-. 
Cuanto antes cerremos el grifo, más baja será la temperatura en la cual se estabilice el clima, menor el riesgo que enfrentemos y más bajo el costo en el que incurramos para adaptarnos a un planeta más cálido. 
Sólo alrededor de la mitad del CO2 que arrojamos a la atmósfera permanece allí –el resto se distribuye rápidamente en los océanos y la biósfera-. 
Pero, a medida que los océanos se van saturando y se reduce su capacidad de absorción, la cantidad que se redistribuye disminuye. 
De la misma manera, las temperaturas en ascenso hacen que los suelos liberen más CO2, causando aún más calentamiento. 
La única manera de sacar CO2 de la tina una vez allí, casi literalmente, es rescatarlo. 
Hay procesos naturales que “refosilizan” el CO2, pero son demasiado lentos como para ser relevantes. 
La tecnología de captura y almacenamiento de carbono (CCS por su sigla en inglés) extrae CO2 de las emisiones de plantas generadoras alimentadas a carbón y gas y lo aísla bajo tierra. 
Si bien esto no resuelve el problema del CO2 existente en la tina, la tecnología de CCS es técnicamente capaz de reducir las emisiones del carbón y del gas casi a cero. 
Pero la tecnología sigue siendo muy costosa, y los esfuerzos por desarrollarla en escala han avanzado lentamente. 
Luego de una captura y almacenamiento de carbono en gran escala, sólo resta un pequeño paso para poder extraer el CO2 existente del aire y confiscarlo. 
Pero las tecnologías de “desecho de CO2” todavía están en una etapa relativamente temprana de desarrollo. 
Si seguimos haciendo las cosas como hasta ahora, la escala en la que tendrían que operar sería enorme. 
De modo que estamos en una carrera. 
¿Podemos cerrar el grifo y reducir el nivel de emisiones a cero antes de que la tina alcance un nivel que nos lleve por encima del umbral de 2°C fijado en París? 
En verdad, inclusive ese nivel quizá no sea lo suficientemente bajo. 
Como reconoce el acuerdo de París, muchos científicos creen que un calentamiento por encima de 1,5°C es riesgoso y que la adaptación a ese calentamiento será extremadamente costosa, en especial para los países en desarrollo y los estados isla. 
La buena noticia es que si de alguna manera frenáramos todas las emisiones hoy, las temperaturas seguirían subiendo sólo por una década aproximadamente, antes de estabilizarse. 
Pero como el grifo de las emisiones sigue muy abierto, rápidamente nos quedaremos sin espacio en la tina. 
Podemos emitir menos de la mitad de nuestras emisiones históricas de CO2 hasta la fecha antes de que probablemente superemos el umbral de 2°C. Como venimos, llegaremos a ese punto en 2040-2050. 
Esa es la razón por la cual la mayoría de los científicos y una creciente cantidad de líderes empresariales e inversores están pidiendo un objetivo claro: que las emisiones lleguen a cero antes de que el calentamiento alcance los 2°C. En mayo de 2015, la Cámara Internacional de Comercio y CEOs de todo el mundo reclamaron un objetivo de emisiones cero. 
En París, inversores prominentes y el gobernador del Banco de Inglaterra, Mark Carney, junto con el CEO de Bloomberg, Michael Bloomberg, también apoyaron un nivel de emisiones cero, y citaron riesgos sistémicos para el sistema financiero a partir del cambio climático. 
Es un objetivo que envía una señal clara de que las industrias que emiten tendrán que cambiar o morir, y que el futuro está ligado a tecnologías y empresas de emisiones cero. 
Si bien los negociadores no incluyeron el objetivo cero en París, debería ser respaldado por los países individuales en sus planes, reforzado por el G-20 y, llegado el caso, consagrado en el acuerdo de las Naciones Unidas. 

El mito de las emisiones netas cero 
BERLÍN – Las emisiones resultantes de la quema de carbón, petróleo y gas están calentando nuestro planeta a un ritmo tan rápido, que parecen casi inevitables unas condiciones climáticas cada vez más inestables y peligrosas. 
Es evidente que debemos reducir rápidamente las emisiones y al tiempo crear fuentes de energía substitutivas, que nos permitan dejar los combustibles fósiles en la tierra. 
Ese imperativo es casi escandalosamente sencillo y, sin embargo, el cambio climático ha sido objeto de tanta inercia política, información falsa y confusión de la realidad con los sueños durante los últimos decenios, que seguimos viendo soluciones ineficaces o imposibles, en lugar de un empeño por abordar las causas profundas. 
Con frecuencia dichas “soluciones” están basadas en nuevas tecnologías inexistentes o arriesgadas. 
Ese planteamiento es muy conveniente, porque no amenaza ni la continuidad del funcionamiento habitual ni la ortodoxia socioeconómica, pero los modelos climáticos que dependen de tecnologías imprecisas debilitan el imperativo de aplicar los profundos cambios estructurales necesarios para evitar la catástrofe climática. 
La “solución” más reciente que ha aparecido es la de las “emisiones netas cero”, que depende de los llamados “captura y almacenamiento de carbono”. 
Aunque la tecnología aún afronta bastantes deficiencias, el Presidente del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), Rajendar Pachauri, hizo pública una declaración profundamente problemática, al decir que “con la captura y el almacenamiento de carbono” resulta totalmente posible seguir utilizando en gran escala los combustibles fósiles”. 
Para ser justos, el más reciente informe de evaluación del IPCC hace hincapié en el imperativo de reducir drásticamente las emisiones de CO2 para evitar que se rebase el pequeño –y aún arriesgado– presupuesto de carbono del mundo, pero substituir objetivos bien determinados como “emisiones cero”, “descarbonización completa” y “energía renovable en un ciento por ciento” por el mucho más nebuloso de emisiones netas cero es adoptar una posición peligrosa. 
De hecho, la idea del neto cero entraña que el mundo puede seguir produciendo emisiones, mientras exista una forma de “compensarlas”. 
Así, en lugar de lanzarnos inmediatamente a una trayectoria radical de reducción de las emisiones, podemos seguir emitiendo cantidades ingentes de CO2 –e incluso creando nuevas centrales de carbón– y al tiempo afirmar que estamos adoptando medidas climáticas mediante el “apoyo” al desarrollo de la tecnología de la captura y el almacenamiento de carbono. 
Al parecer, es irrelevante que esa tecnología podría no funcionar, esté plagada de problemas técnicos y corra el riesgo de fugas futuras, que tendrían graves consecuencias sociales y medioambientales. 
La bioenergía con captura y almacenamiento de carbono es el anuncio publicitario del nuevo “ambicioso planteamiento” de las emisiones netas cero. 
La bioenergía con captura y almacenamiento del carbono entraña plantar una cantidad enorme de hierba y árboles, quemar la biomasa para generar electricidad, capturar el CO2 que se emite y bombearlo hasta depósitos geológicos subterráneos. 
La bioenergía de la captura y el almacenamiento de carbono tendría consecuencias enormes para el desarrollo, al provocar apropiaciones de tierras en gran escala, de personas relativamente pobres con toda probabilidad. 
No se trata de una hipótesis descabellada; el aumento de la demanda de los biocombustibles ha provocado devastadoras apropiaciones de tierras en países en desarrollo durante muchos años. 
Sería necesaria mucha más tierra para compensar un porcentaje importante de emisiones de CO2. 
De hecho, habría que dedicar entre 218 millones y 990 millones de hectáreas al cultivo del almorejo para secuestrar mil millones de toneladas de carbono mediante la bioenergía de captura y almacenamiento de carbono, es decir, entre 14 y 65 veces la cantidad de tierra que los Estados Unidos utilizan para cultivar maíz a fin de obtener etanol. 
Las emisiones de óxido nitroso resultantes de la ingente cantidad de fertilizante que sería necesaria para cultivar el almorejo serían suficientes para exacerbar el cambio climático. 
Además, hay que tener en cuenta las emisiones de CO2 resultantes de la producción de fertilizantes sintéticos, la tala de árboles, arbustos y hierba de centenares de millones de hectáreas de tierra, la destrucción de grandes depósitos de carbono del suelo y el transporte y la elaboración del almorejo. 
Aún más problemática es la revelación de que la captura y el almacenamiento de carbono y su bioenergía se utilizarían con la mayor probabilidad para “aumentar la recuperación de petróleo”, bombeando CO2 comprimido en antiguos pozos de petróleo para su almacenamiento, con lo que se crearía un incentivo financiero para la recuperación de más petróleo. 
El Departamento de Energía de los Estados Unidos calcula que semejantes métodos podrían producir 67.000 millones de barriles de petróleo –tres veces el volumen de reservas de petróleo comprobadas de los EE.UU.– económicamente recuperable. 
De hecho, en vista del dinero que está en juego, la recuperación perfeccionada del petróleo podría ser en realidad uno de los motivos para fomentar la captura y el almacenamiento de carbono. 
En cualquier caso, ninguna forma de captura y almacenamiento de carbono contribuye a la consecución del objetivo de un cambio estructural con miras a la descarbonización, que es lo que los movimientos sociales, el mundo académico, los ciudadanos comunes y corrientes e incluso algunos políticos están exigiendo cada vez más. 
Están dispuestos a aceptar los inconvenientes y sacrificios que surgirán durante la transición; de hecho, consideran el imperativo de la creación de una economía de cero carbono una oportunidad para renovar y mejorar sus sociedades y comunidades. 
Las tecnologías peligrosas, imprecisas e ilusas están fuera de lugar en semejante empeño. 
Una comprensión clara de la crisis climática amplía considerablemente la diversidad de soluciones potenciales. 
Por ejemplo, al prohibir nuevas centrales de carbón y substituir las subvenciones de los combustibles fósiles por la financiación de energía renovable mediante tarifas reguladas, se podría brindar energía sostenible a miles de millones de personas de todo el mundo y al tiempo reducir la dependencia de los combustibles fósiles. 
Mientras que se impide la intensificación de semejantes soluciones innovadoras y prácticas, se dedican miles de millones de dólares a subvenciones que refuerzan el status quo. 
La única forma de reformar el sistema y lograr avances reales hacia la mitigación del cambio climático es la de esforzarse por eliminar completamente los combustibles fósiles. 
Los objetivos vagos basados en tecnologías nebulosas, sencillamente, no darán resultado. 

Neville Chamberlain tenía razón 
BERKELEY – Actualmente se recuerda a Neville Chamberlain como el Primer Ministro de Gran Bretaña que, como avatar del apaciguamiento de la Alemania nazi, contribuyó a meter a Europa en la segunda guerra mundial, pero, en un período anterior de aquel decenio decisivo y relativamente poco después del comienzo de la Gran Depresión, la economía británica estaba recuperando rápidamente su anterior nivel de producción, gracias a que el ministro de Economía, Neville Chamberlain, había recurrido al estímulo fiscal para restablecer el nivel de precios propio de su trayectoria anterior a la depresión. 
Compárese aquel planteamiento con la política de expansión mediante la austeridad aplicada actualmente por el gobierno del Primer Ministro británico, David Cameron (y tan jaleada por el Ministro de Economía, George Osborne). 
El PIB real del país está estancado y hay muchas probabilidades de que vaya camino de disminuir otra vez. 
De hecho, si los pronósticos actuales son correctos, en menos de un año la depresión de Cameron-Osborne en Gran Bretaña no será sólo la peor que ha experimentado este país desde la Gran Depresión, sino también la peor habida probablemente en él… en todos los tiempos. 
Se trata de un gran logro. 
Como ha dicho recientemente Phillip Inman, de The Guardian: “El plan del Reino Unido para restablecerse de la crisis financiera se basaba en una recuperación a toda velocidad en 2012… La confianza de los consumidores, la inversión de las empresas y el gasto general convergerían para orientar la economía por una trayectoria de crecimiento superior a la media”. 
No ha funcionado: los ministros del Gobierno “han hecho lo que los economistas de derechas les dijeron sin más, pues la teoría era la de que el gasto y la inversión del sector público estaba ‘excluyendo el sector privado’ “. 
En cambio, “España está mostrando el camino con su recesión provocada por la austeridad. 
Por donde se dirigen los débiles, nosotros [en Gran Bretaña] parecemos encantados de seguir…” 
El fracaso de la expansión mediante la austeridad en Gran Bretaña debería hacer reflexionar a todos sus partidarios de todo el mundo y revisar sus cálculos normativos. 
La de Gran Bretaña es una economía muy abierta con un tipo de cambio flexible y cierto margen para una mayor relajación monetaria. 
Los tipos de interés británicos no entrañan riesgo ni prima de incumplimiento, por lo que no hay indicios de que el temor a un caos político-económico en el futuro esté ahuyentando la inversión. 
Existe el argumento –no necesariamente acertado, pero argumento, de todos modos– según el cual, durante sus mandatos desde 1997 hasta mayo de 2010, los gobiernos laboristas de Tony Blair y Gordon Brown se excedieron en el gasto estatal sostenible a largo plazo como porcentaje del PIB. 
Sus medidas contrastan con las de países que redujeron sus niveles de deuda respecto del PIB en el decenio de 2000 y con las de los Estados Unidos, donde el problema no fue un gasto excesivo, sino una fiscalidad insuficiente durante el gobierno de Bush. 
Sin embargo, si tomamos en serio esa opinión, Gran Bretaña, con un tipo de interés nominal a diez años de menos del 2,1 por ciento anual, debería estar experimentando ya un auge. 
Si ha habido jamás un lugar en el que la expansión mediante la austeridad debería dar buen resultado –donde la inversión privada y las exportaciones deberían ser elevadas y los gastos estatales bajos, lo que confirmaría la concepción del mundo de sus partidarios– debería ser la Gran Bretaña actual. 
Pero la Gran Bretaña actual no es ese lugar y si la expansión mediante la austeridad no está funcionando en Gran Bretaña, ¿cómo va a funcionar en países menos abiertos, que no pueden recurrir al tipo de cambio para impulsar las exportaciones y carecen de la confianza a largo plazo que tienen los inversores y las empresas en Gran Bretaña? 
Nick Clegg, Viceprimer Ministro de Gran Bretaña y dirigente del Partido Liberal Democrático, socio de la coalición con Cameron, debería poner fin ahora mismo a esta farsa. 
Debería decir a la reina Isabel II que su partido ha dejado de tener confianza en el Gobierno de Su Majestad y proponer humildemente que pida al dirigente del Partido laborista Ed Milliband que forme otro. 
Desde luego, si Clegg hiciera eso, probablemente su carrera política estaría acabada y las perspectivas electorales de su partido quedarían menoscabadas por mucho tiempo, pero, en cualquier caso, la carrera política de Clegg y la suerte de su partido no serán precisamente sólidas durante mucho tiempo, dadas las penalidades económicas que Gran Bretaña está (y seguirá) padeciendo. 
Al menos el abandono de la desacertada coalición conservadora-liberal beneficiaría ahora a su país. 
Que tomen nota las autoridades de los demás países del mundo: someterse a un régimen de hambre no es el camino para recuperar la salud y aumentar aún más el desempleo no es una fórmula para lograr la confianza de los mercados. 


Los nuevos europeos y los europeos auténticos 
El fracaso de la cumbre de la Unión Europea celebrada en Bruselas ha puesto de manifiesto con la mayor claridad las diferencias de actitudes entre la mayoría de los nuevos países miembros de la Europa central y oriental y los “antiguos” miembros. 
Tal vez resulte sorprendente a muchos que esas diferencias no correspondieran al guión esperado, en el que los nuevos miembros serían despiadadamente pragmáticos y pedirían la máxima cantidad de fondos de la UE que pudieran conseguir, mientras que la mayoría de los países occidentales moderarían su egoísmo nacional en pro de los ideales de integración europea, que se remontan a varios decenios. 
Al final, fue el flanco oriental de la UE –las democracias supuestamente ávidas de dinero e inmaduras— el que pidió con mayor insistencia una transacción con miras a salvar la integración política, mientras que la mayoría de las antiguas democracias europeas lucharon despiadadamente por sus “intereses nacionales”. 
En vista del intenso egoísmo nacional de algunos países grandes, la imposibilidad de acordar el presupuesto de la UE para el período 2007-2013 podría tener consecuencias nefastas para Europa. 
Las declaraciones de los dirigentes de los nuevos miembros de la UE en la cumbre indicaron que eran conscientes de esa posibilidad. 
Les preocupaba el futuro de la UE... más, desde luego, que a los occidentales. 
Algunos advirtieron que el rechazo de la Constitución Europea en los referéndums francés y holandés, junto con la decisión de la cumbre de suspender, de hecho, el proceso de ratificación y su imposibilidad para ponerse de acuerdo sobre las finanzas de la UE, podría desencadenar una grave crisis política en la UE. 
Ésa es la razón por la que la mayoría de los nuevos miembros estuvieron en última instancia dispuestos a apoyar la transacción propuesta por Luxemburgo, conforme a la cual el presupuesto ascendería sólo al 1,06 del PIB total de la UE y la devolución anual a Gran Bretaña quedaría congelada en 4.600 millones de euros. 
De hecho, justo antes del último fracaso de las negociaciones, cinco nuevos miembros, incluidas la República Checa y Eslovaquia, acordaron un plan aún más radical, conforme al cual el presupuesto ascendería sólo al 1 por ciento del PIB de la UE. 
Los cínicos pueden afirmar que los nuevos países miembros podían permitirse esas concesiones, porque, en cualquier caso, acabarían recibiendo cuantiosas subvenciones de la UE. 
Los contribuyentes netos al presupuesto de la UE eran los que podían perder más. 
Desde un punto de vista estrictamente económico, no es sorprendente que Gran Bretaña no renunciara a su devolución, mientras que Francia rechazaba los intentos de reducir las subvenciones a la agricultura. 
Pero lo que sí que resulta sorprendente es que fueran las antiguas y expertas democracias europeas las que pasaron por alto tan alegremente los peligros políticos resultantes de un posible renacimiento del intenso nacionalismo del continente europeo, mientras que fueron las nuevas democracias inexpertas de la Europa oriental las que pidieron prudencia. 
Tal vez fuera porque las actitudes de los países orientales están más impulsadas por los recuerdos y experiencias históricos recientes. 
En un período de tan sólo 15 años, todos esos países han experimentado cambios económicos y políticos de una amplitud y rapidez sin precedentes en la historia de Europa. 
Para la mayoría de esos países, la adhesión a la UE no fue un simple boleto para la prosperidad económica, pagado por los antiguos y ricos miembros de la UE. 
Al contrario, sabían que habrían de hacer la mayor parte de la labor por sí solos... si bien con la guía de la UE y la ayuda de sus conocimientos especializados. 
Tal vez sea ésa una de las razones por las que en la Europa central y oriental muchos creen que los fondos de la UE, si bien son útiles, son menos importantes que el hecho de formar parte de Europa, con las mayores oportunidades que sus normas comunes entrañan. 
Además, la UE ofrece a los países pequeños encajonados entre Alemania y Rusia un grado de estabilidad política y seguridad que nunca han tenido en la historia moderna. 
De lo demás pueden encargarse por su cuenta. 
En cambio, los Estados europeos occidentales ya no parecen tan interesados en la dimensión política de la integración europea. 
La dan por sentada y les interesan más sus electores nacionales. 
Tal vez sea comprensible que la mayoría de los ciudadanos de los Estados europeos occidentales –acostumbrados a la estabilidad política y a la prosperidad económica de los últimos decenios– no quieran renunciar a los beneficios que el proceso de integración europea les ha aportado. 
Los franceses, por ejemplo, no quieren perder sus subvenciones agrícolas, del mismo modo que no están deseosos de conceder más fondos a los nuevos miembros, cuyas economías reformadas están haciendo perder puestos de trabajo franceses. 
El recelo de los británicos a la hora de renunciar a la devolución de la UE frente a lo que consideran egoísmo francés es igualmente comprensible... pese a que esa posición perjudica al proceso de ampliación, que Gran Bretaña apoya en todo lo demás. 
Aun así, los europeos centrales y orientales, que aún están recuperándose de las terribles calamidades políticas causadas por los demonios históricos de Europa, consideran la intensidad del egoísmo nacional de los occidentales un poco alarmante. 
La historia de Europa rebosa de catástrofes provocadas por la estrechez de miras de las minorías dirigentes nacionales. 
¿Cuántas veces han pensado los dirigentes europeos que controlaban la situación para simplemente dar rienda suelta a los demonios otra vez? 
Naturalmente, no quiero decir que, porque la UE no pueda acordar un presupuesto o una constitución, Europa se acerque a otra calamidad histórica, pero conviene ser prudentes y las minorías políticas dirigentes de los grandes Estados nacionales en particular deben reflexionar sobre si no se les estará yendo la mano una vez más. 
Aunque en este momento el desplome de la zona de la moneda común por disensiones políticas no parece probable, no se puede descartar del todo. 
Evidentemente, tampoco podemos descartar completamente la posibilidad de una posterior debilitación o desintegración de las estructuras políticas comunes de Europa. 
Para los Estados pequeños y aún económicamente frágiles de la Europa central y oriental, una Europa de Estados nacionales que una vez más luchen despiadadamente por sus intereses es una pesadilla, pero debe ser una posibilidad de pesadilla para todos los Estados europeos. 
Tal vez los occidentales deban escuchar más a los nuevos miembros. 
Al acordar transacciones importantes, los dirigentes de algunos nuevos Estados miembros intentaban, entre otras cosas, mostrar que el renacimiento de un fuerte egoísmo nacional en Europa es un juego peligroso, si no incontrolable. 

El nuevo antisemitismo 
NUEVA YORK – Aquellos que nos vienen diciendo que el Islam, no sólo el islamismo revolucionario, es una amenaza letal para la civilización occidental ahora deberían sentirse satisfechos: el presidente de Estados Unidos, y sus principales asesores, coinciden con ellos. 
Según los mensajes por Twitter del asesor de Seguridad Nacional de Donald Trump, el general Mike Flynn, "El miedo a los musulmanes es racional". Stephen Bannon, el ex presidente ejecutivo del periódico de derecha Breitbart News, el principal estratega político de Trump y miembro del Consejo de Seguridad Nacional, ha dicho que el Occidente "judeocristiano" está involucrado en una guerra global con el Islam. 
Trump ha prometido poner "a Estados Unidos primero", tomando prestado el slogan de los aislacionistas estadounidenses en los años 1930, cuyo portavoz más famoso, el aviador Charles Lindbergh, era un antisemita tristemente célebre que culpaba a los judíos y a los liberales de hacer que Estados Unidos entrara en una guerra contra Hitler, un hombre al que admiraba. 
Lindbergh creía que "Podemos tener paz y seguridad sólo… mientras nos resguardemos del ataque de los ejércitos extranjeros y del debilitamiento a causa de las razas extranjeras". 
De modo que "Estados Unidos primero" tiene racismo en su AND. 
¿Las opiniones referidas al Islam que hoy están arraigadas en la Casa Blanca son de alguna manera similares al antisemitismo de los años 1930? 
¿Bannon, Flynn y Trump simplemente han actualizado viejos prejuicios y reemplazaron un grupo de semitas por otro? 
Quizá ni siquiera fueron reemplazados. 
El hecho de que Trump no mencionara a los judíos o al antisemitismo en su discurso del Día de Conmemoración del Holocausto pareció claramente extraño. 
Y la advertencia de su campaña contra los judíos prominentes, como George Soros, a quienes acusó de ser parte de una conspiración global para minar a Estados Unidos, no pasó inadvertida. 
Sin embargo, existen algunas diferencias obvias entre los años 1930 y nuestros tiempos. 
No hubo un movimiento revolucionario entre los judíos entonces, que cometiera atrocidades en nombre de su fe. 
Tampoco había estados con mayorías judías que fueran hostiles con Occidente. 
Pero las similitudes entre el antisemitismo de entonces y el de hoy son notorias. 
Una señal escalofriante es el uso de lenguaje biológico en la percepción del enemigo. 
Hitler se refería a los judíos como "un germen racial" tóxico. 
El título de un panfleto nazi muy difundido era "El judío como parásito mundial". 
Frank Gaffney, una figura influyente en los círculos nacionalistas étnicos de Trump, calificó a los musulmanes de "termitas" que "ahuecan la estructura de la sociedad civil y otras instituciones". 
Una vez que a los seres humanos se los categoriza como parásitos, gérmenes y termitas nocivos, la conclusión de que deben ser destruidos para defender la salud social no está demasiado lejos. 
Sin embargo, puede haber otra diferencia entre la persecución de los judíos y la hostilidad contemporánea contra los musulmanes. 
El antisemitismo previo a la guerra estaba dirigido no sólo contra los judíos religiosos, sino también -y quizás especialmente- contra los judíos asimilados, que ya no eran fáciles de identificar de alguna manera como distintos-. 
El prejuicio contra los musulmanes parecería ser menos racial, y más cultural y religioso. 
Pero inclusive esta diferencia podría ser más aparente que real. 
Los antisemitas del siglo XIX y XX suponían que un judío siempre era un judío, no importa lo que él o ella profesara creer. 
Los judíos siempre serían fieles a su propia especie. 
El judaísmo era visto no como una fe espiritual, sino como una cultura política, que por definición era incompatible con la civilización occidental y sus instituciones. 
Esta cultura estaba en la sangre de los judíos. 
Para defenderla, los judíos siempre les mentirían a los gentiles. 
Estas opiniones fueron muy anteriores a los Nazis. 
En verdad, fueron las razones por las que los autores doctos de la primera constitución de la Noruega independiente, redactada en 1814, prohibieron que los judíos se convirtieran en ciudadanos. 
El motivo para la exclusión se basaba en una defensa de los principios de la Ilustración: la cultura y las creencias judías inevitablemente minarían la democracia liberal de Noruega. 
Los enemigos del Islam de hoy suelen usar precisamente este argumento: los musulmanes les mientes a los infieles. 
Su religión no es espiritual, sino política. 
Pueden parecer moderados, pero eso es una mentira. 
Lo que debemos temer, según las palabras de Gaffney, es a "este tipo sigiloso y subversivo de yihad". 
Pero aún si los miedos y prejuicios subyacentes sobre las conspiraciones musulmana y judía fueran similares, es probable que las consecuencias sean muy diferentes. 
Los judíos, que para los nazis planteaban una amenaza existencial a Alemania, podían ser perseguidos -y luego asesinados en masa- con total impunidad. 
Más allá de unas pocas rebeliones pequeñas y desesperadas, no había manera de que los judíos resistieran al poder nazi. 
La violencia brutal del islamismo revolucionario, por otro lado, no se puede desestimar. 
Los actos de terror islamista en países occidentales sólo se pueden prevenir a través de un buen trabajo de inteligencia y policial, especialmente en las comunidades musulmanas. 
Pero si todos los musulmanes son antagonizados y humillados, el terrorismo se volverá muchísimo peor. 
Y es fácil imaginar cuál sería el efecto de una "guerra global contra el Islam" en la política sumamente inflamable de Oriente Medio y África. 
En ese caso, el "choque de civilizaciones" que existe en la mente de los terroristas islamistas, así como algunos de sus enemigos más ardientes, ya no será una fantasía: podría en verdad suceder. 
Si los cruzados de Trump están prendiendo fuegos sin saber lo que están haciendo, o si en verdad desean que se desate un gran incendio, todavía no resulta claro. 
La ignorancia burda no se puede subestimar en estos círculos. 
Pero quizá no sea demasiado cínico imaginar que los ideólogos de Trump efectivamente anhelan ver sangre. 
La violencia islamista será enfrentada con leyes de emergencia, tortura sancionada por el Estado y límites a los derechos civiles -en una palabra, autoritarismo. 
Eso tal vez sea lo que quiere Trump. 
Pero ciertamente no es el resultado que anhelaría la mayoría de los norteamericanos, incluidos algunos de aquellos que votaron por él. 

Un tratamiento efectivo para la ansiedad 
NUEVA YORK – El método tradicional de los investigadores para evaluar la eficacia de nuevos tratamientos contra la ansiedad es estudiar la conducta de ratas o ratones en situaciones incómodas o estresantes. 
Los roedores evitan los espacios abiertos e iluminados, que en la naturaleza son lugares donde serían presa fácil. 
Por eso su tendencia natural en una disposición experimental es buscar áreas mal iluminadas o cerca de las paredes. 
Cuanto más tiempo pase un animal medicado en áreas donde está desprotegido, más eficaz se considera el fármaco para tratar la ansiedad. 
Pero los fármacos que se han obtenido con esta metodología no son muy buenos en lograr que las personas se sientan menos ansiosas. 
Ni los pacientes ni sus terapeutas consideran que las opciones disponibles (entre ellas, benzodiazepinas como el Valium e inhibidores selectivos de la recaptación de la serotonina como el Prozac o el Zoloft) sean tratamientos adecuados para la ansiedad. 
Tras décadas de investigaciones, algunas de las grandes empresas farmacéuticas tiraron la toalla y están reduciendo los programas de desarrollo de nuevos ansiolíticos. 
Pero no podemos darnos el lujo de rendirnos en la búsqueda de tratamientos para lo que se conoce como trastornos de ansiedad, una categoría que abarca a la vez problemas relacionados con el miedo y la ansiedad. 
El miedo es un sentimiento que se produce ante la cercanía o la expectativa inminente de una posible fuente de daño, mientras que la ansiedad suele relacionarse con la posibilidad de un daño futuro. 
En todo el mundo, la incidencia de trastornos de ansiedad a lo largo de la vida es alrededor de 15%, y el costo social es enorme. 
A fines de los noventa, se estimó que la carga económica de los trastornos de ansiedad superaba los 40 000 millones de dólares. 
Pero es casi seguro que el costo total sea considerablemente mayor, porque muchos casos no llegan a diagnosticarse. 
Paradójicamente, la razón por la que los medicamentos para la ansiedad más recetados no resuelven el problema subyacente es que hacen exactamente lo que se espera de ellos (según los criterios con que fueron diseñados). 
La mayoría de los tratamientos basados en estudios con ratones o ratas hacen que sea más fácil convivir con el trastorno, pero no reducen los sentimientos de temor o ansiedad en sí. 
La razón es sencilla. 
Los sistemas cerebrales que controlan las respuestas conductuales en situaciones amenazantes son similares en roedores y humanos, e implican áreas más antiguas situadas en lo profundo del cerebro que operan de forma inconsciente (por ejemplo, la amígdala). 
Por otra parte, los sistemas que producen las experiencias conscientes, incluidos los sentimientos de temor o ansiedad, implican regiones evolutivamente más nuevas del neocórtex que están especialmente bien desarrolladas en el cerebro humano, pero no en el de los roedores. 
Los sentimientos conscientes también dependen de las capacidades lingüísticas propias del ser humano, es decir, la capacidad para conceptualizar y nombrar experiencias internas. 
Es elocuente la gran cantidad de palabras que tenemos para expresar grados de miedo o ansiedad: preocupación, aprensión, intranquilidad, agitación, inquietud, angustia, inseguridad, duda, sospecha, nerviosismo, tensión, etc. 
En consecuencia, si bien los estudios con animales son útiles para predecir el efecto de un fármaco sobre síntomas controlados en forma inconsciente que se activan ante estímulos amenazantes, no son tan eficaces cuando se trata de los sentimientos conscientes de miedo o ansiedad. 
Los fármacos disponibles pueden ayudar a un paciente que dejó de ir al trabajo para evitar situaciones que le inspiran temor o ansiedad, como un transporte público atestado de gente o el juicio de sus pares o superiores. 
Así como las ratas medicadas son conductualmente más desinhibidas (más capaces de tolerar espacios abiertos e iluminados), la medicación hace que para el paciente sea más fácil volver al trabajo. 
Pero como los tratamientos no actúan directamente sobre los procesos cerebrales conscientes, la ansiedad en sí no siempre desaparece. 
Para lograr tratamientos más efectivos, necesitamos estrategias más sutiles. 
Debemos tratar de manera distinta los sistemas que operan en forma inconsciente y los que dan lugar a las experiencias conscientes. 
Esto no implica necesariamente el uso de fármacos mejores. 
Las respuestas inconscientes también se pueden tratar con terapia de exposición, que consiste en instrumentar una interacción repetida con un estímulo amenazante para debilitar sus efectos psicológicos. 
Los nuevos hallazgos respecto del funcionamiento de los sistemas cerebrales conscientes e inconscientes pueden ayudarnos a aumentar la efectividad de las terapias de exposición. 
La idea básica sería separar el tratamiento de los síntomas según involucren procesos inconscientes o conscientes. 
Yo propongo la siguiente secuencia. 
Comenzar reduciendo la respuesta de áreas como la amígdala mediante técnicas de exposición inconsciente (usar estímulos subliminales, para evitar la activación de pensamientos y sentimientos conscientes que puedan interferir con el proceso de exposición). 
En cuanto los sistemas inconscientes estén bajo control, usar la exposición consciente para tratar los síntomas conscientes. 
Por último, emplear psicoterapias más tradicionales: interacciones verbales con el terapeuta para ayudar al paciente a modificar creencias, reevaluar recuerdos, alentar la aceptación de sus circunstancias, desarrollar estrategias de adaptación, etc. 
En esta metodología también hay un lugar para los fármacos, pero no como solución a largo plazo. 
En cambio, podrían usarse para aumentar la efectividad de la terapia de exposición (en este sentido, la d-cicloserina tiene un potencial promisorio). 
La efectividad de una metodología que reconoce que diferentes sistemas cerebrales controlan diferentes síntomas todavía debe someterse a una adecuada evaluación, pero resultados de diversas investigaciones sugieren que debería funcionar. 
Además, sería no invasiva y solo demandaría modificar el uso de algunos procedimientos habituales. 
Dada la magnitud del problema, no podemos dejar de probar una puerta que es tan fácil de abrir. 

Las autopsias pueden salvar vidas de niños 
SEATTLE – Vivimos en una época de datos abundantes y accesibles, y estamos habituados a basar nuestras decisiones en tanta evidencia como podamos reunir. 
Cuanto más importante la decisión, más nos esforzamos en investigar a conciencia y obtener información exacta. 
Sin embargo, en relación con uno de los desafíos más importantes de la actualidad, tenemos muy pocos datos. Como parte de los Objetivos de Desarrollo Sostenible adoptados por las Naciones Unidas el pasado septiembre, la comunidad internacional se comprometió a poner fin a las muertes evitables de niños de menos de cinco años antes de 2030. 
Pero en las regiones con mayores tasas de mortalidad infantil, no tenemos información básica sobre las causas de muerte. 
Sabemos que en la mayoría de los casos se trata de enfermedades infecciosas, pero no cuáles. 
Para una asignación razonada de recursos, es el equivalente a volar sin instrumentos. 
Desde 1990, hemos reducido a la mitad la mortalidad infantil en todo el mundo; pero todavía en un año mueren casi seis millones de niños de menos de cinco años por causas evitables. 
Cuatro de cada cinco muertes infantiles ocurren en África subsahariana o el sur de Asia: regiones donde hay pocos médicos y todavía menos patólogos. 
Las causas de muerte rara vez se investigan, y en muchos casos, ni siquiera se lleva un registro oficial de los decesos. 
Las pocas investigaciones que se realizan son casi siempre “autopsias verbales”, que consisten en preguntar a los padres (generalmente tres meses después de la pérdida) por las circunstancias de la muerte del niño. 
Tal vez aquellos recuerden algunos síntomas (respiración agitada, diarrea), pero esto no permite identificar la causa. 
El problema se agrava para las muertes que ocurren durante el primer mes de vida (casi 45% del total). 
Estos casos suelen registrarse como “muerte neonatal”, un rótulo que no da ninguna pista sobre la causa de la enfermedad. 
Es información inutilizable, que no ayudará a evitar que otras familias sufran la misma tragedia. 
La experiencia con las campañas sanitarias que han sido exitosas, como la erradicación de la polio o el control del ébola, muestra que aunque los primeros resultados son relativamente fáciles, prolongarlos en el tiempo demanda ingentes esfuerzos e información de seguimiento muy precisa. 
Por eso, para facilitar su recolección, hemos lanzado un programa de seguimiento sanitario y prevención de la mortalidad infantil, cuya sigla en inglés es CHAMPS. 
El programa CHAMPS (una iniciativa a largo plazo liderada por el Emory Global Health Institute, en conjunto con entidades como la Asociación Internacional de Institutos Nacionales de Salud Pública, los Centros de Control y Prevención de Enfermedades de los Estados Unidos y la organización Task Force for Global Health) tiene prevista la participación de unas 20 clínicas situadas en áreas con altas tasas de mortalidad infantil. 
Esto nos permitirá registrar con más exactitud las causas de las muertes y controlar los avances a medida que se introduzcan campañas de vacunación y otras medidas. 
Las clínicas participantes usarán una nueva técnica que permite extraer por punción muestras minúsculas de órganos clave (por ejemplo, el hígado o los pulmones), con mínimo daño al cuerpo del niño fallecido. 
Luego las muestras se enviarán para su análisis a centros de referencia y laboratorios locales especialmente preparados, para obtener una idea más exacta y completa de las causas de muerte. 
Intervenciones con potencial para reducir la mortalidad infantil hay muchas: administrar ácido fólico para prevenir defectos congénitos, introducir nuevas vacunas, empezar a tratar antes las infecciones, etc. CHAMPS brindará la información necesaria para priorizarlas. 
Además, el programa no sólo ayudará a reducir la mortalidad infantil: de cada clínica surgirán datos valiosos y experiencia técnica que servirán para mejorar los sistemas de salud pública de los países participantes. 
Por ejemplo, los centros de seguimiento generarán datos que servirán para hacer frente a enfermedades infecciosas, detectar epidemias antes de que se declaren y mejorar la situación sanitaria del mundo en general. 
La iniciativa CHAMPS recién comienza, y se están estableciendo las primeras clínicas (seis de las cuales tendrán una subvención inicial de la Fundación Bill y Melinda Gates de 73 millones de dólares para los primeros tres años). 
Se necesitan más participantes y más fondos para ampliar la red y seguir manteniéndola, y los beneficios no se verán de inmediato. 
Pero los primeros resultados son alentadores. 
El temor a que los padres no quisieran que se les hagan pruebas post mortem a los niños fallecidos resultó infundado. 
Por el contrario, nuestra experiencia hasta ahora indica que quieren saber por qué murieron sus hijos. 
En una clínica piloto que trabaja hace un tiempo en Soweto (Sudáfrica) vemos a padres y madres volver al sitio para informarse de los resultados de las pruebas, lo que muestra un nivel de interés inesperado. 
Creo que el trabajo de CHAMPS puede estar entre las iniciativas más importantes en las que participé en los 20 años que llevo en salud pública. 
Un seguimiento preciso de las causas de mortalidad infantil nos ayudará a definir mejor los tratamientos y comenzar una nueva era en la que las muertes de niños por causas evitables serán realmente cosa del pasado. 

Un nuevo comienzo para Grecia y Europa 
KIEL – Grecia necesita ideas claras con urgencia. 
La única razón de que el país no haya caído en el impago de su deuda es que el Banco Central Europeo sigue dando fondos al banco central griego a través de su plan de préstamos de emergencia (ELA, por sus siglas en inglés), que presta dinero a los bancos comerciales del país. 
Estos prestan a su vez a los ciudadanos griegos y los acreedores extranjeros. 
El problema es que ambos grupos de prestatarios han estado transfiriendo grandes sumas de dinero a otros países. 
Como resultado, en los últimos meses los créditos en descubierto al banco central griego han aumentado en cerca de 1000 millones de euros al día en los últimos meses. 
Si Grecia cae en el impago de la deuda y abandona la eurozona, estos sobregiros no se pagarán. 
La financiación del ELA supone que la economía griega tiene problemas de liquidez temporales, pero no que carece de solvencia. 
Evidentemente, se trata de un falso supuesto. 
A pesar de todo lo que ha sufrido el país (una caída del 30% de la demanda total desde el último máximo cíclico y un aumento del paro a más de un 25% de la fuerza laboral), su economía todavía no se acerca a lograr una competitividad que le permita pagar sus deudas. 
En parte, esto se debe a que la corrupción sigue siendo alta y la capacidad administrativa para recaudar impuestos aún es terriblemente limitada. 
Mientras tanto, los hogares griegos de bajos ingresos han tenido que sufrir lo peor del embate de la austeridad. 
En pocas palabras, la tormenta todavía no amaina. 
Sin embargo, no se puede optar por que Grecia caiga en el impago y, a pesar de ello, siga siendo parte de la eurozona, ya que daría la señal a otros países del euro de que pueden acumular deudas inmensas (financiadas por el BCE) sin la intención de pagarlas. 
La responsabilidad fiscal de la eurozona quedaría socavada fatalmente. 
Por otra parte, tampoco se puede expulsar a Grecia de la eurozona contra su voluntad: el país se hundiría en la inestabilidad económica, política y social, y sin duda habría serias repercusiones más allá de sus fronteras. 
En mi opinión, quedan solamente dos líneas de acción viables. 
La primera y más deseable es que el BCE evalúe con realismo la falta de solvencia de Grecia y deje de poner los fondos de emergencia a disposición de su sistema bancario, con lo que se precipitaría una crisis de pagos. 
Al reconocer la inminencia del desastre, Grecia se comprometería genuinamente con las reformas estructurales a largo plazo que tanto necesita: mejorar la flexibilidad del mercado laboral, vender empresas públicas que la mayoría de los demás estados europeos ya han privatizado y gastar menos en burocracia estatal. 
Al mismo tiempo, tendría que adoptar medidas para que estas reformas no afecten significativamente a los más pobres, implementando políticas laborales activas (como subsidios para la formación y la contratación de los desempleados de largo plazo). 
Y además comprometerse a llevar a cabo un plan fiscal de implementación automática en que se especifique el coeficiente de largo plazo de su deuda nacional con respecto al PIB, la tasa de convergencia para este coeficiente y el grado de contraciclicidad fiscal. 
Eso en cuanto a lo que Grecia tendría que hacer. 
A cambio, sus acreedores deberían acordar otra quita de la deuda, lo suficientemente grande como para que pueda pagar de forma realista sus deudas en el futuro, pero lo bastante pequeña como para evitar transferencias de crédito innecesarias. 
Grecia seguiría dentro de la eurozona tras perder parte de su soberanía fiscal y estructural. 
Si no se adopta esta primera alternativa, lo cual es muy probable considerando la actual situación política, Grecia caerá en el impago de su deuda. 
Pero esto podría fijar la escena para la segunda opción, a la que llamo el “Programa para un nuevo comienzo”. 
En virtud de este programa, los países acreedores irían haciendo quitas a la deuda griega a condición de que el país abandone voluntariamente la eurozona. 
Así tendría la oportunidad de comenzar de cero fuera de la unión monetaria, pudiendo restructurar su economía sin interferencias internas. Además, se podría ir preparando para reingresar más adelante a la eurozona bajo nuevas condiciones, esta vez sin falsas interpretaciones de las estadísticas ni expectativas que no se ajusten a la realidad. 
Una opción así permitiría al gobierno griego un nuevo inicio en ámbitos como el estímulo de la competencia, la lucha contra la corrupción y la construcción de las bases para un crecimiento de largo plazo. 
No será fácil, pero al menos dejará de ser un proceso que Grecia siente como humillante y que resulta exasperante para los países acreedores. 
Esta segunda opción sería menos deseable que la primera. 
Es muy factible que la incertidumbre especulativa relacionada con una salida de Grecia (“Grexit”) acabe por amenazar a otras economías de la eurozona (como Chipre y Portugal), mientras que al país, con un dracma devaluado, le resultaría tremendamente costoso importar los bienes de capital que necesita para ir creando una amplia base de empleos bien pagados. 
Sin embargo, también significaría un nuevo comienzo para la eurozona. 
Sus estados miembros tendrían que acabar por aceptar que la unión monetaria es imposible sin que haya una coordinación fiscal y estructural. 
Como mínimo, para la coordinación fiscal sería necesario contar con planes nacionales de ejecución automática formulados con antelación por cada gobierno. 
En contraparte, para la coordinación estructural los fondos de la Unión Europea deben centrarse principalmente en los países con déficits prolongados de cuenta corriente, apuntando a mejorar su competitividad a través de inversiones en su capital humano. 
Puesto que sus actuales mecanismos no son fiables ni sostenibles, la eurozona precisa de un “nuevo comienzo” con independencia de cuál sea la opción que Grecia acabe tomando. 

Un New Deal para salvar a Europa 
LONDRES – "No me importa lo que cueste. 
¡Recuperamos nuestro país!" Este es el mensaje orgulloso que se escucha por toda Inglaterra desde el referendo del Brexit en junio pasado. 
Y es una demanda que está resonando en todo el continente. 
Hasta hace poco, cualquier propuesta para "salvar" a Europa era vista con misericordia, aunque con escepticismo sobre su viabilidad. 
Hoy, el escepticismo gira en torno de si vale la pena o no salvar a Europa. 
El repliegue de la idea europea está siendo impulsado por la fuerza combinada de una negación, una insurgencia y una falacia. 
La negación del establishment de la UE de que la arquitectura económica de la Unión nunca estuvo pensada para sustentar la crisis bancaria de 2008 ha resultado en fuerzas deflacionarias que deslegitiman el proyecto europeo. 
La reacción predecible ante la deflación ha sido la insurgencia de partidos antieuropeos en todo el continente. 
Y, lo más preocupante de todo, el establishment ha respondido con la falacia de que una "federación light" puede frenar la ola nacionalista. 
No puede. 
Después de la crisis del euro, los europeos se estremecen ante la idea de darle a la UE más poder sobre sus vidas y comunidades. 
Una unión política de la eurozona, con un pequeño presupuesto federal y cierta mutualización de las ganancias, las pérdidas y la deuda, habría sido útil en 1999, cuando nació la moneda común. 
Pero ahora, bajo el peso de las gigantescas pérdidas bancarias y las deudas heredades causadas por la arquitectura defectuosa del euro, la federación light (como propuso el candidato presidencial francés Emmanuel Macron) es demasiado poco demasiado tarde. 
Se convertiría en la Unión de la Austeridad permanente que el ministro de Finanzas alemán, Wolfgang Schaüble, ha buscado durante años. 
No podría existir mejor regalo para la "Internacional Nacionalista" de hoy. 
Para decirlo en términos sencillos, los progresistas necesitan formular una pregunta directa: ¿Por qué la idea europea se está muriendo? 
Las respuestas son claras: desempleo involuntario y migración intra-UE involuntaria. 
El desempleo involuntario es el precio de una inversión inadecuada en toda Europa, debido a la austeridad, y de las fuerzas oligopólicas que han concentrado empleos en las economías superavitarias de Europa durante la resultante era deflacionaria. 
La migración involuntaria es el precio de la necesidad económica en la periferia de Europa. 
La gran mayoría de los griegos, búlgaros y españoles no se mudan a Gran Bretaña o Alemania por el clima; se trasladan porque deben hacerlo. 
La vida para los británicos y los alemanes mejorará no construyendo cercos fronterizos electrificados y replegándose al seno del estado-nación, sino creando condiciones decentes en cada país europeo. 
Y eso es precisamente lo que se necesita para revivir la idea de una Europa democrática y abierta. 
Ninguna nación europea puede prosperar sustancialmente si otros europeos son víctimas de la depresión. 
Es por eso que Europa necesita un New Deal mucho antes de empezar a pensar en una federación. 
En febrero, el movimiento DIEM25 revelará un New Deal europeo, que lanzará al mes siguiente, en el aniversario del Tratado de Roma. 
Ese New Deal estará basado en un principio rector simple: todos los europeos deberán gozar en su país natal del derecho a un empleo digno del que puedan vivir, una vivienda decente, atención médica y educación de alta calidad y un medio ambiente limpio. 
A diferencia del New Deal original de Franklin Delano Roosevelt en los años 1930, un New Deal europeo debe materializarse sin las herramientas de una federación operativa, sino basándose en las instituciones existentes de la UE. 
De lo contrario, la desintegración de Europa se acelerará, sin dejar nada detrás para federar. 
El New Deal europeo debería incluir cinco objetivos precisos y los medios para alcanzarlos bajo los tratados existentes de la UE, sin ninguna centralización del poder en Bruselas o una mayor pérdida de soberanía: 
· Una inversión verde de gran escala que estará financiada por una asociación entre bancos públicos de inversión (el Banco Europeo de Inversiones, KfW y otros) y bancos centrales (sobre la base de dirigir el alivio cuantitativo a bonos de proyectos de inversión) para canalizar hasta el 5% del ingreso total europeo a inversiones en energía verde y tecnologías sustentables. 
· Un programa de garantía de empleo para ofrecer empleos con salarios dignos en los sectores público y sin fines de lucro para todo europeo en su país natal, disponible a pedido de todos los que lo quieran. 
Con la condición de que el programa no sustituya empleos en la administración pública, traslade la antigüedad o reemplace los beneficios existentes, ofrecería una alternativa para la elección entre miseria y emigración. 
· Un fondo anti-pobreza que se ocupe de las necesidades básicas en toda Europa, que también debería funcionar como el cimiento de una eventual unión de beneficios. 
· Un dividendo básico universal para socializar un porcentaje mayor de los crecientes rendimientos del capital. 
· Una protección anti-desalojo inmediata, representada en una regla de derecho a alquilar que permite a los propietarios que enfrenten una ejecución hipotecaria permanecer en sus hogares mediante el pago de una renta justa pautada por las juntas comunitarias locales. 
En el más largo plazo, Europa debe financiar y garantizar una vivienda decente para todos los europeos en su país natal, restableciendo el modelo de vivienda social que ha sido desmantelado en todo el continente. 
Tanto el programa de empleo como el programa anti-pobreza deberían basarse en una versión moderna de una práctica antigua: la banca pública para fines públicos, financiada por una reforma monetaria pragmática pero radical al interior de la eurozona y de la UE, así como en países europeos no pertenecientes a la UE. 
Específicamente, todos los ingresos de señoreaje de los bancos centrales serían utilizados para estos fines. 
Además, se establecería en cada país un mecanismo electrónico de compensación pública para depósitos y pagos (fuera del sistema bancario). 
Las cuentas fiscales servirían para aceptar depósitos, recibir pagos y facilitar transferencias a través de la banca online, aplicaciones de pago y tarjetas de débito emitidas por entidades públicas. 
Los saldos activos luego podrían ser prestados al fondo que respalde los programas de empleo y anti-pobreza, y estarían avalados por un esquema de seguro de depósitos europeos, mientras que los déficits estarían cubiertos por bonos de los bancos centrales, ofrecidos a tasas bajas por los gobiernos nacionales. 
Sólo un New Deal europeo de estas características puede frenar la desintegración de la UE. 
Se debe estabilizar a todos y cada uno de los países europeos y hacer que se vuelvan prósperos. 
Europa no puede sobrevivir ni como una ley de la selva ni como una Unión de la Austeridad en la que algunos países, detrás de una máscara de federalismo, están condenados a una depresión permanente y donde a los deudores se les niegan derechos democráticos. 
Para "recuperar nuestro país", tenemos que recuperar una decencia común y restablecer el sentido común en toda Europa. 

Un plan económico mejor para Japón 
NUEVA YORK – Han pasado veinticinco años desde que estalló la burbuja de activos de Japón -y han sido veinticinco años también de malestar con una "década perdida" tras otra-. 
Parte de la crítica que han recibido sus políticas económicas es injustificada. 
El crecimiento no es un objetivo en sí mismo; deberían preocuparnos los niveles de vida. 
Japón está un paso adelante en lo que concierne a contener el crecimiento de la población, y la productividad ha venido aumentando. 
El crecimiento de la producción por persona en edad de trabajar, especialmente desde 2008, ha sido superior que en Estados Unidos, y mucho más alto que en Europa. 
Aun así, los japoneses creen que les puede ir mejor. 
Coincido. 
Japón tiene problemas tanto del lado de la oferta como de la demanda, y tanto en la economía real como en las finanzas. 
Para resolverlos, necesita un programa económico que, muy probablemente, dé mejores resultados que las medidas que han adoptado recientemente los responsables de las políticas, que no han alcanzado su objetivo de inflación, no han restablecido la confianza ni han impulsado el crecimiento al nivel deseado. 
Para empezar, un impuesto importante sobre el carbono, si está acompañado por "finanzas verdes", estimularía una enorme inversión para modernizar la economía. 
Casi con certeza, este estímulo excedería el efecto contractivo de la salida de dinero del sistema y el efecto de riqueza negativo del menor valor de los "activos de carbono". 
El efecto de riqueza adverso como consecuencia de la caída del valor de los activos de carbono sería menor y, con el capital social muy fuera de sincronía con el nuevo sistema de precios, la inversión generada sería importante, a menos que hubiera cuellos de botella al cerrarse la brecha. 
En ese caso, el dinero generado por el impuesto podría utilizarse para reducir la deuda gubernamental; de lo contrario, se podría usar para financiar inversiones en tecnología y educación -incluidas medidas del lado de la oferta para mejorar la productividad del sector de servicios de Japón-. 
Estos gastos podrían estimular al mismo tiempo la economía de maneras que finalmente la sacasen de la deflación. 
A muchos observadores externos les preocupa la deuda de Japón, que es fácil de saldar con las bajas tasas de interés que prevalecen hoy en día, pero que no lo sería si las tasas aumentaran a niveles más normales. 
Si bien no veo que eso vaya a ocurrir pronto, Japón podría implementar dos políticas para inocularse contra este tipo de temores. 
Primero, podría cambiar parte de su deuda por perpetuidades, bonos que nunca se pagan, pero que generan una (pequeña) tasa de interés cada año. 
Así se eliminaría por completo el riesgo de los libros del gobierno. 
A algunos podría preocuparles que esto resulte inflacionario; pero en la economía patas para arriba de Japón lo que se necesita exactamente es inflación. 
Creo que los temores por un repentino incremento de las tasas de interés son extremadamente exagerados; pero, con un exceso de precaución, el gobierno podría cambiar digamos el 5% de su deuda todos los años, a menos que aparezcan presiones inflacionarias excesivas. 
Alternativamente, el gobierno podría cambiar la deuda por dinero que no reporte interés -la monetización de deuda del gobierno, tan temida durante mucho tiempo-. 
Aún si las finanzas monetarias fomentaran más la inflación que el cambio de deuda por perpetuidades que reporten interés, no es un argumento para usar en su contra: es sólo un argumento para ir más lentamente. 
La segunda manera en que Japón podría protegerse de un alza de las tasas de interés empieza con el reconocimiento de que un porcentaje importante del dinero que el gobierno debe se lo debe a sí mismo. 
Muchos en Wall Street no parecen entender que lo que importa es la deuda neta -lo que el gobierno le debe al resto de la sociedad-. 
Si el gobierno pagara el dinero que se debe a sí mismo -cancelando la deuda-, nadie lo notaría. 
En cambio, quienes en Wall Street miran solamente el ratio deuda-PIB rápidamente verían a Japón con mejores ojos. 
Si después de todo esto todavía existiera evidencia de una falta de demanda, el gobierno podría reducir sus impuestos al consumo, aumentar los créditos fiscales por inversiones, expandir los programas de ayuda a los hogares de ingresos bajos y medios o invertir más en tecnología y educación, financiando todo esto con emisión de moneda. 
Una vez más, la economía clásica se preocuparía por la inflación; pero Japón quiere que esos "temores" se hagan realidad. 
Japón en efecto tiene algo más que un problema del lado de la demanda. 
Los datos sobre la producción por hora trabajada sugieren un problema de lado de la oferta, que se manifiesta más claramente en el sector de los servicios, donde por lo general no se percibe el ingenio sorprendente que se ve en tantas industrias manufactureras. 
Un nicho natural para Japón serían los desarrollos tecnológicos en el sector de servicios -como el desarrollo de instrumentos de diagnóstico en la industria de la atención médica. 
Sin embargo, el primer ministro Shinzo Abe ha adoptado una estrategia muy diferente al respaldar el acuerdo comercial de Asociación Transpacífico (TPP por su sigla en inglés) con Estados Unidos y otros diez países de la costa del Pacífico. 
Abe cree que el TPP exigiría la implementación de las reformas necesarias en la agricultura doméstica (aunque, curiosamente, nadie en Estados Unidos piensa que ayudaría al país a alejarse de sus políticas agrícolas sumamente distorcionadoras). 
En verdad, esas reformas tendrían un efecto minúsculo en el PIB, simplemente porque la agricultura es una parte muy pequeña de la producción. 
De todos modos, ese tipo de reformas siguen siendo deseables y ofrecen otro terreno en el que los japoneses jóvenes podrían demostrar su ingeniosidad (aunque el TPP no es la mejor manera de generarla). 
Por otro lado, Abe tiene razón al querer implementar políticas para integrar a las mujeres de una manera más plena y equitativa en la fuerza laboral. 
Si resultan exitosas, estas medidas deberían ofrecer un impulso tanto a la productividad como al crecimiento. 
Inclusive después de veinticinco años de estancamiento, Japón sigue siendo la tercera economía única más grande del mundo. 
Las políticas que pueden ayudar a elevar los niveles de vida allí estimularán la demanda y el crecimiento en otras partes de la economía global. 
Igualmente importante, de la misma manera que ha compartido sus productos y tecnologías innovadores con el mundo, Japón podría terminar exportando políticas exitosas. 

La era del desorden 
NUEVA YORK – No es fácil reconocer las eras históricas antes de que terminen. 
El Renacimiento sólo llegó a ser el Renacimiento en retrospectiva; lo mismo puede decirse de la Edad Oscura que lo precedió, y de muchas otras eras. 
La razón es simple: ante cualquier acontecimiento, sea prometedor o preocupante, es imposible saber si es un hecho aislado o señal del inicio de una tendencia duradera. 
Sin embargo, me atrevo a asegurar que estamos presenciando el fin de una era en la historia mundial y el comienzo de otra. 
Ya pasaron veinticinco años desde la caída del Muro de Berlín, que puso fin a cuarenta años de Guerra Fría. 
Siguió una era de predominio estadounidense, mayor prosperidad para muchos, aparición de numerosas sociedades y sistemas políticos relativamente abiertos, y difusión de la paz, incluido un importante grado de cooperación entre las principales potencias. 
Pero esa era terminó, y su fin preanuncia el inicio de una época mucho menos ordenada y pacífica. 
Medio Oriente está en los albores de una Guerra de los Treinta Años moderna, donde las lealtades políticas y religiosas serán motor de conflictos prolongados, y a veces feroces, dentro y a través de las fronteras nacionales. 
Rusia, con su accionar en Ucrania y otros sitios, desafió lo que venía siendo un orden europeo mayormente estable y basado en el principio jurídico de no aceptar la toma de territorios por la fuerza militar. 
Aunque la mayor parte de Asia está en paz, es una paz precaria que puede deshacerse de un momento a otro, por la gran cantidad de conflictos territoriales no resueltos, el nacionalismo creciente y la escasez de ordenamientos diplomáticos (bilaterales o regionales) capaces de prevenir o moderar enfrentamientos. 
Entretanto, los esfuerzos internacionales por frenar el cambio climático, promover el comercio internacional, fijar reglas nuevas para la edad digital y prevenir o contener brotes de enfermedades infecciosas han sido inadecuados. 
Todo esto se debe en parte a cambios fundamentales en el mundo, entre ellos la extensión del poder a una cantidad creciente de actores estatales y no estatales (desde milicias y organizaciones terroristas hasta corporaciones y ONG). 
Ya en mejores circunstancias sería difícil controlar las emisiones de gases de efecto invernadero y los flujos globales de drogas, armas, terroristas y patógenos; mucho más cuando falta consenso respecto de lo que hay que hacer, y cuando habiendo consenso, falta voluntad de hacerlo. 
Otras razones del creciente desorden global surgen de Estados Unidos. 
La Guerra de Irak, en 2003, exacerbó las tensiones entre sunnitas y shiítas, y eliminó una barrera crucial contra las ambiciones iraníes. 
Más cerca en el tiempo, Estados Unidos pidió un cambio de régimen en Siria, pero luego no ayudó a producirlo, incluso después de que las fuerzas del gobierno, desoyendo advertencias estadounidenses, usaron más de una vez armas químicas; el resultado fue un vacío regional que llenó el Estado Islámico. 
Y aunque formuló una nueva política de mayor presencia en Asia (el denominado “giro estratégico”), Estados Unidos hizo poco por concretarla. 
Estos y otros hechos extendieron las dudas sobre la credibilidad y confiabilidad de Estados Unidos, lo que llevó a cada vez más actores estatales y no estatales a actuar en forma independiente. 
La creciente inestabilidad global también tiene razones locales. 
En Medio Oriente sobra intolerancia y faltan acuerdos sobre las fronteras entre gobierno y sociedad, o el papel de la religión. 
Entretanto, los países de la región y sus vecinos poco hacen por impedir el ascenso del extremismo o confrontarlo allí donde aparezca. 
La Rusia de Vladímir Putin parece decidida a usar la intimidación y la fuerza para recuperar partes del antiguo imperio. 
Europa tiene cada vez menos medios y menos voluntad para cumplir un papel internacional significativo. 
En Asia, demasiados gobiernos toleran y alientan el nacionalismo, en vez de preparar a sus poblaciones para el logro de acuerdos negociados, difíciles pero necesarios, con sus vecinos. 
Esto no quiere decir que vayamos rumbo a una nueva Edad Oscura. 
La interdependencia pone un freno a lo que los gobiernos pueden hacer sin dañarse a sí mismos. 
La economía mundial logró cierta recuperación respecto del abismo en que estaba sumida hace seis años. 
Hay estabilidad en Europa, lo mismo que en América Latina y una parte cada vez mayor de África. 
Además, podemos resistir y frenar el nuevo desorden. 
Las negociaciones internacionales pueden alejar la posibilidad de que Irán desarrolle armas nucleares, lo suficiente para que sus vecinos no sientan necesidad de atacarlo o desarrollar esas armas para sí. 
Pueden tomarse medidas para debilitar militarmente al Estado Islámico, reducir su acceso a dinero y nuevos combatientes, y proteger algunos de sus posibles blancos. 
Las sanciones y la caída del precio del petróleo pueden convencer a Rusia de retroceder en Ucrania. 
Los gobiernos asiáticos todavía pueden optar por forjar acuerdos regionales que refuercen la paz. 
Pero es probable que todo esto se vea constreñido por la política interna de los países, la ausencia de consenso internacional y la pérdida gradual de influencia de Estados Unidos, al que ningún país puede reemplazar y al que pocos están dispuestos a ayudar a promover el orden. 
El resultado será, en comparación con el período posterior a la Guerra Fría, un mundo menos pacífico, menos próspero y menos capaz de resolver los desafíos que enfrente. 

Una estrategia para unir y salvaguardar a Europa 
BRUSELAS – El propósito -y hasta la supervivencia- de la Unión Europea están siendo cuestionados como nunca antes. 
En verdad, los ciudadanos de Europa y el mundo necesitan una UE fuerte ahora más que nunca. 
La región más amplia de Europa se ha vuelto menos estable y más insegura en los últimos años. 
Es más, las crisis dentro y fuera de las fronteras de la UE están afectando de manera directa las vidas de todos los ciudadanos europeos. 
En tiempos difíciles como estos, una UE fuerte es una unión que piensa estratégicamente, comparte una visión y actúa en conjunto. 
Luego de la votación del Reino Unido para salir de la UE, los europeos por cierto tendremos que repensar cómo funciona nuestra Unión; pero sabemos muy bien cuál es nuestro objetivo. 
Sabemos cuáles son nuestros principios, nuestros intereses y nuestras prioridades. 
Este no es momento para la incertidumbre política. 
La UE necesita una estrategia que emparente una visión compartida con una acción común. 
Ninguno de los estados miembro de la UE, por sí solo, tiene la fortaleza necesaria como para encarar las amenazas que enfrenta Europa. 
Tampoco pueden aprovechar las oportunidades que hoy presenta la economía global. 
Pero tratándose de una Unión de más de 500 millones de ciudadanos, el potencial de Europa no tiene parangón. 
Nuestra red diplomática es amplia y profunda, y cubre cada rincón del mundo. 
Desde un punto de vista económico, estamos en el G3 del mundo, junto con China y Estados Unidos. 
Somos el principal socio comercial e inversor extranjero de casi todos los países del mundo. 
En conjunto, los estados miembro de la UE invierten más en cooperación para el desarrollo que el resto del mundo junto. 
Sin embargo, también resulta evidente que en Europa no estamos aprovechando plenamente este potencial, al menos no todavía. 
Una gran mayoría de nuestros ciudadanos entiende que necesitamos asumir una responsabilidad colectiva por nuestro papel en el mundo. 
Nuestros socios también esperan que la UE desempeñe un rol importante, inclusive como proveedor de seguridad global. 
La UE sólo puede cumplir con las necesidades de sus ciudadanos y hacer que sus asociaciones funcionen si todos actuamos en conjunto -las instituciones y los gobiernos nacionales de la UE, en todos los niveles, unidos-. 
Este es exactamente el objetivo de la Estrategia Global para la Política Exterior y de Seguridad de la Unión Europea, que recientemente presenté ante los líderes de los estados miembro, y ante la Comisión Europea y el Consejo Europeo. 
Esta Estrategia, la primera de la UE en más de una década, se centra en las capacidades de defensa y en el antiterrorismo tanto como en las oportunidades laborales, la inclusión social y los derechos humanos. 
Se ocupa del fortalecimiento de la paz y la resiliencia de los estados y las sociedades dentro y alrededor de Europa. 
La UE siempre se ha enorgullecido de su poder blando -y seguirá haciéndolo, porque somos los mejores en ese terreno-. 
Pero la idea de que Europa es una "potencia exclusivamente civil" no le hace justicia a una realidad que evoluciona. 
Por ejemplo, la UE actualmente conduce 17 operaciones militares y civiles en todo el mundo. 
En lugares tan alejados como Afganistán y Congo, Georgia y el Sahel, Moldavia, Somalia y el Mediterráneo, miles de hombres y mujeres sirven bajo la bandera europea. 
Para Europa hoy, el poder blanco y el poder duro van de la mano. 
La Estrategia alimenta la ambición de una autonomía estratégica para le UE, necesaria para promover los intereses comunes de nuestros ciudadanos, así como nuestros principios y valores. 
Sin embargo, sabemos que la mejor forma de lograr prioridades es cuando no estamos solos, y en un sistema internacional basado en el multilateralismo y en reglas, no en policías globales y guerreros solitarios. 
Es por ese motivo que la UE seguirá profundizando el vínculo transatlántico y nuestra asociación con la OTAN, al mismo tiempo que nos conectaremos con nuevos actores y exploraremos nuevos formatos para promover nuestra Estrategia. 
La UE invertirá en instituciones regionales, y en cooperación dentro de las regiones y entre regiones. 
E impulsaremos reformas de gobernancia global que puedan hacer frente a los desafíos de este siglo. 
Mientras llevamos esto a la práctica, nos comprometeremos de una manera práctica y ejemplar, compartiendo responsabilidades globales con nuestros socios y propiciando sus fortalezas. 
Luego de dos décadas de propagar incertidumbres globales hemos aprendido una lección clara: las debilidades de mi vecino y las debilidades de mi socio son mis propias debilidades. 
De manera que avanzaremos más allá de la ilusión de que la política internacional puede ser un juego de suma cero. 
Actuar con resolución en este sentido beneficiará a cada uno de los estados miembro de la UE -y a cada ciudadano de nuestra Unión-. 
Pero sólo una Europa verdaderamente unida y comprometida puede alcanzar todos los objetivos delineados aquí. 
Unir todas nuestras culturas para alcanzar nuestros objetivos compartidos y defender nuestros intereses comunes es un desafío diario, pero también es nuestra mayor fortaleza: la diversidad es lo que nos hace fuertes. 
Nuestros intereses son, por cierto, intereses europeos comunes, y la única manera de defenderlos es a través de medios comunes. 
Es por eso que todos los europeos, y todos los estados miembro de la UE, tienen la responsabilidad colectiva de fortalecer nuestra Unión. 
El pueblo de Europa necesita unidad de propósito y acción entre nuestros estados miembro. 
Un mundo frágil exige una UE más segura y responsable, equipada con una política exterior y de seguridad que mire hacia afuera y hacia adelante. 
La nueva Estrategia Global nos guiará en nuestro progreso hacia una Unión que verdaderamente cumpla con las necesidades, esperanzas y aspiraciones de sus ciudadanos; una Unión que se base en el éxito de 70 años de paz; y una Unión lo suficientemente fuerte como para contribuir a la paz y la seguridad en nuestra región y en todo el mundo. 

La Nueva Europa coge el resfriado de la Vieja Europa 
LONDRES - A medida que los gobiernos de Europa Occidental comenzaron a rescatar bancos y a sus depositantes, los europeos del este observaban nerviosamente, sin saber muy bien cómo les afectaría la tormenta financiera global. 
Ahora que los ha golpeado, se están poniendo a prueba los frágiles vínculos de la solidaridad europea. 
Dos países –Hungría y Ucrania- ya han pedido grandes paquetes de ayuda. 
Varios más podrían seguir su ejemplo el próximo mes si los mercados del crédito no salen de la parálisis. 
Si la situación sigue así hasta fin de año -lo que no se puede descartar- varios otros países podrían enfrentar serias crisis bancarias. 
A lo largo de las últimas dos décadas, Europa del Este ha emprendido amplias reformas y abrazado la integración financiera global. 
Los bancos extranjeros, principalmente europeos, han entrado a estos mercados con una fuerza y velocidad sin precedentes, llegando a más empresas riesgosas de tamaño pequeño y mediano, y ayudando a que la gente compre nuevas casas y comience nuevos negocios. 
Sin embargo, el éxito del desarrollo financiero exitoso ahora también está mostrando la otra cara de la moneda. 
Hasta ahora, los países de la Europa emergente resistieron las dificultades financieras globales notablemente bien, enfrentando la desaceleración en importantes mercados de exportación y el aumento del costo de los préstamos. 
Sin embargo, ninguna economía abierta puede resistir un cierre completo de los mercados prestatarios. 
Quizás se volvieron demasiado dependientes del crédito barato, pero no estaban solos en este respecto. 
Algunos bancos extranjeros ahora están retirando fondos líquidos desde las filiales de los países emergentes de Europa. 
Según el Banco Nacional de Rusia, los bancos extranjeros retiraron más de 10 mil millones de dólares de ese país, sólo en septiembre. 
Otros bancos centrales afirman cosas similares. 
Para ser justos, Raiffeisen International ha anunciado que apoyaría a su filial ucraniana, Bank Aval, con 180 millones de euros adicionales. 
El que otros bancos matrices activos en la región hagan lo mismo con sus filiales depende de cuán grave se vuelva la crisis en Europa Occidental. 
No obstante, los paquetes de rescate financiero de los países de Europa Occidental podrían empeorar la situación en los países europeos emergentes. 
Si bien es posible que la mayoría de los bancos matrices de la región se beneficien con estas medidas, esto no necesariamente se traduce en apoyo para sus filiales extranjeras. 
De hecho, existe el serio riesgo de que estos rescates se hagan a expensas de Europa del Este. 
Varios gobiernos han declarado que el dinero de los contribuyentes no puede destinarse a operaciones en el extranjero. 
Por supuesto, los gobiernos de los países emergentes deben hacer lo suyo para estabilizar sus sistemas financieros, pero en este punto hay importantes límites a lo que pueden realmente llevar a cabo. 
La mayoría de ellos no tiene la influencia y el prestigio financieros necesarios para contrarrestar las extraordinarias presiones de los sistemas financieros. 
Una oferta del gobierno de Hungría de ampliar una garantía general de los depósitos o asegurar la liquidez en los mercados interbancarios tiene una credibilidad limitada. 
Para sobrevivir a la crisis, los países emergentes de Europa necesitan apoyo del exterior. 
Antes que todo, los líderes europeos deben asegurarse de que la crisis se solucione en sus aspectos fundamentales, y muchos observadores dudan de que se haya hecho lo suficiente. 
En segundo lugar, deben evitar que las medidas que ya se han tomado discriminen contra las filiales ubicadas en Europa Central y del Este, independientemente de que estén dentro o fuera de la Unión Europea. 
En tercer lugar, deben combinar fuerzas, como en Hungría, con las instituciones financieras internacionales para apoyar estas economías. 
Las experiencias de Georgia tras su reciente guerra con Rusia ofrecen un posible modelo. 
El Fondo Monetario Internacional proporcionó una línea de crédito de emergencia para apoyar la moneda, el Banco Mundial coordinó las iniciativas paliativas (gran parte ellas financiadas por los Estados Unidos y la UE), y el Banco Europeo para la Reconstrucción y el Desarrollo usó sus conocimientos y recursos para encabezar los esfuerzos por salvar el sistema financiero. 
El paquete para Georgia no es un acuerdo al que se le haya puesto punto final y las circunstancias en otros lugares son diferentes, pero muestra que los instrumentos estándar pueden adaptarse bastante. 
Sin embargo, habrá necesidad de más recursos e instrumentos. 
El caso de Hungría muestra que la UE puede afinar un instrumento ya existente –el apoyo a la balanza de pagos- y usarlo con creatividad. 
En el caso de los países que no pertenecen a la UE, como Turquía y Ucrania, también hay una urgente necesidad de ideas novedosas. 
No debe haber dudas sobre lo que hay en juego. 
Pocos lo han notado, pero en los últimos años Europa del Este, incluida Rusia, superó a Estados Unidos y al Reino Unido como principal mercado de las exportaciones de la eurozona. 
Varios de los mercados que forman parte de él enfrentan ahora una desaceleración o un crecimiento negativo. 
Más aún, las compañías de Europa Occidental han invertido en una escala que antes era difícil de imaginar. 
Existe un serio riesgo de que, si la crisis empeora, los gobiernos de Europa del Este no tengan más alternativa que nacionalizar algunas instituciones, particularmente algunos de los bancos controlados por instituciones extranjeras. 
Sin embargo, lo que es más importante es que se corre el riesgo que se desmoronen décadas de desarrollo financiero y amplias reformas económicas. 
Al igual que en Europa Occidental y los Estados Unidos, los gobiernos volverán a jugar un papel más importante en le economía, pero la acción del estado tiene connotaciones diferentes en estas ex economías socialistas, particularmente en momentos en que enfrentan una fuerte reacción de rechazo hacia el desarrollo financiero y los reformistas. 
Como si esto no fuera suficiente, los gobiernos y empresas occidentales deberían ponderar qué tipo de ofertas pueden provenir de fuentes rusas, privadas o públicas, para los bancos y compañías en problemas. 
No hay duda de que no serán incondicionales. 

Los problemas viejos de la nueva Europa 
Los disturbios en Budapest, provocados por la filtración de videos en los que se ve al Primer Ministro Ferenc Gyurcsany admitir abiertamente que su gobierno había mentido por más de un año sobre lo mal que están las finanzas del país, no son sino la última prueba de que las cosas están muy mal en Europa oriental. 
En junio pasado, los eslovacos expulsaron al gobierno que saco al país de su aislamiento internacional y del malestar económico que padeció bajo el régimen autocrático de Vladimir Meciar. 
Mikulas Dzurinda, cuyas reformas generaron crecimiento y estabilidad económica para el país, fue remplazado por Robert Fico, un izquierdista que, después de aliarse con Meciar y un partido neofascista, también ha adoptado un tono preocupantemente populista. 
Ese mismo mes, Hungría reeligió a Gyurcsany quien había llevado a cabo un programa supuestamente reformista pero también acumuló una enorme deuda pública. 
Los planes previos para adoptar rápidamente el euro ahora se han archivado y la fecha de adopción se ha aplazado hasta 2011 o 2012. 
Pero incluso eso puede ser un deseo ilusorio. 
Mientras tanto, los mercados financieros están inquietos por el déficit presupuestal del país y los rumores de una crisis seria. 
Mientras tanto, los checos lograron elegir a un parlamento perfectamente paralizado. 
El primer Ministro, Mirek Topolanek, es un partidario de las reformas necesarias que urgen, pero carece de la mayoría parlamentaria y está presionando para que haya una nueva elección general en la primera mitad de 2007. 
Sin los medios de detener la expansión fiscal del año electoral, los checos también se han visto obligados a abandonar su objetivo de adoptar el euro para el año 2010. 
Después pensemos en Polonia, donde los gemelos Kaczynski, que son Presidente y Primer Ministro, se han aliado con partidos populistas, xenófobos y antisemitas. 
Una de sus prioridades es atacar al banco central y difamar a su gobernador, Leszek Balcerowicz, el padre icónico de la transformación económica de Polonia, a través de acusaciones que se parecen a las de la era estalinista. 
Esta es la situación de los “cuatro grandes” países de la región. 
Pero también están surgiendo malas noticias en los países más pequeños, incluyendo los países bálticos. 
Por toda Europa central y oriental la escena es casi universalmente deprimente. 
Cuando tantas cosas salen mal al mismo tiempo es tentador buscar una causa común. 
Un factor que se cita frecuentemente es la “fatiga por las reformas”. 
En apenas quince años estos países han pasado de la planificación central y del retraso económico a economías de mercado “normales” con un impresionante crecimiento del PIB. 
Pero los cambios rápidos son siempre desconcertantes y no todos se han beneficiado. 
Por encima de todo, la incertidumbre es la orden del día, en contraste con el futuro gris pero predecible que ofrecían los viejos regímenes comunistas. 
Actualmente, muchas personas añoran ese período, al que consideran menos impulsado por valores materiales. 
Los partidos comunistas reformados más o menos como socialistas son atractivos para un número sorprendente de electores. 
En algunos países, como Eslovaquia y Polonia, los partidos nacionalistas de extrema derecha representan otra alternativa que ofrece el atractivo tranquilizador de los valores tradicionales y los enemigos familiares. 
La fatiga por las reformas implica que Europa central y oriental necesitan un respiro. 
Pero otra explicación de los acontecimientos recientes en la región comienza por señalar que las reformas poscomunistas estuvieron determinadas en gran medida desde fuera, como condición para ingresar a la Unión Europea. 
Una vez lograda la adhesión y después de que los fondos de la UE han comenzado a fluir, los líderes se sienten lo suficientemente seguros para permitir que se relaje la política económica. 
Así, los déficits presupuestales son la norma, y en los lugares donde son mayores, como en la República Checa y Hungría, son más prioritarios que la adopción del euro. 
En efecto, sólo Eslovenia ha logrado que se le permita ingresar a la zona del euro en 2007, la fecha más próxima. 
Estonia y Lituania presentaron también sus solicitudes pero fueron denegadas. 
Hay algo de cierto en ambas explicaciones del retroceso de Europa oriental. 
Pero, ¿cuál es el fenómeno que se pretende que dichas explicaciones aclaren? 
No ha habido un desplazamiento general hacia la derecha o hacia la izquierda en la región. 
Las reformas que se critican en un país siguen guiando a otros. 
Sin embargo, los miembros más recientes de la UE comparten algunas características esenciales. 
La más importante es que heredaron de la era soviética sectores públicos inflados e ineficientes que les está costando trabajo adelgazar y profesionalizar. 
El sector privado se ha reconstruido por completo y es dinámico, pero no puede seguir siendo competitivo si no se reducen las exigencias fiscales –un problema familiar en toda Europa. 
Por ahora, la tensión se ha dejado sin resolver, lo que ha conducido a déficits presupuestales elevados. 
Pero los nuevos países miembros de la UE no tienen acceso a ninguna red de protección. 
Bien podrían malgastar las transferencias significativas que reciben a través de los fondos agrícolas y estructurales, como lo hicieron muchos beneficiarios previos de la UE. 
Si abandonan la disciplina macroeconómica, como tal vez lo estén haciendo Hungría y la República Checa, sólo ellos se enfrentarán a las consecuencias. 
Al estar fuera de la zona del euro sus monedas caerían, lo que socavaría el crecimiento del poder adquisitivo y los niveles de vida. 
Como económicamente son pequeños, el resto de la UE casi no lo notaría. 
Afortunadamente, la principal lección que se desprende de los problemas actuales de la región es que las economías se adaptan más rápidamente que las entidades políticas a las condiciones cambiantes. 
El crecimiento ha sido fuerte. Si bien pudo haber sido más fuerte bajo políticas más favorables, el aumento en los niveles de vida sólo se podría interrumpir con errores enormes debido al incremento de la productividad en la región. 
Europa occidental atravesó por una fase similar de desarrollo económico en los 1950 y 1960. 
Ahora es el turno de Europa central y oriental. 
Lamentablemente, entonces como ahora, los países nunca parecen aprender de los errores de otros. 

La sorprendente resistencia de la Nueva Europa 
KIEV - Hace dos años, cinco de los diez nuevos miembros de Europa del Este de la Unión Europea - los tres países bálticos, Hungría y Rumania - parecían devastados por la crisis financiera mundial. 
Se cernían sobre ellos el descontento social, enormes devaluaciones y protestas populistas. 
Y luego, nada. 
Hoy en día, todos estos países están volviendo a la salud financiera y al crecimiento económico sin perturbaciones significativas. 
Ningún país ha ni siquiera cambiado su régimen de tipo de cambio. 
La Vieja Europa debería aprender del poco publicitado éxito de la nueva Nueva Europa. 
La causa de la crisis financiera de Europa del Este fue un ciclo estándar de auge y caída del crédito. 
Los países del Este atrajeron grandes flujos internacionales de capital, debido a la laxa política monetaria mundial y las fáciles condiciones comerciales. 
Terminó habiendo un exceso de préstamos bancarios a corto plazo, que se utilizaron para financiar un derroche de inversión inmobiliaria y consumo, al tiempo que se afianzaba la inflación. 
Por otra parte, se acumularon los déficit de cuenta corriente, generando una importante deuda externa del sector privado, mientras las finanzas públicas se encontraban en buen estado de todos estos países, excepto en la Hungría gobernada por los socialistas. 
Esta crisis de éxito y sobrecalentamiento recordaba la del Este de Asia en 1997-1998. 
Las naciones del Este de Asia, así como Rusia en 1998 y Argentina en 2001, salieron de sus crisis a través de la devaluación. 
Un coro de prominentes economistas norteamericanos, como Paul Krugman, Kenneth Rogoff y Nouriel Roubini, afirmaron que Letonia, Estonia y Lituania también tenían que devaluar. 
Ninguno lo hizo y, sin embargo, pudieron salir de la crisis. 
Los Estados bálticos tenían muchas razones para no devaluar. 
Su objetivo es adoptar el euro tan pronto como sea posible, algo que una devaluación habría complicado. 
Puesto que sus economías pequeñas y abiertas ya estaban muy "euroizadas", la expresión de mayores precios externos en inflación habría sido enorme después de cualquier devaluación, que también habría roto sus sistemas bancarios, que todos los demás aspectos se encontraban en condiciones razonablemente sanas. 
En lugar de ello, los tres gobiernos bálticos optaron por una "devaluación interna", reduciendo los salarios y costes del sector público. 
En 2009, los tres países redujeron el gasto público en un 8-10% del PIB, lo que - notablemente - fue políticamente más fácil que aplicar recortes marginales. 
Cuando los cortes son grandes, la gente se da cuenta de la gravedad de la crisis, y lo políticamente imposible se vuelve necesario. 
Por lo general, los recortes pequeños se suelen aplicar de manera uniforme, lo que afecta a todos los servicios públicos, mientras que los cortes profundos tienen que ser selectivos y estructurales. 
Por lo tanto, pueden mejorar la eficiencia económica. 
Todos los países en crisis aplican recortes a su administración y salarios públicos. 
Letonia recortó los salarios estatales en un 35% y el número de organismos públicos a la mitad. 
También cerró la mitad de su excesivo número de hospitales y despidió a los maestros superfluos, de los cuales había uno por cada seis niños antes de la crisis. 
Estonia, Lituania, Hungría, Rumania y Bulgaria han realizado reformas similares, aunque no tan radicales. 
(Lituania, por ejemplo, llevó a cabo una reforma de la educación superior para mejorar la eficiencia y la calidad). 
Y, aunque los ingresos del Estado han caído por la recesión, obligando a algunos países a aumentar los impuestos de valor añadido, ninguno ha aumentado los impuestos sobre la renta, y ninguno de los siete países que habían establecido un impuesto uniforme sobre la renta lo ha abandonado. 
Como resultado, estos países salen de la crisis más productivos. 
Contrariamente a lo esperado -y a las experiencias griega y francesa- el malestar social ha sido mínimo. 
No se han beneficiado los extremistas de derecha ni izquierda. 
En las elecciones al Parlamento Europeo celebradas en junio de 2009, los partidos de centro-derecha obtuvieron la mayoría en los diez países europeos del este de la UE , y los partidos de centro-derecha ahora gobiernan en nueve de ellos, con la única excepción de Eslovenia. 
La derecha liberal nunca ha sido más fuerte en Europa del Este. 
Los comunistas casi han desaparecido y los socialistas se han visto gravemente debilitados. 
La extrema derecha ha perdido apoyo en todas partes, excepto Hungría. 
Este año, los partidos de la centro-derecha responsable han logrado tres victorias sorpresivas, en la República Checa, Eslovaquia y Letonia. 
El nuevo ministro de exteriores checo, Karel Schwarzenberg, declaró: "Ganamos por decir la verdad. 
El populismo ya no es popular. " 
Lo más destacable fue la victoria del primer ministro de Letonia, Valdis Dombrovskis, el 2 de octubre. 
Su coalición aumentó sus escaños parlamentarios del 45% al 63%, aunque el PIB cayó el año pasado por un abrumador 18%. 
Dombrovskis culpó a sus irresponsables predecesores y los votantes lo vieron claramente como el solucionador de problemas de mayor credibilidad. 
Tres países de la región - Hungría, Letonia y Rumania - necesitaron programas de emergencia del Fondo Monetario Internacional. 
El FMI había aprendido de la experiencia del Este de Asia, por lo que puso menos condiciones y ofreció más financiación del presupuesto, porque los problemas eran temporales y no estructurales. 
La UE también dio financiación, mientras que el Banco Central Europeo, que podría haber dado créditos de permutas o "swap", no desempeñó ningún papel de utilidad. 
Como resultado de su exitosa salida de la crisis, los miembros de Europa del Este de la UE lucen mejor fiscal y estructuralmente que los miembros de la eurozona tradicionales. 
De los 12 miembros que pertenecían a la eurozona en 2001, sólo dos (Finlandia y Luxemburgo) tienen una deuda pública inferior al 60% del PIB, en comparación nueve de los diez nuevos miembros del este. 
Sólo Hungría tiene una gran deuda pública. 
Los europeos del este padecían una elevada deuda del sector privado, que en gran medida evitaron transformar en deuda pública. 
Todo esto, junto con una mejoría posterior a la crisis en las instituciones de la UE (por ejemplo, los reguladores financieros) contribuye a una mayor convergencia europea. 
Si bien las economías de Europa del Este parecen más saludables que los países de la eurozona, no están abandonando el proyecto de la UE. 
Por el contrario, este año Estonia calificó para entrar en la zona del euro en enero de 2011. 


La nueva realidad fiscal 
PARÍS – "Cuando los hechos cambian, cambio de opinión. 
¿Usted qué hace, señor?" Se dice que ésta es la manera en que Keynes respondió a las críticas de que había cambiado su posición respecto de las políticas para responder a la Gran Depresión. 
El pragmatismo de este tipo ya no es tan común: las opiniones políticas suelen caracterizarse por una considerable inercia. 
Con demasiada frecuencia, las perspectivas de hoy siguen moldeadas por los hechos de ayer. 
La política fiscal es un ejemplo. 
Los hechos han cambiado de dos maneras significativas. 
Primero, para los estados soberanos los costos de endeudamiento a largo plazo son excepcionalmente bajos. 
A finales de octubre, el rendimiento anual para los bonos gubernamentales emitidos por Francia, un país con una deuda pública que se acerca al 100% del PIB, fue de 0,5% para los bonos a diez años y de 1,6% para los bonos a 50 años. 
Italia y España, que en ambos casos enfrentaron la reticencia de los inversores hace cinco años, también han podido recurrir al mercado para bonos a 50 años. 
Mientras dure la alta demanda de deuda gubernamental (un tema de debate entre los economistas), ofrece una oportunidad sin precedentes de financiar la inversión pública. 
Un factor clave a la hora de decidir endeudarse o no es la diferencia entre la tasa de crecimiento del PIB nominal y la tasa de interés: si es negativa, la deuda se puede pagar fácilmente, porque el ingreso nominal crece más rápido que la carga de intereses. 
Si usamos el pasado (bastante miserable) como vara de medición, es difícil creer que el PIB nominal francés vaya a aumentar menos del 0,5% anual en los próximos diez años: del 2005 al 2015, el crecimiento nominal promedió el 2,1%. 
De manera que las bajas tasas de interés son una oportunidad que no se debería desaprovechar. 
La segunda manera en que los hechos han cambiado tiene que ver con que el crecimiento de la producción ha sido poco satisfactorio. 
En sus últimas Perspectivas de la Economía Mundial, el Fondo Monetario Internacional observó que, a pesar de la caída de los precios del petróleo y las condiciones monetarias favorables, la producción y la inversión en los países avanzados se han mantenido consistentemente por debajo de las expectativas en los últimos dos años. 
La perspectiva para la eurozona es especialmente decepcionante: el FMI espera que el crecimiento de la producción se desacelere del 2% en 2015 al 1,7% en 2016 y al 1,5% en 2017. 
Ahora que el programa de compra de activos del Banco Central Europeo está cerca de alcanzar sus límites, un estímulo fiscal orientado a la inversión ayudaría a revertir este debilitamiento. 
También ayudaría a revertir la caída de la inversión pública experimentada por varios países como una consecuencia de la austeridad fiscal de los últimos años. 
Sin embargo, si bien los hechos han cambiado, las opiniones, no. 
En promedio, los gobiernos están utilizando las ganancias generadas por las tasas de interés más bajas para gastar un poco más o para reducir los impuestos, y no para lanzar programas amplios de inversión. 
El FMI espera que el equilibrio fiscal estructural para la eurozona esté aproximadamente en el mismo nivel en 2017 que en 2014. 
Lo mismo se aplica a Estados Unidos. 
Algunos países, como el Reino Unido, todavía atraviesan una etapa de ajuste fiscal. 
Italia está en una fase expansionista, pero enfrenta críticas de la Unión Europea por no cumplir con sus compromisos según el Pacto de Estabilidad y Crecimiento (PEC). 
En términos generales, no se vislumbra ningún impulso en cualquier dirección. 
Ahora bien, ¿hay realmente espacio para actuar en materia fiscal? 
Con la deuda pública bruta cercana al 100% del PIB en Estados Unidos, el Reino Unido y la eurozona, y muy superior en Japón (aunque la deuda neta asuste menos), sin duda hay motivos de preocupación. 
El sentimiento del mercado puede cambiar rápidamente, y algunos gobiernos europeos recuerdan con qué celeridad se vieron obligados a cambiar el curso en 2010-2011, después de haberse embarcado en una expansión fiscal. 
No sería prudente asumir que las bajas tasas de interés durarán para siempre y simplemente relajar la disciplina fiscal. 
La solución es una estrategia que combine, por un lado, la continuación de la consolidación fiscal, con el objetivo de colocar el ratio deuda-PIB en un sendero marcadamente en baja y, por otro lado, programas de inversión especiales financiados a tasas de interés excepcionalmente bajas. 
Esto cumpliría con el objetivo de mediano plazo de una sustentabilidad de las finanzas públicas, a la vez que trataría el nivel de las tasas de interés como una ventaja inesperada que se puede utilizar para abordar inversiones prioritarias y fortalecer el crecimiento potencial. 
Hay varios tipos de inversiones en las que vale la pena incursionar. 
En algunos países -especialmente Estados Unidos- la infraestructura necesita un mejoramiento significativo. 
En otros, como España o Francia, se le debería dar prioridad al capital humano, con un énfasis en mejorar el desempeño escolar y las capacidades de la fuerza laboral. 
En el caso de países que deben invertir en reformas, el respaldo presupuestario ayudaría a superar los obstáculos políticos para la transformación institucional. 
La mitigación del cambio climático a través de la inversión en energía renovable, aislamiento de edificios y redes de transporte de bajo consumo de carbono es un requerimiento importantísimo prácticamente en todos los países. 
En varias áreas, una inversión bien elegida -por ejemplo, mejoras del equipamiento y de los sistemas de información en la atención médica- podría inclusive reducir el gasto público futuro, fortaleciendo así las posiciones fiscales de largo plazo. 
En la UE, a veces se sostiene que la manera de generar estas inversiones es excluir el gasto de capital del PEC y monitorear solamente el equilibrio para el gasto actual. 
Esta no sería la solución apropiada. 
La inversión pública en ladrillos y cemento suele ser menos valiosa que el gasto en educación o en una mejora institucional, y puede terminar financiando "elefantes blancos" de dudoso valor social. 
Es más, son pocos los argumentos a favor de tratar el gasto de capital por separado en condiciones económicas normales. 
Lo que es válido para el contexto actual de tasas de interés cero no debería tornarse permanente. 
Los gobiernos, más bien, deberían endeudarse ahora para financiar programas de inversión física e institucional especiales que se lleven a cabo en los próximos años. 
Estos programas deberían recibir objetivos definidos y ser objeto de una gobernancia estricta. 
En la UE, deberían estar exentos de las reglas del PEC, pero ser objeto de una evaluación por parte de la Comisión Europea para verificar que contribuyan a mejorar el crecimiento y la sustentabilidad fiscal en el mediano plazo. 
Y deberían estar diseñados de manera tal que puedan interrumpirse si las condiciones del mercado de bonos se normalizan y las tasas de interés regresan a los niveles históricos. 
No deberíamos ser rehenes de una falsa elección entre responsabilidad presupuestaria y revitalización económica. 
Los hechos han cambiado. 

La nueva brecha generacional 
NUEVA YORK – Algo interesante ha surgido en los patrones de votación en ambos lados del Atlántico: los jóvenes están votando en formas marcadamente distintas a las de sus mayores. 
Parece que se abrió una gran brecha que divide a los votantes más según la generación a la que pertenecen, y menos por su nivel de ingresos, nivel educativo o género. 
Existen buenas razones para esta división. 
Las vidas de ambos grupos, tanto la de los jóvenes como la de las personas mayores, en la forma que se viven en la actualidad, son diferentes. 
Sus pasados son diferentes, y también lo son sus perspectivas de futuro. 
La Guerra Fría, por ejemplo, había terminado incluso antes de que algunos de los jóvenes nacieran o mientras otros eran todavía niños. 
Para ellos, palabras como socialismo no transmiten el significado que en alguna ocasión transmitieron. 
Si el socialismo significa la creación de una sociedad donde a las preocupaciones compartidas se les presta la importancia que merecen – donde las personas se preocupan por otras personas y por el entorno en el que viven – estos jóvenes dicen amén a ello. 
Sí, es posible que experimentos bajo la rúbrica de socialismo hubiesen fallado un cuarto o mitad de siglo atrás; pero, los experimentos de hoy en día no se parecen a los del pasado. 
Por lo tanto, el fracaso de dichos experimentos del pasado no dice nada sobre los nuevos experimentos. 
Los estadounidenses y europeos mayores de clase media alta han tenido una buena vida. 
Cuando ingresaron a la fuerza laboral, había puestos de trabajo bien remunerados esperándolos. 
La pregunta que se formularon en aquel entonces fue qué querían hacer, y no durante cuánto tiempo tendrían que vivir con sus padres antes de conseguir un trabajo que les permitiera mudarse para vivir independientemente. 
Esa generación esperaba tener seguridad laboral, casarse durante su juventud, comprar una casa – quizás también una casa de verano – y finalmente jubilarse de manera razonablemente segura. 
En general, estos jóvenes esperaban encontrarse en una mejor situación que la de sus padres. 
Si bien la actual generación de personas con mayor cantidad de años se encontró con baches en el camino; en su mayoría, sus expectativas se cumplieron. 
Ellos posiblemente obtuvieron más ganancias de capital provenientes de la valorización de sus viviendas en comparación con las ganancias provenientes de sus salarios. 
Casi con seguridad ellos pensaron que dichas ganancias eran extrañas, pero aceptaron de buen agrado el regalo de nuestros mercados especulativos, y con frecuencia se felicitaron a sí mismos por comprar en el lugar correcto, en el momento adecuado. 
Hoy en día, las expectativas de los jóvenes, dondequiera que se encuentren en la distribución del ingreso, son diametralmente opuestas. 
Ellos se enfrentan a la inseguridad laboral a lo largo de su vida entera. 
En promedio, muchos graduados universitarios buscarán durante meses antes de que encuentren un puesto de trabajo – a menudo sólo después de haber trabajado como internos en una o dos prácticas no remuneradas. 
Y, los antes mencionados se pueden contar entre aquellos con buena suerte, porque saben que sus compañeros más pobres, a algunos de los cuales les fue mejor en la universidad, no pueden permitirse el lujo de pasar un año o dos sin ingresos, y que estos últimos, para empezar, no tienen las conexiones para conseguir un puesto no remunerado como internos. 
Los jóvenes graduados universitarios de hoy en día están cargados con deuda – y los que son más pobres son los que tienen más deudas. 
Por lo tanto, no se preguntan cuál es el trabajo que les gustaría; sino, simplemente se preguntan cuál sería el trabajo que les permitirá pagar sus préstamos universitarios, mismos que a menudo serán una carga financiera para dichos jóvenes durante 20 o más años. 
Del mismo modo, la compra de una casa es un sueño lejano. 
Estas grandes dificultades se traducen en que los jóvenes no piensan mucho sobre su jubilación. 
Si lo hicieran, sólo se asustarían por la cantidad de dinero que necesitarán acumular para vivir una vida decente (es decir, una mejor vida a la que se vive cuando sólo se recibe las prestaciones de la seguridad social), si toman en cuenta en su análisis la posible persistencia de tasas de interés bajísimas. 
En resumen, los jóvenes de hoy ven el mundo a través de la lente de equidad intergeneracional. 
Al fin de cuentas, puede que a los hijos de padres de clase media alta les vaya bien porque ellos heredarán la riqueza de sus padres. 
Si bien es posible que no les guste este tipo de dependencia, les gustaría aún menos la alternativa: un “nuevo comienzo” en el que las cartas se apilan en contra de lograr algo que se asemeje a lo que una vez se consideró como un estilo de vida de clase media básica. 
Estas desigualdades no pueden ser fácilmente explicadas y desechadas. 
Lo que ocurrió no es que los jóvenes no trabajaron esforzadamente: estas dificultades afectan a los que pasaron largas horas estudiando, sobresalieron en la universidad e hicieron las cosas “bien”. 
La percepción sobre que existe una injusticia social – es decir, sobre que el desarrollo de los eventos económicos es amañado – se aumenta cuando estos jóvenes ven que los banqueros, que son quienes causaron la crisis financiera, ahora son la causa del continuo malestar de la economía, y que dichos banqueros dejan sus puestos de trabajo cobrando mega-bonos, sin que a casi nadie se responsabilice por sus malas acciones. 
Se cometió fraude masivo, pero de alguna manera, en los hechos, nadie lo perpetró de manera particular. 
Las élites políticas prometieron que las “reformas” traerían consigo prosperidad sin precedentes. 
Y, sí lo hicieron, pero sólo para quienes se encuentran en la parte superior de la distribución de la riqueza, es decir para quienes forman parte del 1% más rico de la sociedad. 
Todos los demás, incluidos los jóvenes, recibieron inseguridad sin precedentes. 
Estas tres realidades – injusticia social en una escala sin precedentes, desigualdades masivas, y una pérdida de confianza en las élites – definen nuestro momento político, y lo definen así de manera correcta. 
Más de lo mismo no es una respuesta. 
Esta es la razón por la que los partidos políticos de centro-derecha y de centro-izquierda en Europa están perdiendo. 
Estados Unidos está en una posición extraña: mientras los candidatos republicanos compiten en demagogia, con propuestas mal pensadas que empeorarían las cosas, ambos de los candidatos demócratas proponen cambios que – si ellos logran que se aprueben en el Congreso – cambiarían realmente la situación. 
En caso de se adopten las reformas propuesta por Hillary Clinton o Bernie Sanders, se podría contener la capacidad que tiene el sistema financiero para aprovecharse de aquellos que ya se encuentran sobrellevando una vida muy precaria. 
Y, ambos de estos candidatos tienen propuestas para llevar a cabo reformas profundas que cambiarían la forma cómo Estados Unidos financia la educación superior. 
Sin embargo, aún queda mucho por hacer para que el sueño de la casa propia sea posible, no sólo para quienes tienen padres que les pueden ayudar con el pago de la cuota inicial, y para hacer que sea posible tener seguridad de jubilación, tomándose en cuenta los vaivenes del mercado de valores y el mundo con tasas de interés cerca de cero al que hemos entrado. 
Lo más importante es que los jóvenes no encontrarán un camino llano en el mercado laboral, si la economía no se desempeña de mejor manera. La tasa de desempleo “oficial” en Estados Unidos, que se encuentra en un nivel del 4,9%, enmascara niveles mucho más altos de desempleo encubierto, niveles que, por lo menos, entre otras consecuencias, hacen que los salarios se mantengan bajos. 
Sin embargo, no vamos a ser capaces de solucionar el problema si no lo reconocemos. 
Nuestros jóvenes sí lo reconocen. 
Ellos perciben una ausencia de justicia intergeneracional, y tienen razón de estar muy enojados por ello. 

Un nuevo modelo de financiación del desarrollo 
WASHINGTON, DC – Se ha considerado de forma generalizada que el éxito de China con la creación del Banco Asiático de Inversión en Infraestructuras ha sido un fracaso diplomático para los Estados Unidos. 
Después de intentar convencer a todos los aliados de los EE.UU. para que no se adhirieran al BAII, el gobierno del Presidente Barack Obama vio que Gran Bretaña encabezó a un montón de países europeos occidentales que sí que lo hicieron. 
Peor aún: el gobierno de Obama se vio en la situación de intentar bloquear las gestiones de China para crear una entidad financiera regional después de que los propios EE.UU. no pudieran cumplir las promesas de conceder a China y a otras importantes economías en ascenso voz y voto mayores en la gobernación del Fondo Monetario Internacional. 
Dicho gobierno había presionado a los países europeos para que aceptaran una menor representación en la Junta del FMI y aumentasen la proporción de votos de China de 3,65 por ciento a 6,07 por ciento, pero al final no consiguió el apoyo del Congreso de los EE.UU. para ello. 
Una vez más, Obama se vio obstaculizado en el extranjero por la parálisis política interna. 
Desde una perspectiva geopolítica, la iniciativa del BAII de China ha sido una jugada audaz y lograda en lo que Ely Ratner, investigador superior del Center for a New American Security, califica de “competencia institucional por la gobernación mundial que ya ha comenzado oficialmente”. 
China controlará la mitad de los votos en el BAII, que contará con una capitalización inicial de 100.000 millones de dólares. 
A no ser que los vencedores occidentales de la segunda guerra mundial actualicen las normas y las instituciones que sustentaron el orden internacional de la posguerra, se encontrarán en un mundo con múltiples órdenes regionales en competencia e incluso instituciones multilaterales mutuamente rivales. 
Desde el punto de vista de los países en desarrollo necesitados de capital, probablemente parezca positiva la competencia entre bancos. 
Los gobiernos de los países en desarrollo se sentirán encantados de recibir préstamos sin las molestas condiciones que caracterizan a los concedidos por el Banco Mundial y los bancos regionales de desarrollo existentes. 
Y, como región, el Asia oriental recibirá ahora más de los ocho billones, aproximadamente, que, según ha calculado el Banco Asiático de Desarrollo, necesitará esa región para mantener el crecimiento hasta 2020. 
Pero, ¿qué decir de las repercusiones en el desarrollo real, la probabilidad de que los ciudadanos de los países pobres tengan una vida más rica y sana y con mayor instrucción? 
Entre las condiciones que pone el Banco Mundial figuran con frecuencia disposiciones sobre los derechos humanos y las protecciones medioambientales que representan dificultades mayores para que los gobiernos se inclinen por el crecimiento a toda costa sin la menor consideración para con su población. 
La competencia es buena, pero la competencia no reglamentada suele acabar en una convergencia a la baja. 
La creación del BAII por China es la última señal de un distanciamiento mayor de la opinión de que la forma mejor de prestar ayuda a los países en desarrollo es la de hacer transferencias en gran escala de Estado a Estado. 
El poder y la riqueza no sólo se están difundiendo por el sistema internacional, sino también dentro de los Estados, de modo que a las grandes empresas, las fundaciones, las personas adineradas, los fondos de inversión privados, los grupos de la sociedad civil y, más recientemente, las administraciones municipales corresponde un papel en el desarrollo 
Examinemos el segundo Examen Cuatrienal de la Diplomacia y el Desarrollo, hecho público el mes pasado por el Departamento de Estado y la Agencia de los Estados Unidos para el Desarrollo Internacional. 
En él se insiste en un “nuevo modelo de desarrollo”, basado en el reconocimiento de “que los Estados Unidos son uno de entre muchos participantes y que los países necesitan inversiones procedentes de múltiples fuentes para lograr un crecimiento económico sostenido y no excluyente”. 
Iniciativas como Feed the Future, US Global Development Lab y Power Africa combinan “la participación local, la inversión privada, la innovación, las alianzas entre múltiples interesados y la responsabilidad mutua”. 
Ese nuevo modelo supera la retahíla de “la asociación público-privada”. 
Moviliza de verdad múltiples veneros de fondos y conocimientos técnicos en grandes coaliciones que persiguen un mismo y gran objetivo. 
De Power Africa, por ejemplo, forman parte seis organismos gubernamentales de los EE.UU.: la Corporación de Inversiones Privadas en el Extranjero, el Banco de Exportación e Importación, la Corporación de Comercio y Desarrollo, la Millennium Challenge Corporation y la Fundación para el Desarrollo de África. 
Juntos, dedicarán más de 7.000 millones de dólares en financiación, créditos para el comercio, seguros, donaciones a empresas pequeñas y apoyo gubernamental directo al sector energético en seis países asociados. 
Esas inversiones movilizarán miles de millones en compromisos del sector privado, que comenzarán con 9.000 millones de diversas empresas, incluida General Electric. 
Power Africa adopta un “método centrado en las transacciones”, con la creación de equipos para aunar incentivos entre “gobiernos anfitriones, el sector privado y los donantes”. 
A diferencia de las grandes transferencias de gobierno a gobierno, que con frecuencia acaban en los bolsillos de los funcionarios, lo fundamental es velar por que se cumplan de verdad los acuerdos y las inversiones lleguen a su destino. 
Ese hincapié en los resultados resulta igualmente evidente en la insistencia del Examen Cuatrienal de la Diplomacia y el Desarrollo en la colaboración con los alcaldes de todo el mundo en materia de cuestiones como el cambio climático. 
Brindar a los funcionarios gubernamentales los incentivos y la capacidad para influir en las reglamentación de las emisiones en el terreno da resultado mucho más rápidamente que las negociaciones sobre un tratado internacional. 
Los escépticos dirán que los EE.UU. están haciendo simplemente de necesidad virtud. 
El Gobierno Federal ya no dispone de miles de millones de dólares para repartirlos entre Estados extranjeros, mientras que China está mucho más centralizada y menos en deuda con sus contribuyentes. 
Así, pues, China y sus socios del BAII pueden hacer las grandes construcciones –carreteras, puentes, presas, ferrocarriles y puertos– que indudablemente impulsan una economía y que los ciudadanos advierten, pero para las que los EE.UU. –y, si vamos al caso, el Banco Mundial– carecen ya de fondos. 
La época del Plan Marshall está muy lejana. 
En esa crítica hay su parte de verdad, pero, a largo plazo, el nuevo modelo de los EE.UU. para el desarrollo tiene, en realidad, una mayor capacidad de resistencia y es más sostenible que el antiguo modelo de Estado a Estado. 
Sólo las sociedades con sectores prósperos y libres del control estatal pueden participar en esas grandes coaliciones de copartícipes públicos, privados y civiles. 
Es mucho más probable que las grandes empresas, las fundaciones y los grupos de la sociedad civil fragüen vínculos duraderos con sus homólogos de comunidades locales en los países anfitriones: relaciones que, a su vez, sobrevivirán a los cambios de gobierno y las turbulencias fiscales. 
En conjunto, el BAII es una novedad positiva. 
Está bien que se destinen más fondos para ayudar a los países pobres a pasar a la categoría de países de renta media y a estos últimos a facilitar el transporte, la energía y la comunicación para su población, pero la vía asiática no es la única. 

Nueva esperanza sobre el cambio climático 
El mundo ha dado un paso importante en lo que se refiere al control del cambio climático al acordar el Plan de Acción de Bali en las negociaciones globales en Indonesia a principios de este mes. 
El plan puede no parecer demasiado, ya que básicamente comprometió al mundo a seguir dialogando en lugar de tomar acciones específicas, pero soy optimista por tres razones. 
Primero, el mundo se unió lo suficiente como para obligar a Estados Unidos a terminar con su intransigencia. 
Segundo, el mapa de ruta marca un equilibrio sensato de consideraciones. 
Y, tercero, las soluciones realistas son posibles, lo que le permitirá al mundo combinar desarrollo económico y control de gases de tipo invernadero. 
El primer paso en Bali fue romper con el estancamiento que frenó la respuesta global al cambio climático desde la firma del Protocolo de Kyoto hace una década. 
Esta vez el mundo se unió, incluso para abuchear a la principal negociadora de Estados Unidos hasta que ésta revirtió su postura y aceptó firmar el Plan de Acción de Bali. 
De la misma manera, la renuencia por parte de los principales países en desarrollo como China y la India a firmar un plan también parece estar cediendo, aunque todavía queda mucho trabajo por delante para diseñar un acuerdo global con el que puedan concordar tanto los países ricos como los pobres. 
Para lograrlo, es necesario equilibrar muchas cuestiones. 
En primer lugar, debemos estabilizar los gases de tipo invernadero para evitar una peligrosa interferencia humana en el sistema climático -el objetivo principal de la Convención Marco para el Cambio Climático de las Naciones Unidas de 1992, el tratado global bajo el cual tuvieron lugar las negociaciones de Bali-. 
En segundo lugar, debemos lograr este objetivo y, al mismo tiempo, dejar espacio para un desarrollo económico y una reducción de la pobreza rápidos y continuos. 
Los países pobres no aceptan ni aceptarán un sistema de control climático que los condene a una pobreza continua. 
En tercer lugar, debemos ayudar a los países a adaptarse al cambio climático que ya está ocurriendo y que se intensificará en el futuro. 
El Plan de Acción de Bali aborda estas tres cuestiones. 
El punto principal del plan es establecer un Grupo de Trabajo Ad Hoc para alcanzar un acuerdo global detallado para 2009 que establezca compromisos "mensurables, comunicables y verificables" para reducir las emisiones de gases de tipo invernadero. 
Estos compromisos han de tomarse en el contexto del "desarrollo sostenible", lo que implica que "el desarrollo económico y social y la reducción de la pobreza son prioridades globales". 
El plan también insta a una transferencia de conocimiento para permitirles a los países pobres adoptar tecnologías ambientalmente acertadas. 
El gran interrogante, por supuesto, es si la estabilización de los gases de tipo invernadero, el desarrollo económico continuo y la adaptación al cambio climático se pueden alcanzar simultáneamente. 
Mediante el uso de nuestras tecnologías actuales, no; pero si desarrollamos y adoptamos rápidamente nuevas tecnologías que están a nuestro alcance a nivel científico, sí. 
El desafío más importante es reducir, y llegado el caso prácticamente eliminar, las emisiones de dióxido de carbono que surgen de quemar combustibles fósiles como el petróleo, el gas natural y el carbón. 
Estos combustibles son el eje de la economía mundial moderna, ya que suministran aproximadamente el 80% de la energía comercial del mundo. 
Este tipo de emisiones se pueden eliminar optando por formas renovables de energía o reduciendo las emisiones de combustibles fósiles. 
El dato clave es que aproximadamente el 75% del uso que hacemos de combustibles fósiles está destinado a unos pocos propósitos: producir electricidad y calor en las usinas eléctricas, conducir automóviles, calefaccionar edificios y abastecer algunas pocas industrias como refinerías, petroquímicas, cemento y acero. 
Necesitamos nuevas tecnologías ambientalmente acertadas en cada uno de estos sectores. 
Por ejemplo, las usinas eléctricas pueden adoptar energía solar o capturar y disponer de manera segura del dióxido de carbono que producen con combustibles fósiles –al igual que las grandes fábricas-. 
Los automóviles pueden diseñarse para un kilometraje mucho mayor a través de tecnología híbrida que combine potencia de batería y combustible. 
Los edificios pueden reducir sus necesidades de calefacción a través de un mejor aislamiento o pasando de combustible a electricidad producida por una tecnología limpia. 
Según los mejores cálculos económicos y de ingeniería, si cada sector económico clave desarrolla y adopta tecnologías ambientalmente acertadas en las próximas décadas, el mundo podrá reducir drásticamente las emisiones de carbono por menos del 1% del ingreso global anual, evitando así un daño a largo plazo que resultaría mucho más costoso. 
En otras palabras, el mundo puede combinar crecimiento económico con menores emisiones de dióxido de carbono. 
Y los países ricos podrán permitirse ayudar a los países pobres a pagar por tecnologías nuevas y más limpias. 
Para llegar a un acuerdo en 2009, debemos avanzar más allá de las generalidades actuales según las cuales los países ricos y pobres discuten sobre quién debería responsabilizarse por el cambio climático y quién debería pagar los costos. 
Necesitaremos un verdadero plan comercial global que especifique cómo se desarrollan, prueban y adoptan las nuevas tecnologías de manera expeditiva y a nivel mundial. 
Debemos asegurar que todos los países adopten una estrategia verificable para una tecnología ambientalmente acertada, y que los países ricos cumplan con la promesa del Plan de Acción de Bali de ofrecer “incentivos financieros y de otro tipo” para permitirles a los países pobres adoptar las nuevas tecnologías. 
Con tantas crisis que afligen a nuestro mundo, tal vez resulte cínico que una nueva conferencia global hiciera poco más que prometer seguir hablando. 
Pero veamos, en cambio, el mensaje positivo: 190 países acordaron sobre un plan sensato, y la ciencia y tecnología subyacente nos da esperanzas realistas para lograrlo. 
Existe un trabajo considerable y difícil por delante, pero la situación es mejor como resultado de las deliberaciones de Bali. 
Ahora llegó la hora de arremangarnos y lograr lo que hemos prometido. 



Una nueva Gran Coalición para Alemania… y Europa 
NUEVA YORK – Los amigos de Alemania y Europa han respirado con alivio ante la buena disposición de democratacristianos y socialdemócratas (SPD) alemanes de negociar una nueva versión de su gobierno de gran coalición. 
El mundo necesita una Alemania fuerte y decidida en una Unión Europea dinámica. 
Una gran coalición que trabaje junto con el Presidente francés Emmanuel Macron lo haría posible. 
Puede que haya sido sincera, e incluso estratégicamente sensata, la decisión inicial del SPD de pasarse a la oposición tras sus malos resultados en las elecciones de septiembre. 
Pero no es oportuna. 
Casi en todos los países, la diplomacia se encuentra fracturada. 
Los Estados Unidos están aquejados de un presidente sicológicamente inestable, un gabinete plutocrático y mayoría republicana en el Congreso. 
Europa está sumida en múltiples crisis económicas, sociales, políticas e institucionales. 
En contraste, China es dinámica y con la mirada dirigida hacia el exterior, lo que da buenas razones para que la UE asuma un liderazgo vigoroso y se involucre en relaciones de colaboración constructivas con ella en iniciativas clave (como una infraestructura sostenible que cruce Eurasia). 
En resumen, son tiempos de importancia crítica para que Alemania y Europa aporten visión, estabilidad y liderazgo mundial. 
Y ese imperativo se extiende al Partido Democratacristiano (CDU) de la Canciller Ángela Merkel, su partido hermano bávaro, la Unión Social Cristiana (CSU) y el SPD. 
Pero la CDU/CSU y el SPD deben hacer más que extender el gobierno anterior, que era demasiado localista en cuanto a perspectivas y temperamento. 
El mundo y Europa necesitan una Alemania abierta que ofrezca un mayor nivel de innovación institucional y financiera, de modo que Europa pueda ser una verdadera contraparte a EE.UU. y China en los asuntos exteriores. 
Digo esto como alguien que cree firmemente en el compromiso y el arte de gobernar de Europa cuando se trata de un desarrollo sostenible, en lo que es un requisito básico de nuestro tiempo. 
El crecimiento económico socialmente inclusivo y ambientalmente sostenible es una idea muy europea que hoy se abraza globalmente en la Agenda 2030 de las Naciones Unidas y sus 17 Objetivos de Desarrollo Sostenible, así como en el acuerdo climático de París 2015. 
La experiencia de Europa con la socialdemocracia y la democracia cristiana hizo posible esta visión global. 
Pero hoy que su agenda que se ha adoptado en todo el mundo, el liderazgo de Europa en su cumplimiento se ha vuelto esencial. 
Un gobierno de gran coalición en Alemania debe ayudar a que Europa asuma una posición de liderazgo. 
El Presidente francés Emmanuel Macron ha ofrecido algunas ideas importantes: un ministro de finanzas europeas; eurobonos para financiar un nuevo programa de inversiones europeas; más énfasis en innovación; un impuesto a las transacciones financieras para financiar un aumento en la ayuda a África, donde Europa tiene un interés estratégico en el desarrollo de largo plazo; y una armonización tributaria en términos más generales, antes de que los Estados Unidos active una carrera global descendente sobre la tributación de las corporaciones y los ricos. 
Contrariamente a los alemanes que se oponen a esas ideas, un ministro de finanzas europeas y los eurobonos no tienen por qué llevar al despilfarro fiscal, ni deberían hacerlo, sino a un renacimiento de un crecimiento ecológico impulsado por las inversiones en Europa. 
China ha propuesto la Iniciativa de la Nueva Ruta de la Seda para construir una infraestructura ecológica que comunique el sudeste y el centro de Asia con Europa. 
Es tiempo de que Europa ofrezca una visión de similar osadía, estableciendo una relación de colaboración con China para renovar la infraestructura de Eurasia que haga posible un futuro con bajas emisiones de carbono. 
Si Europa juega bien sus cartas, florecería su excelencia científica y técnica (y la de China). 
Si no, en el futuro estaremos todos conduciendo vehículos eléctricos chinos cargados con celdas fotovoltaicas chinas, y la industria automotriz de Alemania pasará a ser una nota al pie de página de la historia. 
Además, un ministro de finanzas europeo pondría fin a la agonía autoinfligida de Europa tras la crisis financiera de 2008. 
Aunque sea difícil de creer, la crisis griega continúa todavía a una escala de Gran Depresión, a diez años de su inicio. 
Esto ocurre porque Europa ha sido incapaz de solucionar, ni Alemania ha estado dispuesta a hacerlo, el caos financiero (incluidas las impagables deudas de Grecia) de una manera justa y abierta (similar al Acuerdo de Londres sobre las Deudas Externas Alemanas, firmado en 1953, como los amigos de esta nación le han recordado una y otra vez). 
Si Alemania no ayuda a liderar en este asunto, Europa como un todo enfrentará una prolongada crisis con graves repercusiones sociales, económicas y políticas. 
En tres semanas, Macron convocará a los líderes mundiales para celebrar en París el segundo aniversario del acuerdo climático. 
Sin duda, se debe reconocer a Francia en este respecto, pero también a Alemania. 
Durante la Presidente del G20 de Alemania, Merkel mantuvo a 19 de los 20 miembros del G20 firmemente comprometidos con el acuerdo de París, a pesar de los ignominiosos intentos del Presidente estadounidense Donald Trump de arruinarlo. 
Sí, la corrupción de la política estadounidense (especialmente el financiamiento de las campañas electorales por la industria del petróleo y el gas) amenazó el consenso global sobre el cambio climático. 
Pero Alemania se mantuvo firme. 
La nueva coalición también debería asegurase de que la Energiewende (“transición energética”) del país cumpla los objetivos para 2020 fijados por los gobiernos anteriores. 
Estos compromisos importantes y alcanzables no deberían ser moneda de cambio en las negociaciones para formar la coalición. 
Una alianza CDU/CSU-SPD, colaborando con Francia y el resto de Europa, podría y debería hacer mucho más sobre el cambio climático. 
Es de la mayor importancia que Europa llegue a un plan energético integral para descarbonizarse totalmente para 2050. 
Para ello se necesitará una red eléctrica inteligente libre de emisiones de carbono que se extienda por el continente y aproveche la energía eólica y solar no solo del sur de Europa, sino también del norte de África y el Mediterráneo oriental. 
Una vez más, los eurobonos, la colaboración verde con China y la unidad dentro de Europa podrían marcar la diferencia. 
Una alianza así permitiría una nueva política exterior para Europa que promueva la paz y el desarrollo sostenible, apoyada por nuevos acuerdos de seguridad que no dependan tanto de los Estados Unidos. 
Europa, tan atractiva para cientos de millones de potenciales migrantes económicos, podría, debería y, creo, tendría que recuperar el control de sus fronteras, lo que les permitiría reforzar y aplicar límites necesarios a la inmigración. 
Parecen estar claros los términos políticos de un nuevo gobierno de gran coalición. 
El SPD debería esperar cargos de liderazgo ministerial económico y financiero mientras la CDU/CSU mantiene la cancillería. 
Sería una verdadera coalición. No una que entierre al SPD políticamente o le niegue los medios de impulsar una agenda de desarrollo sostenible, que abarque a toda la UE, y sea inclusiva y realmente ecológica. 
Con Merkel y el líder del SPD Martin Schulz al mando, el gobierno alemán estaría en manos excelentes, responsables y experimentadas. 
Los amigos y admiradores de Alemania, y todos los partidarios de un desarrollo global sostenible, esperan este importante paso. 

El nuevo modelo de China 
Los líderes de China se han reunido para su retiro anual en el balneario de Beidaihe. 
Ellos, y el mundo en general, están concentrados en la sucesión del presidente Jiang Zemin y del premier Zhu Rongji. 
¿Qué clase de China heredarán los sucesores de Jiang? 
Kenichi Ohmae nos ofrece su análisis. 
En las próximas décadas, China se convertirá en una clase completamente nueva de entidad política y económica. 
Salvajemente competitiva tanto en política como en los mercados mundiales, innovadora y resistente, China será más dominante que cualquier país, a excepción de los Estados Unidos. 
Un cambio de esa naturaleza en el equilibrio de poder global sucede solo una vez cada cien años aproximadamente y es comparable al surgimiento de los EU como potencia mundial hace un siglo. 
La magnitud de esta transformación se debe, en parte, a un cambio súbito y radical en el sistema de gobierno de China. 
Dada su rapidez, es tentador pensar que este cambio ha sido fortuito. 
Sin embargo, la reestructuración de China es permanente y afectará todos los aspectos de su vida nacional, así como su posición a nivel mundial. 
La República Popular incluye ahora dos sistemas: la administración comunista centralizada y autocrática, dominada por una ideología caduca e intereses militares, y el régimen descentralizado de economía de libre mercado. 
Sea o no deliberadamente, China se está reorganizando para equilibrar la autoridad central y el fin común con la libertad descentralizada, de la misma manera que las empresas ágiles equilibran el control entre la casa matriz y las sucursales. 
El resultado es un modelo geopolítico completamente nuevo: el país como corporación. 
Llamemos a la nueva China "Chung-hua, Inc." 
( Chunghua se traduce como "China" y literalmente significa "el próspero centro del universo"). 
Al igual que muchas corporaciones, China está trasladando la mayor parte del proceso de toma de decisiones hacia el nivel de las "unidades empresariales" (regiones-estado semiautónomas, con gobierno propio que compiten ferozmente entre ellas por el capital, la tecnología y los recursos humanos, tal como lo hacen los estados en Estados Unidos). 
Este nuevo régimen descentralizado de libre mercado sólo comprende a una pequeña parte del vasto territorio de China, y muchos funcionarios chinos todavía se niegan a admitir su existencia. 
De hecho, hace apenas siete años se prohibió la palabra "federación". 
Empresas como Federal Transport o Federation Merchants se vieron obligadas a cambiar sus nombres. 
Hoy en día, China tiene la estructura administrativa más federalista de todos los países grandes, a excepción de los EU. 
Existen dos categorías generales de región-estado. 
Las primeras son relativamente pequeñas, formadas por ciudades y sus zonas circundantes y suelen tener de 5 a 7 millones de habitantes. 
Algunas de ellas (Shenzhen, Shanghai, Dalian, Tianjin, Shenyang, Xiamen, Qingdao, y Suzhou) están creciendo a tasas de 15-20% al año (más altas que las que llegaron a tener "tigres" asiáticos como Malasia, Taiwan, Tailandia y Corea). 
A su vez, estas pequeñas regiones-estado están impulsando el crecimiento de mega-regiones, con poblaciones que se acercan a los 100 millones de habitantes cada una. 
Las mega-regiones, que tienden a compartir dialectos, identidades étnicas e historias comunes, se están convirtiendo en potencias económicas en sí mismas. 
Si fueran naciones independientes, cinco de ellas (el delta del Yangtze, la zona de los estados del noreste, conocida anteriormente como Manchuria, el delta del Río Perla, el corredor Beijing-Tianjin, y Shandong) estarían entre las diez mayores economías de Asia. 
Los gobiernos regionales también se han endurecido con la ética de "Chung-hua, Inc." 
La mayoría de los funcionarios son nombrados, no electos, pero sus cargos no son canonjías. 
No sólo tienen que alcanzar metas del 7% o más de crecimiento económico anual (como muchos ejecutivos corporativos), sino que también deben enriquecer la calidad ambiental, construir mejor infraestructura y reducir los niveles de delincuencia local. 
En octubre de 2001, media docena de burócratas fueron expulsados de una de las ciudades principales de China por no haber cumplido con las metas económicas y de seguridad. 
A los funcionarios locales frecuentemente se les considera héroes, no opresores. 
En enero de 2001, Bo Xhi Lai, en ese entonces alcalde de Dalian, fue ascendido a gobernador de la provincia de Liaoning. 
Miles de mujeres, muchas de ellas con lágrimas en los ojos, se reunieron espontáneamente en un parque para despedirse de él. 
Durante los nueve años de su gestión, Dalian pasó de ser un puerto en ruinas a una de las ciudades más limpias y prósperas de Asia. 
Tiene ahora una mayor vitalidad que Singapur, un trazo que recuerda al de París antes del automóvil y una buena reputación entre los turistas japoneses por sus hoteles, transporte y restaurantes de alta calidad. 
Todo esto está sucediendo en una nación donde la ideología comunista sigue siendo fuerte y que en muchos aspectos es todavía una dictadura militar que amenaza con conquistar Taiwan por la fuerza, al tiempo que utiliza a Corea del Norte, Pakistán y Libia para desarrollar armas. 
La llegada de tecnologías y compañías extranjeras, así como la movilidad sin restricciones de corporaciones y personas se considerarían como una amenaza al sistema comunista, si es que se reconociera públicamente su existencia. 
Por el contrario, los funcionarios más altos de China insiten en que tienen el gobierno con mayor control centralizado del mundo, con autoridad plena para nombrar o despedir alcaldes, gobiernos y burócratas. 
En sentido estricto tienen razón, pero no se atreven a pasar por encima de la ética comercial abierta de las regiones-estado de China, fuente de la prosperidad del país. 
Así, los debates sobre China no se deben plantear como una simple cuestión de bien o mal, sino de cuándo y cómo. 
Políticamente, China es comparable a los EU en 1800: una nación emergente con grandes ideales pero con una pobreza muy extendida y muchas prácticas que para otros son intolerables. 
Una o dos décadas de libertad y crecimiento económicos le darán a la gente de China un hambre de autodeterminación y participación que nos puede sorprender a todos. 
En los pueblos ya hay algunos líderes que han sido electos. 
Esto podría extenderse poco a poco a funcionarios regionales y de ahí hasta el gobierno central. 
Incluso los comunistas de mayor jerarquía parecen reconocer y aceptar el cambio. 
Hace poco, el jefe de Estado de China, Jiang Zemin, dijo que el Partido Comunista "representa" todos los aspectos positivos de China, incluyendo a los capitalistas ricos, no sólo a los pobres, los explotados y el proletariado. 
No nos sorprendamos si pronto (tal vez durante la asamblea general del partido de este año) los líderes chinos hacen un llamado formal para adoptar una doctrina que esté a tono con su nuevo modelo. 

Nuevas reglas de juego monetarias 
NUEVA DELHI – El mundo se enfrenta a una situación cada vez más peligrosa. 
Tanto las economías avanzadas como las emergentes necesitan crecer para aliviar tensiones políticas internas. 
Pero pocas lo están haciendo. 
Si los gobiernos responden con políticas que busquen desviar crecimiento de otros países, esta táctica de “empobrecer al vecino” no hará más que fomentar la inestabilidad en otras partes. 
Se necesitan reglas de juego nuevas. 
¿Por qué es tan difícil volver a índices de crecimiento como los de antes de la Gran Recesión? 
La respuesta inmediata es que la bonanza anterior a la crisis financiera global de 2008 dejó a las economías avanzadas con una carga de endeudamiento excesivo que inhibe el crecimiento. 
Un remedio posible sería cancelar deudas para revitalizar la demanda, pero no es seguro que sea políticamente viable o que la demanda así generada sea sostenible. 
Además, puede ser que la recuperación también esté impedida por factores estructurales (como el envejecimiento poblacional y el bajo crecimiento de la productividad) que antes estaban enmascarados por la demanda a crédito. 
Los políticos saben que el modo de resolver esos obstáculos es mediante reformas estructurales que aumenten la competencia, fomenten la innovación y promuevan cambios institucionales. 
Pero también saben que el costo de las reformas es inmediato, mientras que las ganancias suelen demorar y sus beneficiarios son inciertos. 
Como señaló Jean-Claude Juncker (entonces primer ministro de Luxemburgo) en lo peor de la crisis del euro: “Todos sabemos lo que hay que hacer; lo que no sabemos es cómo lograr que nos reelijan después de hacerlo”. 
Los bancos centrales se enfrentan a otro problema: una inflación que coquetea con el límite inferior permitido por sus mandatos. 
Como los tipos de interés ya están muy bajos, los bancos centrales de las economías avanzadas saben que no pueden sostener las expectativas de inflación con políticas monetarias convencionales (y no quieren decir que se quedaron sin municiones). 
En última instancia, siempre queda el recurso a lanzar dinero desde el helicóptero: que los bancos centrales impriman billetes y los suelten en las calles para crear inflación (más prosaicamente: entregar un cheque a cada ciudadano, y tal vez más a los pobres, que serán más proclives a gastarlo). 
También podrían ser más agresivos en el uso de otras herramientas no convencionales: compra de activos (la llamada flexibilización cuantitativa), tasas negativas, etc. 
¿Son esas políticas eficaces para fortalecer la demanda y el crecimiento? 
La política monetaria opera influyendo en las expectativas de la gente. 
Si la aplicación de una política cada vez más agresiva convence a la gente de que un desastre es inminente, puede ocurrir que las familias en vez de gastar, ahorren. 
Tendencia que se agravará si la gente percibe que en algún momento habrá que revertir las consecuencias de la política (distorsión de precios de activos, alto endeudamiento público, etc.). 
A la inversa, si se convence a la gente de que la política se mantendrá para siempre, tal vez se lance otra vez a comprar activos y endeudarse, lo que ayudaría a los bancos centrales a lograr sus objetivos en el corto plazo. 
Pero toda política debe cambiar, y cuando lo haga, las variaciones de precios de los activos provocarán una conmoción. 
Más allá de los efectos internos, todas las políticas monetarias provocan “derrames” externos. 
En circunstancias normales, si un país reduce sus tipos de interés para estimular el consumo y la inversión locales, a esto le seguirá una devaluación de la moneda, que facilitará las exportaciones. 
Pero las circunstancias actuales no son normales. 
No es seguro que la demanda interna responda a políticas no convencionales. 
Además, estas producirán una distorsión de precios de los títulos de deuda pública locales que tal vez incentive a fondos de pensión y aseguradoras a comprar deuda en otros mercados extranjeros menos distorsionados. 
Esa búsqueda de rentabilidad depreciará aún más la moneda local y aumentará el riesgo de que se lance una guerra de devaluaciones competitivas de la que ningún país saldrá ganando. 
Lo cierto es que hoy los bancos centrales de los países desarrollados pueden aducir toda clase de justificativos para sus políticas con tal de no nombrar lo innombrable: que tal vez el principal canal de transmisión sea el tipo de cambio. 
De ser así, se necesitan reglas monetarias que impidan a los bancos centrales poner sus mandatos locales por encima de la responsabilidad internacional de cada país. 
Si se nos permite una analogía con las reglas de tránsito, las políticas con pocos derrames negativos deberían tener luz “verde”; las que son admisibles transitoriamente, luz “amarilla”; y las que hay que evitar todo el tiempo, luz “roja”. 
Si una política tiene efectos positivos tanto para el país que la aplica como para los demás, decididamente es una política de luz verde. 
También podría serlo si estimula la economía local con derrames negativos externos que solo serán transitorios (todavía puede beneficiar a las otras economías, porque en algún momento impulsará la demanda de importaciones de la economía local). 
Un ejemplo de política de luz roja sería aquella política monetaria no convencional que no logra estimular la demanda interna de un país y genera grandes egresos de capitales que provocan burbujas de precios de activos en los mercados emergentes. 
Habrá muchas áreas grises (o amarillas, para seguir con la analogía). 
Podría haber una política con beneficios importantes para una economía grande que provoque perjuicios pequeños al resto del mundo, de modo que el efecto general sobre la economía mundial sea positivo. 
Tal política sería admisible por un tiempo, pero no para siempre. 
Incluso con los mejores datos, modelos e investigaciones empíricas, todavía estamos lejos de un acuerdo sobre los colores de las políticas actuales. 
Es hora de empezar a discutirlo. 
Podríamos tomar investigaciones de académicos eminentes como punto de partida, y de allí llevar el debate a instituciones multilaterales como el Fondo Monetario Internacional y el G-20. 
Al principio habrá muchas dudas, pero con el tiempo el debate llevará a mejorar los modelos y los datos, y motivará a las autoridades a no adoptar políticas catalogadas claramente como “rojas”. 
Es de suponer que lo que tengo en mente demandará, en algún momento, un nuevo pacto internacional similar a Bretton Woods, y cierta reinterpretación de los mandatos de los bancos centrales con influencia en la economía global. 
Pero ya tenemos una base para el debate. 
El artículo IV del convenio constitutivo del FMI señala: “En particular, todo país miembro (…) evitará manipular los tipos de cambio o el sistema monetario internacional para impedir el ajuste de la balanza de pagos u obtener ventajas competitivas desleales frente a otros países miembros (…)”. 
Fijar reglas nuevas llevará tiempo. Pero la comunidad internacional puede elegir. 
O seguimos fingiendo que la falta de un sistema monetario global no supone ningún problema (y esperamos que no provoque un desastre). 
O empezamos a crear un sistema apto para el mundo integrado del siglo XXI. 
Este artículo se basa en trabajo realizado con la Dra. Prachi Mishra del Banco de Reserva de la India. 

La máquina de curar 
VIRGINIA BEACH – El año pasado, el Premio Nobel de Medicina fue para un descubrimiento que demandó 44 años de desarrollo y en el que trabajaron dos equipos de investigación distintos. 
Se trata de un avance revolucionario que promete abrir nuevas posibilidades de diagnóstico y tratamiento. ¿Y si en vez de demorar décadas, esta clase de descubrimientos se pudiera hacer en minutos, con la ayuda de computadoras? 
El caso de un nuevo coronavirus que apareció hace poco y mató a nueve personas en el Reino Unido y en Oriente Próximo nos recuerda lo urgente que puede ser a veces la necesidad de desarrollar tratamientos nuevos. 
Una solución a este problema sería crear modelos basados en abstracciones diferentes para construir sistemas de inteligencia artificial (IA) capaces de diseñar terapias nuevas. 
Estos sistemas entenderían las enfermedades en modos que a los seres humanos nos resulta difícil imaginar y podrían hallar soluciones inesperadas y eficaces. 
Pero la idea parece de ciencia ficción: es bien sabido que la IA no es particularmente inteligente. 
Para crear “máquinas de curar” se necesitaría al menos una innovación trascendente: encontrar un modo mejor de modelizar el comportamiento global de los sistemas. Si lo halláramos, tanto la biología como la informática ganarían nuevas herramientas conceptuales. 
La metodología convencional que se viene empleando en ambos campos es reduccionista, es decir, modelizar los problemas en el nivel de los componentes más básicos. 
Este método sirve para crear “sistemas expertos” que pueden razonar dentro de ciertos dominios acotados o motores de búsqueda que pueden hallar hechos puntuales dentro de un mar de información, pero todavía estamos lejos de obtener un nivel de IA capaz de razonar igual que como lo hacemos los humanos: en forma contextual y en varios contextos a la vez, incluido el tiempo. 
Los sistemas de IA todavía no pueden integrar información referida a procesos aparentemente distintos (por ejemplo, químicos, fisiológicos y psicológicos) ni tampoco anticipar resultados nuevos, algo que los seres humanos hacemos naturalmente todo el tiempo. 
El concepto clave es el de novedad: para crear la máquina de curar, necesitamos encontrar el modo de que las computadoras sean capaces de ensamblar conceptos en formas inesperadas. 
El mejor ejemplo del uso de un enfoque reduccionista en biología es el Proyecto Genoma Humano, en el cual se creó un catálogo de las “recetas” moleculares de cada aspecto del organismo humano, para intentar descubrir de qué manera interactúan las piezas elementales. 
Pero por desgracia, la revolución terapéutica que se esperaba como consecuencia de estos avances todavía no se produjo. 
Actualmente, en todo el mundo se invierten en investigación biomédica unos 110 mil millones de dólares cada año, de los que buena parte se dedica exclusivamente a la investigación en VIH. 
Sin embargo, tras 25 años de costosas investigaciones en biología estructural, todavía no hemos dado el salto que supone ir de comprender el funcionamiento de las moléculas a comprender el funcionamiento de sistemas enteros. 
Si encontráramos la forma de modelizar la dinámica que opera entre procesos de distintos tipos (químicos, fisiológicos y psicológicos), podríamos entender mejor cómo se producen las enfermedades. 
Pensemos, por ejemplo, en el sentido del olfato. 
La cavidad nasal tiene una característica única: es el único lugar del organismo donde encontramos células nerviosas (neuronas) expuestas directamente al entorno. 
La modelización del olfato en el nivel local nos permite investigar de qué manera las neuronas nasales interactúan con las partículas aromáticas y cómo luego transmiten señales al cerebro a través de una red formada por otras neuronas. 
La biología estructural cuenta con abstracciones útiles para describir este proceso. 
Pero estas neuronas además forman parte de un sistema con capacidad de adaptación y regeneración. 
Las neuronas sensoriales mueren de muerte programada; tenemos literalmente un sentido del olfato nuevo todos los meses. 
La modelización de este proceso exige mirar más allá de la transmisión de señales en el nivel local. 
El recambio de neuronas es un trabajo de equipo, en el que para facilitar el reemplazo acuden al lugar más neuronas de las estrictamente necesarias; las neuronas auxiliares entablan un diálogo con las células circundantes y con otras situadas a gran distancia en el cerebro y luego se dejan morir. 
Para explicar el porqué de su sacrificio, necesitamos un vocabulario nuevo que nos permita describir el proceso en el nivel global. 
Y eso no es todo. 
El reemplazo de las neuronas también conlleva un cambio. 
Si una persona hace poco se enamoró (o experimentó un trauma) y este hecho se relaciona con algún aroma, puede ocurrir que desarrolle una mayor sensibilidad a ese aroma. 
El aparato fisiológico‑cognitivo evoluciona. 
Los investigadores están sumamente interesados en este proceso, porque es uno de los dos únicos casos en que las neuronas se regeneran. 
Si pudiéramos comprender cómo funciona, tal vez encontraríamos la cura para muchas enfermedades discapacitantes, tanto neurológicas (como el Parkinson y el Alzheimer) como degenerativas (incluidas las que, como el cáncer, tienen relación con el envejecimiento). 
Para comprender la aparición de esta coherencia de nivel superior nos sería muy útil poder estudiar el proceso con herramientas más accesibles. 
Y resulta que hay una forma natural de organizar información en un modo en que los comportamientos que nos interesan sean más fáciles de observar y explicar. 
Nos referimos a la clase de estructura que aparece en los cuentos. 
Los cuentos tienen la particularidad de que nos permiten comprender conceptos nuevos y hallarles sentido, incluso cuando esos conceptos son numerosos y se relacionan en formas inesperadas. 
Estamos acostumbrados a los efectos narrativos de los cuentos: finales con sorpresa, tramas de intriga, el suspenso que nos obliga a leer o mirar hasta el final para ver qué sucede. 
Si los modelos biológicos y de IA incluyeran esta dinámica, podrían mostrarnos la aparición de elementos inesperados a partir de la evolución de un todo coherente. 
De hecho, tal vez la incorporación de estos principios en biología y en IA haga posibles nuevas capacidades de diagnóstico y nuevas formas de tratamiento individualizado, hasta el punto de poder diseñar una terapia diferente para cada persona. 
En la actualidad, para hacer frente a un agente infeccioso, por ejemplo el coronavirus, usamos vacunas diseñadas específicamente para contrarrestar ese agente. 
Pero, ¿qué tal si pudiéramos “adaptar” el organismo de una persona para volverlo capaz de rechazar cualquier infección? 
(Por ejemplo, se sabe que unas pocas personas son naturalmente inmunes al VIH, pero todavía no se entiende por qué.) 
La investigación en biomedicina e informática se enfrenta al desafío de modelizar la dinámica global que opera entre procesos diferentes. 
Cuando hayamos resuelto este desafío, nos será mucho más fácil desarrollar herramientas de IA capaces de producir avances inesperados en nuestra comprensión del modo en que se producen las enfermedades y de cómo el organismo las combate. 

Control de los conflictos cibernéticos 
LAS VEGAS – En una reciente encuesta a profesionales de ciberseguridad, durante su conferencia anual celebrada en Las Vegas y denominada ‘BlackHat’, el 60% de los encuestados dijeron que creían que Estados Unidos en los próximos dos años iba a sufrir un ataque exitoso contra su infraestructura de importancia crítica. 
Además, la política estadounidense continúa convulsionada a causa de las secuelas de la ciberinferencia rusa en las elecciones del año 2016. 
En este contexto se plantea la siguiente pregunta: ¿serán los ataques cibernéticos la tendencia inevitable que sobrevendrá en el futuro, o existe la posibilidad de desarrollar normas para controlar los conflictos cibernéticos internacionales? 
Es posible aprender lecciones que nos deja la historia de la era nuclear. 
A pesar de que las tecnologías cibernéticas y nucleares son muy distintas, el proceso por el cual la sociedad aprende a hacer frente a una tecnología altamente disruptiva muestra semejanzas que son instructivas. 
Los Estados tardaron aproximadamente dos décadas en llegar a los primeros acuerdos de cooperación durante la era nuclear. 
Si la fecha del inicio del problema de la ciberseguridad no se determina como los albores de la red de Internet en los años setenta, y en cambio se considera que este problema entró en debate recién a partir de finales de los años noventa, cuando la creciente participación hizo de Internet el sustrato de la interdependencia económica y militar (aumentando así nuestra vulnerabilidad), en la actualidad la cooperación con respecto a dicho problema está cerca de alcanzar el hito de las dos décadas. 
Los primeros esfuerzos en la era nuclear fueron pactos que no tuvieron éxito y que se centraban en las Naciones Unidas. 
En el año 1946, Estados Unidos propuso el plan Baruch para el control de la energía atómica por parte de la ONU, pero la Unión Soviética rápidamente rechazó encerrarse en una posición de inferioridad tecnológica. 
No fue hasta que después de la Crisis de los Misiles de Cuba del 1962 que se firmó un primer acuerdo de control de armas, el Tratado de Prohibición Parcial de Ensayos, en el año 1963. 
Posteriormente se firmaron el Tratado de No Proliferación Nuclear del año 1968 y el Tratado de Reducción de Armas Estratégicas en el 1972, este último un tratado bilateral entre EE.UU y la URSS. 
En el ámbito cibernético, en el año 19999 Rusia propuso un tratado bajo los auspicios de la ONU para prohibir las armas electrónicas y de información (incluida la propaganda). 
Junto con China y otros miembros de la Organización de Cooperación de Shanghái, Rusia continuó impulsando un tratado amplio que tenga como base la ONU. 
Estados Unidos se resistió al mismo, por considerarlo como un esfuerzo para limitar las capacidades estadounidenses, y este país continúa considerando que un tratado amplio es inverificable y engañoso. 
En cambio, Estados Unidos, Rusia y otros 13 Estados acordaron que el Secretario General de la ONU debería designar a un Grupo de Expertos Gubernamentales (GEG), mismo se reunió por primera vez en el año 2004. 
Ese grupo inicialmente produjo resultados escasos; pero, en julio de 2015, emitió un informe, que fue aprobado por el G20 y en el que se proponían normas para limitar conflictos y medidas para fomentar la confianza. 
No es infrecuente que se constituyan grupos de expertos durante los procesos de las Naciones Unidas; sin embargo, rara vez su trabajo se eleva desde el sótano de la ONU hasta una cumbre de los 20 Estados más poderosos del mundo. 
Pero, si bien el éxito del GEG fue extraordinario, el mes pasado el GEG fracasó y no pudo emitir un informe de consenso para la reunión del G20 del año 2017. 
El proceso del GEG tiene limitaciones. 
Los participantes son técnicamente asesores del Secretario General de la ONU en lugar de ser negociadores nacionales plenamente facultados. 
Con el paso de los años, a medida que aumentó el número de Estados miembros del GEG, pasando de los 15 miembros originales a 20 y luego a 25, este grupo se hizo más difícil de manejar y los temas políticos se tornaron en más intrusivos. 
Según un diplomático que ha sido figura central en el proceso, unos 70 países han expresado interés en participar. 
Sin embargo, a medida que los números se expanden, aumenta la dificultad de llegar a un acuerdo. 
Hay una amplia gama de puntos de vista sobre el futuro del proceso del GEG. 
Se tenía un primer borrador de un nuevo informe a principios de este año, y el presidente alemán en funciones de este grupo argumentó que no se debía reescribir el informe del año 2015, sino que se debía tratar de decir más acerca de los pasos que los Estados deben tomar en tiempo de paz. 
Algunos Estados sugirieron nuevas normas para abordar la integridad de los datos y el mantenimiento de las estructuras centrales de Internet. 
Hubo un acuerdo general sobre las medidas de fomento de la confianza, así como sobre la necesidad de fortalecer la capacidad. 
Estados Unidos y otros Estados con ideas afines presionaron para aclarar más el acuerdo anterior con respecto a que las leyes internacionales sobre conflictos armados, incluidas las leyes sobre el derecho de autodefensa, se aplican en el ciberespacio; sin embargo, China, Rusia y sus aliados se mostraron reacios a llegar a un acuerdo al respecto. 
Y, el deterioro de las relaciones entre Estados Unidos y Rusia agrió el clima político. 
Por otra parte, mientras algunos Estados esperan revivir el proceso del GEG o ampliarlo para que sea un proceso más amplio de la ONU, otros son escépticos, y creen que el progreso a futuro se limitará a discusiones entre Estados con ideas similares, en lugar de conducir a acuerdos universales. 
Las normas que alcancen la madurez necesaria como para ser debatidas fuera del proceso del GEG podrían incluir aquellas relativas al estatus protegido para las funciones básicas de Internet; los estándares de la cadena de suministro y la responsabilidad por el Internet de las cosas; el tratamiento de procesos electorales como infraestructura protegida; y, más ampliamente, normas para problemas como la delincuencia y la guerra de la información. 
Todos estos son algunos de los temas que pueden ser considerados por la nueva e informal Comisión Global sobre Estabilidad en el Ciberespacio establecida a principios de este año y presidida por la ex ministra de Asuntos Exteriores de Estonia, Marina Kaljurand. 
El progreso con respecto a los próximos pasos de la formación de normas requerirá el uso simultáneo de muchos formatos diferentes, tanto privados como gubernamentales. 
Por ejemplo, el acuerdo de 2015 entre China y Estados Unidos para limitar el espionaje cibernético industrial fue un acuerdo bilateral que fue adoptado posteriormente por el G20. 
En algunos casos, el desarrollo de normas entre Estados con ideas similares puede atraer la adhesión de otros en un momento posterior. 
En otros, como en el caso del Internet de las Cosas, las normas para los estándares de seguridad pueden beneficiarse, en cuanto al establecimiento de códigos de conducta, del liderazgo de partes interesadas provenientes del sector privado o del sector sin fines de lucro. 
Asimismo, se debe también señalar que en algunas áreas el progreso no necesita esperar que otros se adhieran. 
Un régimen de normas puede ser más robusto cuando los vínculos no son demasiado estrechos, y un tratado que cubra muchas áreas bajo los auspicios de la ONU perjudicaría tal flexibilidad en este momento. 
La expansión de la participación es importante para la aceptación de normas, pero el progreso requerirá de acción en muchos frentes. 
Ante esto, el fracaso del GEG en julio de este año 2017 no debe considerarse como el final del proceso. 

Nuevos paradigmas normativos para un mundo nuevo 
WASHINGTON, D.C. – A lo largo del último cuarto de siglo, la economía mundial ha disfrutado de un notable período de crecimiento estable y baja inflación. 
La llamada “gran moderación” dio a las autoridades una falsa sensación de seguridad sobre su capacidad para gestionar la economía y abordar las crisis financieras, pero, cuando la gran moderación experimentó la metástasis de la gran recesión, salieron a la luz los errores fatales del pensamiento establecido. 
Uno de los más notables fue el de lo deficientemente que entendíamos las vinculaciones entre el sistema financiero y la economía en sentido más amplio, además de las vinculaciones entre los países. 
Hoy, cuando las autoridades buscan nuevos paradigmas para gestionar la economía en 2011 y más adelante, una mejor comprensión de esas vinculaciones será esencial para fomentar el crecimiento económico y reducir el riesgo de crisis. 
Igualmente importante es entender que mediante la cooperación podemos forjar una economía mundial más estable y más lograda para beneficio de todos los países. 
Voy a intentar explicar lo que eso significa para tres objetivos normativos: crear un sector financiero más fuerte y más seguro, lograr un crecimiento más equilibrado y más estable y gestionar grandes corrientes de capitales inestables. 
Un sistema financiero más fuerte y más seguro es la base de una economía lograda, lo que requiere una sólida reglamentación, con una normativa sensata para los mercados y las entidades financieros y, para velar por que todo el mundo se atenga a las reglas del juego, se deben supervisar intensamente las entidades financieras. 
Ahora bien, incluso con las mejores normas y supervisión, seguirá habiendo crisis y ésa es la razón por la que necesitamos mecanismos eficaces de resolución para actuar con las entidades que se encuentren con dificultades y, por último, dadas las intensas influencias mutuas dentro del sector financiero y en toda la economía en sentido más amplio, necesitamos un marco global para gestionar los riesgos en el sistema financiero en conjunto. 
Ya se ha hecho mucho para hacer avanzar la reforma reglamentadora, en particular el reciente acuerdo para fortalecer el capital de los bancos (Basilea III). 
Aun así, distamos de contar con la supervisión necesaria para una aplicación idónea de las normas. 
Todavía no se han conseguido unos eficaces mecanismos de resolución y marcos sistémicos y sigue siendo una tarea incluso más difícil. 
Pasando a la economía en sentido más amplio, hemos aprendido que, para ser sólido, el crecimiento debe ser equilibrado. 
En el nivel nacional, requiere instrumentos para prevenir la posibilidad de que los excesos en un sector derriben toda la economía. 
En el nivel mundial, requiere una mejor distribución del crecimiento en todos los países, para prevenir desequilibrios desestabilizadores. 
¿Cuáles son las consecuencias para la política macroeconómica? 
La política monetaria debe dejar de estar exclusivamente centrada en una inflación baja y estable y prestar una atención mucho mayor a la estabilidad financiera. 
Lo que ahora está en debate es cómo exactamente incluir ese imperativo en la política monetaria y cómo coordinar la labor de las autoridades monetarias y reglamentadoras. 
En el caso de la política fiscal, la crisis demostró el valor del mantenimiento de una deuda pública y unos déficits bajos durante los buenos tiempos: los países con haciendas públicas más sólidas tienen más margen para amortiguar las repercusiones económicas de las crisis, pero la gran recesión ha hecho que la deuda pública y los déficits se dispararan en muchas economías avanzadas. 
La rapidez con que se deba lanzar la reducción fiscal –y el equilibrio adecuado entre mayores impuestos y menor gasto– variará según los países, al reflejar factores como la solidez de la recuperación económica, el interés de los mercados por la deuda y los coeficientes iniciales entre gasto e ingresos, pero el objetivo común de la política fiscal debe ser el de apoyar un crecimiento y una creación de empleo duraderos a medio plazo. 
Otra cuestión importante es la de la distribución de la renta. 
En los años inmediatamente anteriores a la crisis, la desigualdad aumentó en muchos países, con consecuencias preocupantes para la cohesión social. 
La desigualdad cada vez mayor puede haber aumentado también la vulnerabilidad a la crisis: al haber menos personas con capacidad para recurrir a los ahorros en malos tiempos, la repercusión en el crecimiento es aún mayor. 
Pasando a la dimensión internacional, resulta decisivo entender mejor cómo influyen indirectamente en otras economías las políticas adoptadas en un país. 
Ese es el enfoque que ha inspirado las medidas del G-20 para lograr un crecimiento mundial fuerte, estable y equilibrado. 
También el Fondo Monetario Internacional está intensificando su labor en ese sector, mediante “informes sobre las influencias indirectas” relativos a China, la zona del euro, el Japón, el Reino Unido y los Estados Unidos. 
También es importante obtener una comprensión mejor de las vinculaciones financieras entre los países. 
Durante la crisis, hemos visto lo rápidamente que el capital abandonó los países antes considerados apuestas seguras. 
Hoy muchos de esos países se tambalean a consecuencia de un auténtico tsunami de dinero que regresa. 
Las autoridades de muchos países con mercados en ascenso están preocupadas por que un aumento repentino de las entradas de capitales aprecie el valor de su divisa, desestabilice los mercados financieros y alimente un recalentamiento económico. 
Sus reacciones van desde comprar el dinero extranjero para prevenir una apreciación de la divisa hasta la adopción de controles de capitales y, en casos extremos, impedir enteramente la entrada del dinero. 
La situación ha llegado a ser muy tensa y se ha hablado de “guerras de divisas” y de un riesgo real de proteccionismo financiero. 
Es evidente que debemos conseguir entender mejor las causas de esas corrientes de capitales. 
También debemos determinar las políticas mejores para abordarlas, teniendo presentes sus repercusiones en la economía mundial en conjunto, y debemos examinar la posible utilidad de un sistema de normas mundiales encaminadas a reducir la inestabilidad de las corrientes de capital. 
Una importante cuestión conexa es la de lograr la seguridad financiera mundial. 
Así como una familia protege sus ahorros con seguros, los países deben poder recurrir a una red de seguridad financiera mundial. 
Ya se ha logrado mucho desde que comenzó la crisis mediante el aumento de los recursos del FMI y nuevos instrumentos de financiación, pero hace falta más, por lo que el Fondo está estudiando la cooperación con mecanismos financieros regionales, además de nuevas formas de utilizar sus instrumentos en una crisis sistémica. 
Voy a ensamblar todo esto. 
Una fallo normativo principal en el período inmediatamente anterior a la crisis fue una muestra de falta de imaginación: no comprendimos lo intricada que había llegado a ser la red financiera y económica mundial. 
Debemos procurar que nuestro próximo fallo no sea consecuencia de la falta de cooperación. 
Debemos superar las antiguas líneas divisorias –tanto dentro de las economías como entre ellas– y cooperar para forjar una economía mundial más sólida y más resistente. 

Las políticas monetarias no convencionales sobre zancos 
NUEVA YORK – Ya que tras la crisis financiera del año 2008 la mayoría de las economías avanzadas experimentaron recuperaciones anémicas, sus bancos centrales se vieron forzados a dejar las políticas monetarias convencionales – tales como la reducción de las tasas interés oficiales a través de compras en el mercado abierto de bonos del Estado a corto plazo – desplazándose hacia una diversidad de políticas no convencionales. 
A pesar de que se había alcanzado el límite nominal de cero para las tasas de interés – mismo que previamente sólo se consideraba como una posibilidad teórica – y se había aplicado la política de tasas de interés cero (ZIRP), el crecimiento se mantuvo anémico. 
Consecuentemente, los bancos centrales adoptaron medidas que ni siquiera existían en su conjunto de herramientas de política hace una década. 
Y, ahora, están a punto de hacer esto de nuevo. 
La lista de políticas no convencionales fue extensa. 
Una vez que las tasas de corto plazo ya estaban en cero, esta lista incluyó la flexibilización cuantitativa (QE) y las compras de bonos del Estado a largo plazo. 
Estas políticas estuvieron acompañadas por la relajación del crédito (CE), que tomó la forma de compras por parte de los bancos centrales de activos privados o semiprivados – tales como hipotecas y otros valores respaldados por activos, bonos garantizados, bonos corporativos, fondos fiduciarios inmobiliarios, e incluso instrumentos de renta variable a través de fondos cotizados en bolsa. 
El objetivo fue reducir los diferenciales en el crédito privado (la diferencia entre los rendimientos de los activos privados y aquellos rendimientos de los bonos del Estado con un período de vencimiento similar) e impulsar, directa e indirectamente, el precio de otros activos de riesgo, tales como los precios de las acciones de renta variable y los bienes raíces. 
Luego hubo una “orientación hacia delante” (FG), es decir, el compromiso de mantener las tasas de interés oficiales en cero durante más tiempo del justificado por los fundamentos económicos, reduciendo, consecuentemente, aún más las tasas de interés a corto plazo. 
Por ejemplo, comprometerse a mantener las tasas de interés oficiales en cero, digamos, durante un período de tres años implica que las tasas de interés de los valores con un vencimiento de hasta tres años también deberían caer a cero, siempre y cuando las tasas de interés de mediano plazo se basen en las expectativas referentes a las tasas de interés de corto plazo durante los próximos tres años. 
Y para coronar todo esto, hubo una intervención no esterilizada en el mercado de divisas con el propósito de impulsar las exportaciones a través de una moneda más débil. 
Estas políticas, efectivamente, redujeron las tasas de interés a largo y mediano plazo de los valores públicos y bonos hipotecarios. 
También estrecharon los diferenciales en tasas de interés crediticias de activos privados, impulsaron el mercado de valores, debilitaron la moneda, y redujeron las tasas de interés reales al aumentar las expectativas de inflación. 
Por lo tanto, fueron parcialmente eficaces. 
Pero aún con todo esto, en la mayoría de las economías avanzadas, el crecimiento (y la inflación) se mantuvieron en niveles obstinadamente bajos. 
No hubo escasez de razones para que ello ocurra. 
Dado el desapalancamiento de altas deudas privadas y públicas, las políticas monetarias no convencionales pudieron evitar las recesiones severas y la deflación directa; pero, no pudieron lograr un crecimiento robusto y una inflación del 2%. 
Por otra parte, la combinación de políticas fue subóptima. 
Si bien la política monetaria puede desempeñar un papel importante con respecto a impulsar el crecimiento y la inflación, se necesitan políticas estructurales para aumentar el crecimiento potencial y evitar que las empresas, los hogares, los bancos y el gobierno se conviertan en zombis, crónicamente incapaces de gastar porque tienen demasiada deuda. 
Y, también fueron necesarias políticas fiscales para apoyar a la demanda agregada. 
Desafortunadamente, la economía política de la mayoría de las reformas estructurales – con sus costos imputados al principio y beneficio recibidos al final – implica que dichas reformas progresen muy lentamente. 
Al mismo tiempo, la política fiscal se ha visto limitada en algunos países por los altos déficits y deudas (que ponen en peligro el acceso al mercado), y en otros (tales como en los países de la eurozona, el Reino Unido y Estados Unidos) por una reacción política contra un mayor estímulo fiscal, lo que lleva a la aplicación de políticas de austeridad que socavan el crecimiento a corto plazo. 
Así que, nos guste o no, los bancos centrales se convirtieron en, y continúan siendo, los únicos que pueden actuar cuando se trata de brindar apoyo a la demanda agregada, aumentar el empleo y prevenir la deflación. 
Como resultado de ello, las políticas monetarias no convencionales – arraigadas durante casi una década – han llegado a convertirse en convencionales. 
Y, en vista del persistente bajo y deslucido crecimiento y del riesgo de deflación en la mayoría de las economías avanzadas, los formuladores de políticas monetarias tendrán que continuar su lucha solitaria con un nuevo conjunto de políticas monetarias “no convencionales dentro de las políticas no convencionales”. 
Algunas de estas medidas ya se han aplicado. 
Por ejemplo, las tasas de interés oficiales negativas (NIRP) son ahora estándar en Suiza, Suecia, Dinamarca, la eurozona y Japón, donde las reservas en exceso que los bancos mantienen en los bancos centrales, como resultado de la QE se gravan con una tasa negativa. 
Los formuladores de políticas han pasado de trabajar en la cantidad de dinero (QE, CE, y la intervención en el tipo de cambio) para trabajar en el precio del dinero (primero ZIRP, a continuación FG, y ahora NIRP). 
Las tasas de interés nominales son ahora negativas no sólo para la deuda, sino también para los bonos del Estado a diez años. 
De hecho, hoy en día, alrededor de $6 millones de millones de dólares en bonos del Estado en todo el mundo tienen rendimientos nominales negativos. 
La siguiente etapa de “políticas monetarias no convencionales dentro de las políticas no convencionales” – en caso que los riesgos de recesión, deflación y crisis financiera aumentan drásticamente – podría tener tres componentes. 
Primero, los bancos centrales podrían gravar el dinero en efectivo para evitar que los bancos intenten evitar el impuesto a la tasa de interés negativa sobre el exceso de reservas. 
Si los bancos no pueden cambiar sus reservas a dinero en efectivo (de tal modo que ganen tasas de interés cero), los bancos centrales podrían internarse aún más en territorio negativo en lo que se refiere a la aplicación de tasas de interés oficiales. 
En segundo lugar, QE podría evolucionar hasta convertirse en dinero “que cae del cielo” o financiación monetaria directa de los bancos centrales para los déficits fiscales de mayor tamaño. 
De hecho, el reciente rumor en el mercado se refiere a los beneficios provenientes de la monetización permanente de los déficits y deudas públicas. 
Por otra parte, si bien la QE ha beneficiado a los tenedores de activos financieros al impulsar al alza los precios de las acciones, bonos y bienes raíces, también ha alimentado la creciente desigualdad. 
Un dinero que cae del cielo (a través de recortes de impuestos o transferencias financiadas por dinero recién impreso) pondría dinero directamente en las manos de los hogares, impulsando el consumo. 
En tercer lugar, la relajación del crédito por parte de los bancos centrales, o las compras de activos privados, podría ampliarse significativamente. 
Piense en compras directas de acciones, bonos corporativos de alto riesgo y de préstamos malos de los bancos. 
Si las “políticas monetarias no convencionales dentro de las políticas no convencionales” aparentan ser un poco alocadas, vale la pena recordar que sólo hace unos pocos años lo mismo se dijo acerca de las “políticas no convencionales que ahora son convencionales”. 
Y si las condiciones actuales en las economías avanzadas se mantienen arraigadas dentro de una década, los dineros que caen del cielo, la monetización de la deuda, y la imposición de impuestos al dinero en efectivo pueden llegar a ser las nuevas políticas QE, CE, FG, ZIRP y NIRP. 
En tiempos desesperados se requieren medidas desesperadas. 

Reglas nuevas para una nueva economía 
El progreso económico es más que un asunto de mercados e innovaciones tecnológicas. 
A medida que la estructura de una economía cambia, las políticas de gobierno deben cambiar también, o el desarrollo económico resultará atrofiado. 
Consideremos la revolución agraria de Inglaterra antes de 1800, que fue un prerrequisito esencial para la revolución industrial que le siguió. 
El movimiento para cercar los campos extinguió los derechos comunes a la tierra y permitió a los terratenientes (aunque a costa de grandes sufrimientos) experimentar con técnicas nuevas más productivas. 
Si las instituciones y las leyes no hubieran cambiado, esa transformación económica en particular no se habría dado. 
O echemos una ojeada a los EU al final del siglo XIX ("el horno donde se estaba forjando el futuro", como lo llamó León Trotsky). 
La producción en masa, las grandes corporaciones, un mercado continental y la energía eléctrica no habrían sucedido sin los cambios institucionales y legales subyacentes a la transformación económica. 
La preeminencia de las leyes federales sobre las estatales convirtió al país en un mercado único. 
Sin un nuevo régimen legal, las compañías de responsabilidad limitada (necesarias para obtener capital para proyectos grandes) no podrían haber existido. 
Las leyes antimonopolios aseguraron que las enormes economías de escala de las grandes corporaciones no se obtuvieran a costa de eliminar la competencia. 
No tenía por qué haber sucedido así. 
En Europa no había mercado continental debido a los aranceles nacionales, y se generaron menos economías de escala. 
En Alemania, sin una política antimonopolios, no hubo freno a la cartelización de la industria, lo que hizo más pobre al alemán medio y más injusta la distribución del ingreso. 
¿Qué cambios legales e institucionales se necesitan ahora para hacer que la economía florezca a medida que se afianzan los cambios que han traído las computadoras? 
Para contestar, debemos analizar qué es lo realmente nuevo de la "nueva economía". 
Tal vez el cambio más grande es que el producto más importante de la nueva economía (la información) no "rivaliza", es decir, mi consumo de ella no va en detrimento del de otros. 
Si yo estoy usando mis zapatos, otro no los puede utilizar, pero si estoy informado y tengo acceso a algún programa de cómputo, otros también pueden estar informados y tener acceso al mismo programa, sin perjuicio para mi propio uso. 
Los bienes que no rivalizan pueden tener precios "fijos" altos, es decir, puede costar mucho llevarlos al mercado. Sin embargo, el costo "marginal" (el costo de hacerlos accesibles para un consumidor más) es bajo o inexistente. 
Los productos de la "nueva economía" también tienen "efectos de red". 
Un solo aparato de faz es un pedazo de metal que serviría mejor como pisapapeles. 
100,000 aparatos de fax hacen posibles diez mil millones de conexiones. 
Esto se conoce como la ley de Metcalf: el número de conexiones, y por lo tanto la utilidad de la red, crece no proporcionalmente sino exponencialmente. 
Estas características tienen implicaciones cruciales. 
La vieja economía está impulsada por retroalimentación negativa: el crecimiento de la demanda conduce a precios más altos, lo que lleva a los productores a producir más y a los consumidores a comprar menos, lo que restablece el equilibrio a un nivel menor de demanda. 
Por el contrario, en una economía de la información, la retroalimentación es con frecuencia positiva: el aumento de la demanda produce mayor eficiencia, más ganancias y precios más bajos, lo que conduce a una demanda aún mayor. 
La oportunidad es que el crecimiento aumente rápidamente. 
Pero si queremos aprovechar el potencial de la "nueva economía", los mercados tienen que ser tan grandes como sea posible. 
Así, con redes y líneas de producción más grandes, mediante las que se puedan amortizar los altos costos fijos iniciales, se generarán beneficios en cascada. 
Por ello, los gobiernos deben trabajar para reducir las barreras comerciales, mejorar la infraestructura y eliminar los obstáculos para el acceso. 
En particular, la globalización será cada vez más crítica para el crecimiento económico, sobre todo el de las economías pequeñas. 
Una industria con altos cosos fijos y costos variables cercanos a cero tiene otra característica: tiende a monopolizar. 
La regla general en la alta tecnología ha sido que el líder del mercado hace una fortuna, el segundo sale a mano y todos los demás quiebran. 
La única competencia sostenible es por la posición de líder en la siguiente generación. 
Una buena política pública en un ambiente de este tipo tiene que garantizar que los monopolios de una generación no retrasen las innovaciones de la generación siguiente, y que las ganancias que obtienen por sus servicios no sean desmedidas (aunque tienen que ser lo suficientemente grandes para recompensar las inversiones). 
La "nueva economía" podría cambiar nuestras opiniones sobre el monopolio todavía más. 
La mayoría de los economistas consideran que la diferenciación de precios es mala, una forma para que los monopolios aumenten sus ganancias. 
Sin embargo, en la "nueva economía", la diferenciación en los precios podría permitir a una empresa obtener ganancias cobrando precios altos a su mercado acomodado, y aumentar esas ganancias (y al mismo tiempo elevar la utilidad social) con precios bajos para los pobres. 
Por ejemplo, la razón por la que las compañías farmacéuticas cobran precios altos en los países pobres es trivial: temen la reimportación de los fármacos de bajo precio a los países ricos. 
Las pérdidas que sufren en los países pobres son pequeñas en comparación con los riesgos de la reimportación ilegal, pero el costo para esos países es alto. 
La ayuda de los gobiernos para segmentar el mercado, de manera que los consumidores en países ricos paguen los costos fijos, mientras que los países pobres paguen algo cercano a los bajos costos marginales, podría mejorar los niveles de bienestar en el mundo. 
Los puntos más críticos se refieren a la propiedad intelectual. 
¿Cómo pueden los mercados y la competencia fomentar el conocimiento aplicado en el campo de la información? 
Una respuesta es reforzar los derechos de los "propietarios". 
No obstante, las innovaciones más importantes de la nueva economía requieren de avances en las ciencias básicas, que deben diseminarse ampliamente porque el conocimiento es una tarea acumulativa. 
Así, los derechos de propiedad intelectual pueden amenazar la red de intercambio científico que hace que la investigación sea eficaz. 
Una protección severa de los derechos de propiedad intelectual también permite que los monopolios obtengan ganancias elevadas y que fijen los precios a niveles mucho más altos que su costo marginal (que en la "nueva economía" frecuentemente es cercano a cero). 
Es claro que los gobiernos tienen un papel importante que desempeñar en esto, pero sabemos muy poco acerca de cómo diseñar políticas e instituciones que reconcilien los objetivos aparentemente contradictorios de fomentar el espíritu empresarial y ofrecer incentivos para la innovación, y de garantizar, al mismo tiempo, el proceso acumulativo de investigación científica y que los precios reflejen los costos marginales. 
Es probable que el reto más grande que plantea la "nueva economía" sea el de instituciones nuevas en esta área. 
No sería sorprendente que alguien estuviera pensando seriamente en el papel que las instituciones educativas no lucrativas y con financiamiento fuerte pueden desempeñar en resolver los dilemas de la innovación y los derechos de propiedad en la nueva economía. 

Por fin, nuevas reglas para las finanzas 
PARÍS – Hace 76 años, en junio de 1933, se celebró en Londres la Conferencia Económica y Monetaria Mundial en la que se reunieron 66 países para poner fin al desorden monetario y las guerras comerciales en curso y tratar de extraer las lecciones de la Gran Depresión. 
Cuando terminó, los negociadores admitieron que había sido un fracaso. 
El 2 de abril de 2009, los líderes mundiales se dirigirán de nuevo a Londres para encontrar una solución a una crisis financiera y económica tan desastrosa como la de 1929. 
No podemos permitir que la historia se repita. 
Si prevalece la inacción colectiva, corremos el riesgo de volver a las desgracias políticas y económicas de los años treinta que allanaron el camino para un conflicto mundial devastador. 
Por supuesto, debemos responder al debilitamiento de la economía y a la inestabilidad financiera prácticamente en un estado de emergencia. 
Por eso los paquetes de estímulos y los planes de rescate financiero se adoptaron concomitantemente por primera vez en Europa, Estados Unidos y algunos grandes países asiáticos. 
En la reunión de ministros de finanzas del G-20 celebrada el 14 de marzo, todos nuestros países hicieron enormes esfuerzos para reparar su maquinaria económica lo más rápido posible. 
Las políticas que se escogieron son diferentes, pero todos los Estados son partidarios de las soluciones que les parecen más adecuadas. 
Todas son audaces y realistas en cuanto a las tareas que nos esperan. 
Al igual que sus socios, Francia ha adoptado medidas significativas de estímulo, mediante un plan que anunció el Presidente Nicolas Sarkozy en diciembre pasado, así como con inversiones públicas y pagos anticipados de la deuda del gobierno. 
Si también tomamos en cuenta el fortalecimiento de los servicios sociales y las políticas legales que se emprendió el mes pasado, los estímulos de Francia en 2009 suman más del 2% de su PIB y los recursos comprometidos a futuro igualan los de Estados Unidos. 
Además, el impacto de los estabilizadores automáticos –que permiten a los gobiernos movilizar más o menos recursos fiscales dependiendo de las condiciones económicas—es más fuerte en Europa occidental que en la mayoría de los países anglosajones. 
Sin embargo, la situación macroeconómica de Estados Unidos parece ser peor que la de Europa en términos de consumo, banca, empleo y mercados inmobiliarios. 
Pero como han repetido tanto Sarkozy como el Presidente estadounidense Barack Obama, debemos ir más lejos. 
Los estímulos económicos sólo serán eficaces si se restablece la confianza, y la confianza sólo se puede restablecer si se replantea totalmente el sistema financiero. 
Obviamente necesitamos ir a la raíz del problema, lo que exige que redefinamos los principios básicos del sistema. 
Sería contraproducente concentrarse en tratar los síntomas y darse cuenta después de que los presupuestos sin precedentes para las políticas estructurales no son económicamente eficientes ni políticamente aceptables. 
En la Cumbre de Washington de noviembre pasado, la UE sugirió un principio básico: es necesario vigilar a todos los mercados, todos los territorios y todos los actores que pongan en riesgo el sistema financiero global. 
Este principio, con el que todos estuvieron de acuerdo, debe aplicarse incluso si afecta las viejas costumbres y los ingresos holgados. 
Estoy especialmente convencida de que debemos vigilar de cerca a los actores de los mercados financieros, como los fondos de cobertura. 
Aunque esos fondos a veces representan el 50% de las transacciones del mercado, no están registrados ni sujetos a normas sobre transparencia. 
Esto no es sostenible. 
Luchar por la transparencia también implica hacer frente a los Estados que se niegan a colaborar en cuestiones financieras a nivel global o a combatir el lavado de dinero o a prevenir los riesgos financieros. 
No podemos construir un sistema más seguro si no hacemos que los requisitos globales sean más estrictos y si toleramos que no se cumplan las reglas. 
Junto con Alemania, Francia tiene la intención de elaborar una lista de países que no cooperan y de diseñar un conjunto de herramientas de sanciones adecuadas. 
Las nuevas normas de auditoría deben reflejar una arquitectura financiera revisada que se concentre en la transparencia. 
El objetivo de esas normas debe ser atenuar el impacto del fracaso financiero, no amplificarlo, como ha sucedido en esta crisis. 
En efecto, es necesario regular a las agencias calificadoras, cuyo mal funcionamiento contribuyó a la crisis. 
Pedimos una política fácil: reglas más estrictas (especialmente al combatir conflictos de interés), una escala de calificaciones específica para los productos complejos y la publicación periódica de sus rendimientos. 
Durante la reciente presidencia francesa, Europa siguió este camino para preparar una reglamentación europea que pronto se adoptará. 
Esperamos que todos nuestros socios hagan lo mismo. 
La responsabilidad debe volver a estar en el centro de un sistema que se ha hundido en los excesos. 
Los métodos utilizados para pagar a los operadores del mercado reflejan nuestros errores colectivos. 
Cedimos a los incentivos de corto plazo y todo parecía conspirar para impulsarnos a aceptar riesgos excesivos. 
Debemos revisar los esquemas de compensación y retrasar el pago de los bonos hasta que se conozca la rentabilidad de las inversiones de una empresa. 
Por último, debemos expresar nuestra solidaridad con los países emergentes y pobres. 
Debilitados por la crisis, son los primeros que resultan afectados por los recortes de los flujos financieros. 
Las instituciones financieras internacionales deben darles un enorme apoyo y también tener los recursos necesarios para prever desequilibrios globales y prevenir crisis, en lugar de responder sólo cuando la situación es urgente. 
Francia y sus socios europeos, en particular Alemania, con quienes trabajamos en estrecha colaboración, presentarán estos puntos al G-20. 
En efecto, así como un estímulo fiscal nacional es menos eficiente que un esfuerzo coordinado, fortalecer las reglamentaciones financieras sin combatir la relajación que predomina en otros ámbitos no tiene sentido en un mundo globalizado. 
No debemos engañarnos; no podemos solucionar todos los problemas de esta crisis en los próximos días. 
Sin embargo, debemos alcanzar varios objetivos y dar señales claras de que existe una verdadera ambición colectiva. 
La historia nos ha mostrado el peligro de dejar pasar algunas oportunidades. 
El 2 de abril, Francia y Europa estarán presentes. 

Nuevas reglas para el dinero especulativo 
NUEVA YORK – Los flujos de capital hacia las economías de los mercados emergentes han sido una calesita con grandes altibajos durante décadas. 
El año pasado, el mundo fue testigo de otro auge, con un tsunami de capital, carteras en acciones e inversiones de renta fija que invadió aquellos países de los mercados emergentes que, según lo percibido, tenían sólidos fundamentos macroeconómicos, de política y financieros. 
Estos ingresos de capital están impulsados en parte por factores cíclicos de corto plazo (diferenciales de tasas de interés y un muro de liquidez en busca de activos que arrojen mayores rendimientos ya que las tasas de política cero y un mayor alivio cuantitativo reducen las oportunidades en las economías avanzadas rezagadas). 
Pero también entran en juego factores seculares de más largo plazo. 
Estos incluyen los diferenciales de crecimiento de largo plazo de los mercados emergentes en relación a las economías avanzadas; la mayor voluntad por parte de los inversores para diversificarse más allá de sus mercados internos; y la expectativa de una apreciación nominal y real de largo plazo de las monedas de los mercados emergentes. 
En vista de todo esto, el interrogante de política más crítico en los mercados emergentes hoy es cómo responder a los ingresos de capital que inevitablemente harán aumentar sus tipos de cambio y pondrán en riesgo el crecimiento liderado por las exportaciones. 
La primera opción es no hacer nada y permitir que se aprecie la moneda. 
Esta puede ser la respuesta correcta si los ingresos de capital y la presión alcista sobre el tipo de cambio son impulsados por factores fundamentales (un excedente de cuenta corriente, una moneda subvaluada, un diferencial de crecimiento importante y persistente). 
Pero, en muchos casos, los ingresos de capital son impulsados por factores de corto plazo, modas pasajeras y una exuberancia irracional, que puede conducir a una moneda sobrevaluada, al desplazamiento de sectores exportadores no tradicionales o de sectores que compiten con las importaciones, a una pérdida de competitividad y, llegado el caso, a un déficit de cuenta corriente importante y, por lo tanto, mayores limitaciones externas sobre el crecimiento. 
Este problema se ve exacerbado por el hecho de que el mayor exportador del mundo, China, está interviniendo agresivamente para minimizar cualquier apreciación del renminbi. 
Si China no permite que se fortalezca el renminbi, otros mercados emergentes seguirán mostrándose cautelosos a la hora de dejar que sus monedas se aprecien demasiado y perder competitividad. 
Si permitir que una moneda se aprecie libremente resulta costoso, la segunda opción es una intervención del tipo de cambio no esterilizada. 
Esto es efectivo si se quiere frenar la presión alcista sobre la tasa de interés, pero le da de comer a la bestia: exacerba el sobrecalentamiento en los mercados emergentes que ya tienen un crecimiento rápido, causando inflación y generando un crecimiento excesivo del crédito, que puede alimentar burbujas de activos peligrosas. 
La tercera opción es una intervención esterilizada. 
Esto impide el crecimiento monetario y del crédito, pero, al mantener altos los diferenciales de tasas de interés, la intervención esterilizada alimenta los ingresos de capital por arbitraje cambiario, contribuyendo así al problema que se supone debe solucionar. 
La cuarta opción es imponer controles sobre los ingresos de capital (o liberar los controles sobre los egresos). 
Dejando de lado la cuestión de si estos controles son “permeables” o no, la evidencia sugiere que los controles sobre los ingresos de capital de “dinero especulativo” de corto plazo no afectan la cantidad general de flujos de capital. 
En consecuencia, estos controles no son efectivos a la hora de reducir la presión cíclica de corto plazo para que se aprecie la moneda. 
La quinta opción es ajustar la política fiscal y reducir los déficits presupuestarios con el objetivo de reducir las altas tasas de interés que impulsan los ingresos de capital. 
Pero una política fiscal más sólida podría derivar en ingresos de capital aún mayores ya que la balanza externa y la perspectiva de riesgo soberano del país mejoran. 
Una sexta opción –especialmente cuando un país llevó a cabo una intervención parcialmente esterilizada para impedir una apreciación excesiva de la moneda- es reducir el riesgo de burbujas de crédito y activos imponiendo una supervisión prudencial del sistema financiero. 
Esto debería apuntar a restringir el crecimiento excesivo del crédito, que de otra manera causaría el crecimiento monetario que sigue a la intervención monetaria. 
Sin embargo, los controles directos sobre el crecimiento del crédito, si bien son necesarios, muchas veces son permeables y no muy vinculantes en la práctica. 
La opción final es una intervención esterilizada generalizada, de gran escala y permanente –o, un equivalente, el uso de fondos de riqueza soberana u otros mecanismos de estabilización fiscal- para acumular los activos extranjeros necesarios para compensar los efectos sobre el valor de la moneda generados por los ingresos de capital de largo plazo. 
El argumento para esta opción es que los factores seculares de largo plazo son impulsores importantes de los ingresos de capital, ya que los inversores de las economías avanzadas descubren que no tienen suficientes activos de mercados emergentes y reducen el “sesgo nacional” de sus carteras. 
La intervención esterilizada normalmente no funciona: si los activos en las economías avanzadas y en los mercados emergentes se mantienen perfectamente conmutables, los ingresos de capital seguirán mientras persistan los diferenciales de tasas de interés. 
Pero la demanda de activos de mercados emergentes no es ni infinita ni perfectamente conmutable en relación a los activos de las economías avanzadas –aún con determinados diferenciales de tasas de interés- porque estos activos tienen una liquidez y riesgos de crédito muy diferentes. 
Esto significa que, en algún punto, una intervención del tipo de cambio esterilizada de gran escala y persistente –que representa varios puntos porcentuales del PBI- satisfaría la demanda adicional de activos de mercados emergentes y frenaría los ingresos de capital, aunque persistan los diferenciales de tasas de interés. 
Como la esterilización induce a la emisión de activos domésticos, el deseo de diversificación de los inversores globales se cumpliría sin causar una apreciación excesiva de la moneda, con todo su daño colateral, en los mercados emergentes. 
Por supuesto, la apreciación de la moneda no debería impedirse por completo. 
Cuando existe una justificación basada en fundamentos económicos, debería permitirse que el tipo de cambio aumente gradualmente. 
Pero cuando la apreciación de la moneda está impulsada por ingresos de capital que representan las preferencias de diversificación de activos de los inversores de las economías avanzadas, puede y debe resistirse. 

Las nuevas leyes sobre seguridad aumentan la inseguridad de Hong Kong 
La falta de noticias no significa necesariamente buenas noticias para Hong Kong. 
Antes de su reunificación con el resto de China, muchas personas esperaban que la ex colonia británica ocupara los titulares de los periódicos a medida que Beijing la despojara progresivamente de sus libertades. 
En lugar de ello, Hong Kong casi se esfumó del radar noticioso mundial después de 1997. 
Cinco años después del traspaso y contra todas las expectativas, Hong Kong conserva sus derechos. 
Pero esto podría estar cambiando. 
C.H. Tung, el Jefe Ejecutivo de Hong Kong, comenzó su segundo periodo el año pasado proponiendo nuevas leyes sobre seguridad y generando nuevas causas de preocupación. 
La legislación tiene por objetivo cumplir el Artículo 23 de la Ley Básica, la mini-constitución que rige a Hong Kong y que requiere que el gobierno promulgue leyes contra la traición, la sedición, la subversión y el robo de secretos nacionales. 
El Artículo 23 ha sido un tema sensible desde el momento en que Hong Kong volvió a ser parte de China, ya que su inclusión en la Ley Básica ocurrió después del fuerte apoyo de la población de Hong Kong al movimiento pro-democracia de 1989 en Beijing. 
Para mantener la estabilidad política, el gobierno chino y el de Hong Kong pospusieron voluntariamente el problema durante el primer periodo de Tung. 
Tras su reelección, decidieron abruptamente que habían esperado lo suficiente y que promulgarían las leyes sobre seguridad del Artículo 23 antes de mediados de 2003. 
Vagas en su enunciación e innecesariamente amplias en su alcance, las nuevas leyes dieron origen a un temor generalizado a que el Artículo 23 conduzca a la imposición de restricciones a los derechos básicos. Los abogados advierten acerca de una amenaza a la libertad individual y al debido proceso. 
Los periodistas argumentan que defender el interés del público a veces requiere informar secretos de estado. 
A los profesores les preocupa que la prohibición de poseer materiales sediciosos perjudique la libertad académica. 
Las asociaciones religiosas y sociopolíticas temen que sus lazos con el mundo se vean afectados y que su existencia se vea amenazada si sus contrapartes en el extranjero son declaradas como subversivas en el resto de China. 
El pueblo de Hong Kong no rechaza toda la legislación sobre seguridad. 
Sólo exige que las leyes propuestas sean menos arbitrarias y que se reduzca su alcance. 
Pero las autoridades de gobierno meramente reiteran la rectitud política de las leyes antisubversivas propuestas. 
En uno de los ejemplos más desesperados y conocidos, Regina Ip, la Secretaria de Seguridad, atribuyó el ascenso de Hitler al poder a los defectos del funcionamiento de la democracia. 
El gobierno, da a entender, corregirá defectos similares. 
Los ardientes intercambios de declaraciones entre las autoridades y quienes se oponen a las leyes hicieron que muchos terminen por pensar que lo malo está, de hecho, en los detalles. 
Lo que ha surgido es una exigencia casi unánime de que el gobierno de Tung publique un borrador detallado de las leyes, para permitir otra ronda de consultas. 
El gobierno, bajo intensa presión de Beijing para promulgar la versión oficial, dice que esto es innecesario. 
Puesto que sus iniciativas para cambiar la ley a través de consultas han sido bloqueadas, el pueblo de Hong Kong se ha manifestado en las calles. 
En una manifestación 60,000 personas marcharon contra el Artículo 23, las mayores protestas en Hong Kong desde las manifestaciones pro-democracia de 1989. 
Una contramanifestación organizada por las fuerzas partidarias de China convocó a un número menor de personas. 
El gobierno aduce que tiene un amplio apoyo, pero las encuestas de opinión indican de manera consistente que la abrumadora mayoría del pueblo de Hong Kong se opone a la legislación. 
El periodo de consultas de tres meses antes que entre en vigor cualquier ley terminó en diciembre. 
¿Considerará el gobierno de Tung las visiones en conflicto, redactando nuevamente las leyes del Artículo 23? 
Dada la naturaleza no democrática del Consejo Legislativo, es casi seguro que el gobierno tendrá votos suficientes para aprobar casi cualquier ley que desee. 
Pero la gravedad de la situación actual va más allá de leyes particulares, no importa lo perniciosas que éstas puedan ser. 
Desdeñar a la opinión pública de manera tan directa tendrá más implicancias de largo alcance para el futuro de Hong Kong. 
En primer lugar, los repetidos fracasos de las políticas de Tung en los últimos cinco años han evaporado la confianza pública en su administración. 
Ignorar a la opinión pública en lo referido a un tema tan esencial como las leyes de seguridad sólo hará que la clase media se aleje aun más y profundizará una creciente crisis de legitimidad. 
Segundo, Hong Kong tiene una imagen internacional que mantener y a menudo en política internacional lo que se percibe es tan importante como lo que realmente ocurre. 
El resultado es que se ha deslucido la imagen de Hong Kong como una sociedad abierta y han surgido críticas desde las organizaciones de derechos humanos internacionales, el ambiente académico y los medios de comunicación mundiales. 
Este daño se hará permanente si se desoye completamente a quienes se oponen a las leyes sobre seguridad. 
Finalmente, Hong Kong representa una prueba para el modelo de "un país, dos sistemas" proclamado en 1997 y, por ende, de la factibilidad de que China aplique el mismo esquema a sus planes de reunificación para Taiwán. 
La actitud predominante en Taiwán hacia la reunificación es altamente escéptica; la aplicación de estrictas leyes sobre seguridad en Hong Kong difícilmente se verá como algo tranquilizador. 
El pueblo de Hong Kong ha hablado. 
Está esperando que lo escuchen. 
Una decisión miope por parte del gobierno de Tung tendrá graves repercusiones negativas no sólo en Hong Kong, sino en Taiwán y en todo el mundo. 
Todo gobernante con la mente clara debería estar preocupado acerca de la posibilidad de que un paso así pueda, en último término, generar más daño que beneficio para sus intereses. 


Acabar con el negocio del trabajo infantil 
NUEVA DELHI – En octubre de 1997, cuando los líderes globales se reunieron en Oslo para ver estrategias para acabar con el trabajo infantil, llegamos con una enorme ambición y un profundo compromiso de cambio. 
Buscamos proteger a los niños de la explotación y desarrollar “nuevas estrategias para eliminar el trabajo infantil en los niveles nacional, regional e internacional”, a través de mejores formas de colaboración y planificación. 
20 años después, es tiempo de preguntar cómo lo hemos hecho. 
No muy bien. 
Desde ese primer encuentro, el mundo ni siquiera ha reducido a la mitad la cantidad de niños trabajadores. 
En los últimos cinco años, la comunidad internacional ha podido reducir esta cifra en apenas 16 millones, el ritmo de reducción más lento en décadas. 
De los 152 millones de niños que trabajan hoy en día, cerca de 73 millones lo hacen en tareas que se consideran peligrosas. 
Incluso las “seguras” afectan su bienestar físico y sicológico hasta bien entrada la adultez. 
Peor, según los datos más recientes de la Organización Mundial del Trabajo, el mundo ha avanzado mínimamente en la protección de los grupos más expuestos al riesgo: los niños entre 5 y 11 años, y las niñas. 
El problema no es que no hayamos aprendido algo en nuestros cuatro encuentros globales (el más reciente se celebró en Buenos Aires este mes), sino que no hemos seguido nuestros propios consejos en el pasado y el presente. 
Incluso mientras hablamos ahora, hay perturbadores acontecimientos globales que han añadido un giro siniestro al tráfico y al trabajo infantil. 
Se suponía que este iba a ser el siglo del empoderamiento de los más marginados, pero en lugar de ello vemos la cara más perversa de la globalización, de la que los niños son víctimas una y otra vez. 
Debido a que los traficantes pueden medrar fácilmente en el caos, los niños de las zonas en conflicto son particularmente vulnerables. 
Por años, Siria ha sido un foco de atención debido a la horrible violencia a la que están sometidos sus menores, pero el aumento global de bandas organizadas deja en evidencia el riesgo que corren también los niños de Asia, África, América Latina y Europa. 
Para acabar con esta tendencia se requiere con urgencia una inversión coordinada en educación y seguridad donde sea que haya niños en riesgo: zonas en conflicto, campos de refugiados y áreas afectadas por desastres naturales. 
A menudo me pregunto cómo llegamos a este punto. 
A lo largo de los últimos 37 años, hemos rescatado con colegas más de 87.000 niños de trabajos forzados en la India, y a niñas de las que se había abusado tanto que habían perdido su capacidad de hablar. 
Hace poco rescatamos a niños de una fábrica de prendas de vestir en Nueva Delhi donde durante más de tres años habían sido obligados a sentarse y trabajar 20 horas al día en un sótano sin ventilación. 
Cuando los llevamos al Mukti Ashram, nuestro centro de rehabilitación de tránsito, muchos eran incapaces de caminar o incluso mirar al sol. 
Nos enorgullecemos de nuestros logros, pero la depravación de los seres humanos es una fuente de constante pesar. 
¿Cómo podemos poner fin a este sufrimiento de una vez por todas? 
Ciertamente los encuentros globales como el que recién concluyó tienen un papel que jugar, pero no basta con hablar. 
Los graves problemas a los que se enfrenta la humanidad solo se solucionarán una vez que los actores se conviertan en participantes plenos. 
Los éxitos alcanzados en salud pública son instructivos. 
Por ejemplo, hubo un tiempo en que enfermedades como la polio y la viruela mataban a millones de personas. 
A través de los esfuerzos coordinados de doctores, voluntarios, instituciones globales, gobiernos locales y la sociedad civil se las pudo eliminar. 
Una colaboración parecida se necesita para reducir el trabajo infantil. 
El primer lugar para comenzar son los sectores donde hay presencia de trabajo infantil, como la agricultura. 
Además de sólidos marcos legales, hay que crear fuertes mecanismos de rendición de cuentas para garantizar que en las cadenas de suministro no haya niños trabajando. 
He encontrado que, con los incentivos correctos, las empresas y los consumidores pueden convertirse en socios para erradicar el trabajo infantil. 
Un ejemplo de esta colaboración surgió de la industria de las alfombras en el sur de Asia, donde se explotaba a los niños sin compasión. 
Para obligar a que se produjera un cambio, lanzamos un movimiento para educar a los consumidores occidentales a fin de que pidieran a los propietarios de las fábricas de alfombras que se comportaran responsablemente. 
Esto llevó a la creación de una marca, GoodWeave, que certifica que en su fabricación no ha trabajado ningún niño. 
Desde ese momento, hace más de 20 años, el trabajo infantil en la industria de alfombras de la región ha descendido notablemente, desde cerca de un millón a unos 200.000. 
Los programas como estos ayudan, pero los cambios más importantes deben venir de iniciativas internacionales impulsadas por las Naciones Unidas. 
Para poner fin al círculo vicioso del trabajo infantil, el analfabetismo y la pobreza será necesario que las agencias intergubernamentales colaboren en torno a cada uno de los Objetivos de Desarrollo Sostenible que afectan directamente a los menores, como el Objetivo 8 (acabar con el trabajo forzado, la esclavitud moderna y el trabajo infantil), el Objetivo 4 (asegurar la educación para todos), el Objetivo 3 (acceso universal a la atención de salud) y el Objetivo 16 (poner fin a todas las formas de violencia hacia los niños). 
Para lograrlo, el Secretario General de la ONU António Guterres tendrá que canalizar más recursos para la mejora de las vidas infantiles. 
Su primera línea de acción debería ser llamar a los jefes de las agencias de la ONU y las organizaciones internacionales, así como a los líderes mundiales, a crear una agenda de iniciativas concertadas y coordinadas para proteger a los niños y jóvenes de todo el planeta. 
A fin de cuentas, solo la voluntad política podrá acabar con el frío cálculo del trabajo infantil. 
No podemos construir un mundo más pacífico y sostenible sin asegurar la libertad, seguridad y educación de cada niño. 
El trabajo infantil priva a los niños de las tres. 
A medida que atisbo qué camino seguiremos en el futuro, no puedo olvidar a una niña que conocí en Brasil, con las pequeñas manos horriblemente heridas y sangrantes por arrancar naranjas. 
Me hizo una sencilla preguntas que no pude responder: “¿Cómo puede el mundo disfrutar del zumo de estas naranjas si niños como yo tienen que sangrar para arrancarlas?” 
Es una pregunta que cada uno también debe hacerse. 

Microeconomía, macroeconomía, mesoeconomía y metaeconomía 
HONG KONG – En vista de la crisis que pesa sobre le economía y los mercados financieros mundiales, no es de extrañar que se esté haciendo un reexamen profundo de los principios de la economía moderna. 
Parece que las voces disidentes de la profesión están llegando por fin a un gran auditorio. 
Por ejemplo, el premio Nobel Ronald H. Coase se ha quejado de que la microeconomía esté llena de modelos de caja negra que no estudian las relaciones contractuales reales entre las empresas y los mercados. 
Señaló que, cuando los costos de transacción son bajos y los derechos de propiedad están bien determinados, unos contratos privados innovadores podrían resolver los problemas de actuaciones colectivas, como, por ejemplo, la contaminación, pero las autoridades dependen en gran medida de instrumentos fiscales, por la obsesión de los economistas con una teoría simplista de los precios. 
Otro premio Nobel, Paul Krugman, ha afirmado que a lo largo de los tres últimos decenios la macroeconomía ha sido en el mejor de los casos inútil y en el peor perjudicial. 
Sostiene que los economistas estuvieron ciegos ante el catastrófico fracaso de la macroeconomía, porque confundieron la belleza o la elegancia de los modelos teóricos con la verdad. 
Tanto Coase como Krugman lamentan la desatención del patrimonio de su profesión –una tradición que se remonta al menos hasta Adam Smith– que valoraba las teorías grandiosas y unificadoras de la economía política y la filosofía moral. 
La obsesión contemporánea con modelos reduccionistas y mecánicos parece haber conducido la profesión de la teoría a la ideología, con lo que se ha desconectado de la economía real. 
La sencillez y elegancia de los modelos microeconómicos y macroeconómicos los hace útiles para explicar el mecanismo de los precios y el equilibrio o desequilibrio de las variables económicas agregadas fundamentales, pero ninguno de los dos modelos puede describir ni analizar el comportamiento real de los participantes principales en los mercados. 
Por ejemplo, la teoría de manual de la empresa no examina la estructura de los contratos empresariales y delega el estudio de los activos, las obligaciones, los ingresos y los gastos en la “contabilidad”. 
¿Cómo se pueden entender las empresas sin examinar los contratos empresariales que agrupan a los interesados –es decir, sus accionistas, banqueros, proveedores, clientes y empleados– cuyas complejas relaciones se manifiestan en los balances y las corrientes de transacciones de las empresas? 
Al centrarse en las corrientes de producción y consumo, las cuentas nacionales agrupan o expresan en cifras netas dichos datos, con lo que pasan por alto la importancia de la financiación, el apalancamiento y las fragilidades de los balances. 
De hecho, los habituales modelos microeconómicos y macroeconómicos actuales son insuficientes para explorar las dinámicas y complejas relaciones entre los seres humanos, las instituciones y la naturaleza en nuestra economía real. 
No responden las preguntas que Paul Samuelson consideró fundamentales para la economía –qué, cómo y para quién son los bienes y servicios producidos, distribuidos y vendidos– y raras veces se ocupan del “dónde” y del “cuándo”. 
La división de la economía en macroeconomía (el estudio de los resultados, la estructura, el comportamiento y la adopción de decisiones económicos en los niveles, nacional, regional y mundial) y la microeconomía (el estudio de la asignación de recursos por los hogares y las empresas) es fundamentalmente incompleta y engañosa, pero hay al menos otras dos divisiones en la economía que se han desatendido: la mesoeconomía y la metaeconomía. 
La mesoeconomía estudia los aspectos institucionales de la economía que no captan la microeconomía y la macroeconomía. 
Al presuponer una competencia perfecta, una información completa y costos nulos de transacción, la economía neoclásica prescinde de instituciones como los tribunales, los partidos y las religiones para abordar los problemas económicos que las personas, las empresas y los países afrontan. 
En cambio, los economistas Kurt Dopfer, John Foster y Jason Potts han formulado una teoría macro-meso-microeconómica de la economía evolutiva en la que “un sistema económico es una población, una estructura y un proceso de normas”. 
El rasgo más importante de un marco mesoeconómico es el de estudiar la red real de contratos, oficiales u oficiosos, en las familias, las empresas, los mercados y las instituciones sociales y civiles. 
Hacerlo brinda una vinculación natural entre la microeconomía y la macroeconomía, porque habitualmente las normas y las instituciones del nivel microeconómico entrañan consecuencias macroeconómicas. 
La metaeconomía va aún más lejos, al estudiar aspectos funcionales más profundos de la economía, entendida como un complejo e interactivo sistema vivo y holístico. 
Formula preguntas como las de por qué una economía es más competitiva y sostenible que otras, cómo y por qué las estructuras que rigen las instituciones evolucionan y cómo es que China desarrolló cuatro cadenas de distribución en materia de servicios gubernamentales, finanzas, infraestructuras y manufactura en un período tan corto de tiempo. 
Para estudiar los profundos principios ocultos tras el comportamiento humano, la metaeconomía nos obliga a adoptar un planteamiento abierto, sistémico y evolutivo y reconocer la economía real como un complejo sistema vivo dentro de otros sistemas. 
Es difícil, porque las estadísticas oficiales calibran mal –o simplemente no tienen en cuenta– muchas de las normas y prácticas ocultas de la economía real. 
Por ejemplo, los cálculos del PIB pasan por alto actualmente los costos de la substitución de los recursos naturales, la contaminación y la destrucción de la diversidad biológica. 
Además, es más común en la política pública dar por sentado que lo que no es fácil de calcular estadísticamente es insignificante o no existe. 
Los análisis estáticos, lineales y cerrados aplicados a sistemas abiertos, no lineales, dinámicos e interconectados han de resultar por fuerza erróneos e incompletos. 
El economista británico Fritz Schumacher entendió que las instituciones humanas, como estructuras complejas regidas de forma dinámica, requieren análisis sistémicos. 
Definió la metaeconomía como la humanización de la economía teniendo en cuenta el imperativo de un medio ambiente sostenible; así, incluyó elementos de filosofía moral, psicología, antropología y sociología que transcienden los límites de la obtención del máximo beneficio y la racionalidad individual. 
Asimismo, Eric Beinhocker, en el recién creado Instituto para el Nuevo Pensamiento Económico propugna una “nueva forma de ver y entender el mundo económico”. 
Ese planteamiento requiere la incorporación de la psicología, la antropología, la sociología, la historia, la física, la biología, las matemáticas, la informática y otras disciplinas que estudian sistemas adaptativos complejos. 
Creemos que el marco de la “micro-macro-meso-metaeconomía” –lo que llamamos “sistemanomía”– es una forma más completa de analizar las economías humanas, entendidas como complejos sistemas vivos que evolucionan dentro de complejos sistemas naturales en transformación. 
Se trata de un marco particularmente útil para analizar la evolución de economías antiguas, pero que están volviendo a ascender, como, por ejemplo, las de China y la India, que son lo suficientemente grandes para tener repercusiones profundas en otras economías y en el medio ambiente natural. 

Nuevas sacudidas en las finanzas y el comercio mundial 
PALO ALTO – Ahora que la economía global y la de Estados Unidos están en las primeras etapas de la recuperación posterior a la recesión, quedan preguntas serias sobre la fuerza y sostenibilidad de esa recuperación. 
Además de las tradicionales preocupaciones relacionadas con el ciclo empresarial, hay una larga lista de tensiones políticas que amenazan con frenar el crecimiento, incluyendo: 1) el proteccionismo; 2) las monedas; 3) las estrategias de salida de los estímulos monetarios y fiscales; y 4) la explosión de la deuda pública. 
La recuperación de las recesiones profundas suele ser fuerte – la economía estadounidense se recuperó de otras dos recesiones profundas posteriores a la Segunda Guerra Mundial con crecimientos anuales reales de más del 6% durante tres años. 
Pero nadie prevé un crecimiento similar esta vez porque las recuperaciones de las crisis financieras generalmente son lentas y dolorosas. 
Vale la pena recordar las dimensiones reales de la Gran Depresión de los años treinta, con la que los políticos comparan esta recesión para justificar una enorme intervención del gobierno. 
De 1929 a 1933, el PIB real de los Estados Unidos cayó 30% y la tasa de desempleo llegó casi al 25%, mientras que la depresión misma duró más de una década - todas esas cifras son múltiplos grandes de la caída reciente y del deterioro algo mayor que la intervención ayudó a evitar. 
Los errores de política, que incluyeron aumentos de impuestos, malas decisiones del banco central y una ola global de proteccionismo (en la que destacó el arancel Smoot-Hawley de Estados Unidos) convirtieron una recesión profunda en la Gran Depresión. 
No debemos repetir esos errores ahora. 
Mientras los líderes mundiales aumentan los recursos del FMI e intentan coordinar la regulación financiera internacional, las tensiones comerciales y de divisas crecen. 
El presidente francés, Nicolas Sarkozy, y el primer ministro chino, Wen Jiabao, denuncian el proteccionismo estadounidense. 
Mientras tanto, no ha habido prácticamente ningún avance para reiniciar la Ronda de Doha de reformas comerciales globales. 
Cuando no hay avances, las barreras no arancelarias crecen como mala hierba en respuesta a las presiones internas. 
También están aumentando las tensiones por las divisas. 
Dada la expansión de la hoja de balance de la Reserva Federal de los Estados Unidos, su compra de bonos del Tesoro a largo plazo, el historial de la Reserva de aumentar las tasas de interés tarde y lentamente y la explosión de la deuda pública estadounidense, existe el temor de que al final se dé una monetización de esa deuda y de una futura inflación. 
Actualmente, el riesgo de inflación a corto plazo en las economías avanzadas es pequeño. La inflación básica disminuirá, tanto en la zona del euro como en Estados Unidos, y el problema de Japón será la deflación. 
Pero sí hay riesgo de inflación en algunas economías emergentes, incluidas la India y China, cuyo gobernador del banco central, Zhou Xiaochuan, sugiere considerar una canasta de divisas para sustituir al dólar como divisa de reserva mundial. 
A la inversa, el presidente estadounidense, Barack Obama, promete “endurecer la posición hacia la divisa China”, y el congreso de Estados Unidos está considerando una medida para obligar a la Tesorería de su país a calificar a China como manipuladora de divisas, lo que allanaría el camino para imponer aranceles de represalia. 
Pero el superávit comercial de China con los Estados Unidos no se debe principalmente a la subvaluación de su moneda. 
El enorme crecimiento de los desequilibrios de cuenta corriente a nivel mundial aumentó los problemas que condujeron a la crisis financiera. 
En efecto, el superávit en el Asia en desarrollo, Japón y el Medio Oriente se disparó de menos de 200 mil millones de dólares en 2001 a más de 1 billón de dólares en 2008, mientras que el déficit de los Estados Unidos y Europa aumentó de 425 mil millones de dólares a más de 900 mil millones. 
Por lo tanto, lo último que se necesita en la economía mundial es una guerra comercial. 
El euro no sólo ha estado inestable recientemente, sino que algunos cuestionan ahora su viabilidad a largo plazo. 
Al hacer un balance, el euro ha sido un éxito, pero contrarresta los beneficios de la transparencia de precios y la reducción de los costos de las transacciones con una pérdida de políticas monetarias independientes y un amortiguador de ajuste de divisas. 
Como ya no hay divisas distintas que ajustar, el único amortiguador que queda es la migración de la fuerza de trabajo a las zonas con menor desempleo –por ejemplo, de Europa meridional a Europa septentrional. 
Esa migración es más fácil en los Estados Unidos que en la zona del euro o incluso dentro de los países europeos. 
De ese modo, los países de la periferia de la UE –Portugal, Italia, Grecia y España—que tienen grandes deudas públicas y déficit de cuenta corriente, se enfrentan a una situación de salarios reales más bajos y desempleo elevado durante algún tiempo. 
El mayor riesgo sistémico para la economía global, mucho mayor que el que se relaciona con cualquier institución financiera, es la explosión de la deuda pública. 
El FMI pronostica que para 2014 el coeficiente deuda-PIB de los Estados Unidos aumentará al 85% (lo que ha provocado que la agencia calificadora Moody amenace con reducir la calificación de los bonos estadounidenses) y al 82% en Alemania, al 85% en Francia, al 126% en Italia y al 144% en Japón. 
A medida que la recuperación continúe, esta deuda del sector público desplazará cada vez más el endeudamiento del sector privado, los gobiernos locales y los países en desarrollo. 
Es probable que la incertidumbre sobre la deuda provoque inestabilidad política debido a aumentos de los impuestos y recortes del gasto, y por lo tanto, volatilidad en los mercados financieros. 
Peor aún, los altos niveles de deuda pública, al igual que los impuestos elevados, causan serios problemas para el desempeño económico. 
El FMI calcula que por cada aumento de 10 puntos porcentuales en el coeficiente deuda-PIB, el crecimiento a largo plazo disminuye un cuarto de punto porcentual. 
Dicho de otra forma, el aumento previsto de los coeficientes de deuda podría reducir el crecimiento anual a largo plazo en 0.6 puntos porcentuales en la zona del euro, en casi un punto porcentual en los Estados Unidos, en más de un punto porcentual en el Reino Unidos y en 1.3 puntos porcentuales en Japón. 
Reducir las tasas de crecimiento en 40-70% es sin duda una receta para conseguir sociedades estancadas con crecimiento insuficiente para satisfacer los deseos privados y las necesidades públicas. 
Además, dicha desaceleración arruinaría al mundo en desarrollo, porque un desempeño más débil en las economías avanzadas reduciría el crecimiento de los mercados de exportación. 
Estas sacudidas en el sistema financiero internacional son graves y deben contenerse. 
Un período prolongado de crecimiento lento provocado por una deuda pública inflada sería equivalente a sufrir un cáncer prolongado después del ataque cardiaco del que acaban de salir nuestras economías. 
La prevención comienza frenando las fricciones comerciales y diseñando estrategias de salida monetarias y fiscales posteriores a la crisis razonables más pronto que tarde. 

Tomar la ofensiva contra la tuberculosis 
SOLNA, SUECIA – La tuberculosis es una de las enfermedades más letales del mundo. 
Solamente en 2013 causó más de 1,5 millones de muertes y un quinto de las defunciones de adultos en los países de bajos ingresos. 
Si bien está disminuyendo la estimación de personas que la contraen cada año, el ritmo de decrecimiento ha sido muy lento. 
Y la tendencia podría revertirse, si se considera la creciente prevalencia de la TBC resistente a múltiples medicamentos. 
Sin embargo, hoy el mundo tiene una estrecha ventana de oportunidad para erradicarla. 
Para aprovecharla será necesario el rápido desarrollo y diseminación de herramientas de diagnóstico eficaces, tratamientos con nuevos medicamentos y vacunas novedosas, e iniciativas para asegurar que los sistemas sanitarios cuenten con el equipamiento para brindar la atención adecuada. 
No será una tarea fácil. 
La buena nueva es que la comunidad internacional parece muy dispuesta a actuar. 
La Estrategia Global contra la TBC de la Organización Mundial de la Salud para después de 2015, apoyada por la Asamblea Mundial de la Salud en mayo de 2014, apunta a erradicarla para el año 2035. 
Los Objetivos de Desarrollo Sostenible (ODS), que los 193 estados miembros de la ONU adoptarán formalmente en septiembre, prevén alcanzar este objetivo cinco años antes. 
Para limitar el desarrollo y la propagación de la TBC resistente a los medicamentos se requiere una iniciativa global de dos vías: asegurar la detección temprana y el tratamiento adecuado de los pacientes con TBC sensible a los medicamentos, y encontrar nuevas maneras de tratar a los pacientes infectados con cepas resistentes. 
El problema es que las herramientas que existen en la actualidad para el diagnóstico, el tratamiento y la prevención de esta enfermedad tienen serias limitaciones. 
Para comenzar, no hay una prueba de diagnóstico rápido en el punto de atención. 
En los países de bajos ingresos, la forma de diagnóstico predominante es la observación microscópica de muestras de saliva, un método obsoleto que no logra detectar la TBC en cerca de la mitad de los pacientes infectados, con una tasa de éxito incluso menor en el caso de los niños pequeños y pacientes coinfectados con VIH. 
De hecho, no más de uno de cada diez niños con TBC se diagnostican mediante microscopía de saliva. 
Más aún, para los pacientes con TBC farmacorresistente, el tratamiento con los medicamentos disponibles en la actualidad logra su objetivo solamente la mitad de las veces, incluso en las mejores condiciones. 
Y el proceso terapéutico es complicado: dura al menos dos años e implica hasta 14.600 pastillas y cientos de inyecciones, con serios efectos secundarios. 
Necesitamos con urgencia fármacos con mecanismos novedosos, no solo para tratar la TBC multirresistente, sino también para acortar el tiempo de tratamiento de la TBC sensible a los medicamentos. 
En este aspecto hay algunas novedades promisorias: hace poco la Bedaquilina se convirtió en el primer medicamento contra la TBC en ser aprobado por la Administración de Alimentos y Fármacos de Estados Unidos en 40 años. 
Pero todavía tiene que demostrar su capacidad de tratar con eficacia la TBC farmacorresistente, y existen muy pocas otras opciones. 
En el ámbito de la prevención se dan problemas similares. 
La vacuna Bacillus Calmette-Guérin (BCG), única disponible para esta enfermedad y el principal pilar para la prevención, solo tiene una eficacia parcial. 
De hecho, si bien protege a los niños de las principales formas de la enfermedad, no lo hace para la variante más común, que es la pulmonar, por lo que ha tenido poca incidencia en la reducción de la cantidad de casos de TBC. 
Y si bien varias nuevas posibles vacunas han pasado las pruebas clínicas preliminares, la BCG seguirá siendo la única disponible en los años venideros. 
Está claro que los retos son formidables, pero retroceder no es una opción si se piensa en los millones de vidas que hay en juego. 
A fin de cuentas todo se reduce a la investigación, como lo reconoce la estrategia global de la OMS. 
Sin embargo, elevar la inversión en tratamientos y herramientas de diagnóstico para la TBC cuesta mucho más dinero que el asignado. 
De los 1,73 mil millones de euros (2 mil millones de dólares) que, se estima, son necesarios cada año para investigación y desarrollo, sólo se invirtieron 589 millones de euros en 2013. 
Para empeorar las cosas, la muy importante financiación de donantes (cuyo número es muy escaso, principalmente entidades de gobierno y grupos filantrópicos de países de la OCDE) se redujo en cerca de un 10% el año pasado. 
En la actualidad, un solo donante, la Fundación Bill y Melinda Gates, financia más del 25% de la investigación de nuevas herramientas para combatir la TBC. 
En cuanto al sector privado, las farmacéuticas se han ido retirando de la investigación para la TBC, como parte de una tendencia general que prefiere el desarrollo de nuevos fármacos contra enfermedades crónicas en lugar de medicamentos antiinfecciosos. 
Pfizer abandonó la investigación de la TBC en 2012, seguida por AstraZeneca en 2013 y Novartis el año pasado. 
Para cerrar la brecha de financiación y poner fin al azote de la TBC será necesario el involucramiento de más y diversos donantes. 
Si el sector privado no está dispuesto a asumir su parte, dependerá de los gobiernos comprometerse de manera sostenida (a través de aportes directos e iniciativas para crear los incentivos adecuados) para lograr la meta del ODS que han acordado. 
En resumen, la erradicación de la epidemia de TBC presupone iniciativas para asegurar que los sistemas sanitarios tengan la capacidad de prestar la atención adecuada. 
Y para ello es necesario el rápido desarrollo y diseminación de nuevas herramientas, entre las que se cuentan pruebas de diagnóstico rápido en el punto de atención, fármacos seguros y de acción rápida, y una vacuna eficaz. 

Si los niños sufren, sufre el país 
NUEVA YORK – Los niños son el recurso más importante de todos los países. 
Es así no sólo moralmente, sino también económicamente. 
Invertir en la salud, la educación y las aptitudes de los niños ofrece los mayores rendimientos económicos a un país. 
Un nuevo estudio del Fondo de las Naciones Unidas para la Infancia (UNICEF) muestra qué países de ingresos elevados están actuando bien a la hora de hacer esas inversiones y cuáles lo hacen deficientemente. 
El informe, Child Well-Being in Rich Countries (“El bienestar de los niños en los países ricos”), adopta una concepción holística de la situación de los niños en los Estados Unidos, el Canadá y Europa: 29 países en total. 
Los países que ocupan los primeros puestos en la clasificación, aquellos en los que los niños disfrutan de las mejores condiciones, son las socialdemocracias de la Europa occidental. 
Los Países Bajos encabezan la lista, seguidos de Noruega, Islandia, Finlandia, Suecia y Alemania. 
Entre los últimos puestos, nos encontramos con una gran sorpresa: los Estados Unidos, la economía mayor y más rica del mundo, ocupan el puesto 26º, seguidos de tres países mucho más pobres: Lituania, Letonia y Rumania. 
Francia y el Reino Unido se encuentran en el medio. 
El estudio evalúa el bienestar de los niños en cuanto a las condiciones materiales (relacionadas con los niveles de ingresos de los hogares), la salud y la seguridad, la educación, el comportamiento peligroso (como, por ejemplo, un consumo excesivo de alcohol) y el medio físico, incluidas las condiciones de las viviendas. 
Aunque el estudio se limita a los países de ingresos elevados, los gobiernos nacionales –e incluso las ciudades– de otras partes del mundo deberían imitarlo para analizar el bienestar de sus niños. 
Los desfases entre los países de la Europa septentrional y los Estados Unidos son los más reveladores. 
Los países de la Europa septentrional prestan en general apoyo económico a las familias para velar por que se críe a todos los niños en condiciones decorosas y ejecutan programas sociales ambiciosos para proporcionar servicios de guardería y enseñanza preescolar, primaria y secundaria de la mayor calidad. 
Además, todos los niños están bien cubiertos por sistemas de atención de salud eficaces. 
Los EE.UU,, con su ideología individualista y de mercado libre, son muy diferentes. 
No hay demasiado apoyo económico a las familias. 
Los programas estatales brindan supuestamente una red de seguridad social, pero los políticos son, en realidad, indiferentes en gran medida al bienestar de los pobres, porque éstos acuden en menor número a votar y no financian las costosas campañas para las elecciones del país. 
De hecho, la documentación indica claramente que los políticos de los EE.UU. suelen escuchar y responder sólo a sus electores ricos. 
La supuesta red de seguridad ha sufrido las consecuencias consiguientes, como los pobres de los Estados Unidos. 
Las diferencias entre las democracias sociales y los EE.UU. resultan evidentes en una categoría tras otra. 
En las socialdemocracias, menos del diez por ciento de los niños crecen en una pobreza relativa (es decir, hogares con menos de la mitad de los ingresos medios del país). 
En los EE.UU., la tasa de pobreza relativa supera el 20 por ciento. 
Los niños americanos sufren mucho más de un peso inferior al normal al nacer (señal de gran peligro para la vida posterior), de obesidad en las edades de 11, 13 y 15 años y de tasas muy elevadas de fecundidad en la adolescencia. 
Hay unos 35 nacimientos por cada 1.000 muchachas de entre 15 y 19 años de edad, frente a una cifra inferior a diez por mil en los países de la Europa septentrional. 
Asimismo, los niños de los EE.UU. afrontan mucha más violencia en la sociedad que los niños de los demás países de ingresos elevados. 
Puede no ser de extrañar, pero es doblemente preocupante, porque la exposición de los niños a la violencia es una amenaza grave para su desarrollo físico, emocional y cognoscitivo. 
Las tasas de homicidio en los EE.UU. son unas cinco veces mayores que en la Europa septentrional. 
Un aspecto fascinante del estudio del UNICEF es su utilización de lo que ahora se llama "bienestar subjetivo”, que consiste en preguntar a las personas directamente por la satisfacción sobre su vida. 
Ha habido muchos estudios recientes del bienestar subjetivo de los adultos en todo el mundo, pero no conozco investigaciones comparables en las que se preguntara directamente a los niños por su sensación de bienestar: pregunta muy inteligente, por cierto. 
A ese respecto, la documentación indica que los niños de la Europa septentrional agradecen en general sus notables ventajas. 
Se pidió a los niños que calificaran la “satisfacción sobre su vida” dentro de una escala de 0 a 11. 
En los Países Bajos, un notable 95 por ciento de los niños la calificó con seis o más. 
En los EE.UU. la proporción es muy inferior, en torno al 84 por ciento. 
Esas calificaciones subjetivas están también en estrecha correlación con la calidad comunicada por los niños de sus relaciones con sus semejantes y sus padres. 
Un 80 por ciento, más o menos, de los niños de los Países Bajos informaron de que sus compañeros de clase eran “amables y [estaban] dispuestos ayudar”, frente a tan sólo el 56 por ciento de los niños americanos. 
Los costos para los EE.UU. de permitir que tantos de sus niños crezcan en la pobreza, con mala salud, con escuelas y viviendas deficientes son asombrosos. 
Una proporción escandalosa de ellos acaba pasando un tiempo en la cárcel, en particular en el caso de los niños pobres de color. 
Incluso los afortunados que no caen en la trampa del enorme sistema carcelario de los Estados Unidos con frecuencia acaban desempleados e incluso inempleables, por carecer de las aptitudes necesarias para conseguir y conservar un empleo decoroso. 
Los americanos están ciegos ante esos errores desastrosos en parte por una larga historia de racismo, además de una fe equivocada en un “indvidualismo elemental”. 
Por ejemplo, algunas familias blancas se han opuesto a la financiación pública de la educación, porque creen que el dinero de sus impuestos va destinado desproporcionadamente a ayudar a los estudiantes más pobres y de color. 
Sin embargo, el resultado es el de que todo el mundo pierde. 
Las escuelas obtienen resultados deficientes; la pobreza sigue siendo elevada y las altas tasas consiguientes de desempleo y delincuencia imponen enormes costos financieros y sociales a la sociedad de los EE.UU. 
Las conclusiones del UNICEF son convincentes. 
Los altos ingresos nacionales no son suficientes para garantizar el bienestar de los niños. 
Las sociedades que tienen un profundo compromiso con la igualdad de oportunidades para todos sus niños –y que están dispuestas a invertir fondos públicos para beneficiarlos– acaban obteniendo unos resultados mucho mejores. 
Todos los países deberían comparar las condiciones de sus jóvenes con las comunicadas por el UNICEF y utilizar los resultados para que contribuyan a destinar una inversión mayor al bienestar de sus niños. 
Nada puede ser más importante para la salud y la prosperidad futuras de cualquier sociedad. 

Una nueva visión para el Banco Mundial 
LIMA – Ministros de economía, funcionarios de los bancos centrales y economistas especialistas en desarrollo se están reuniendo en Lima, Perú, para el encuentro anual del Banco Mundial, donde el debate se centrará en la adecuación de su agenda a nuestro cambiante mundo. 
Que el evento se lleve a cabo en un país en vías de desarrollo representa un cambio bienvenido respecto de su sede habitual en Washington D. C. Ahora, el Banco debiera hacer algunos otros cambios importantes: reformular su misión y ocuparse de nuevas tareas, al tiempo que su mayor accionista, Estados Unidos, reconsidera su papel en la organización. 
Indudablemente, la misión actual del Banco Mundial –poner fin a la pobreza extrema en una generación e impulsar la prosperidad compartida–, es importante. 
Pero, reformulando esa misión para enfatizar el apoyo a la búsqueda del crecimiento inclusivo y sostenible por parte de los gobiernos miembros, el banco podría lograr resultados aún más beneficiosos. 
Un enfoque de ese tipo reflejaría y reforzaría los recientemente adoptados Objetivos de Desarrollo Sostenible (ODS), que orientarán los esfuerzos en pos del desarrollo mundial hasta 2030. 
Y, lejos de excluir a la actual meta de poner fin a la pobreza, adoptaría la reducción de la pobreza como el resultado de la construcción de sociedades estables y prósperas, en las que los ciudadanos, con sus impuestos, podrían y desearían financiar a estados capaces y receptivos que cumplirían normas mundiales acordadas. 
Esa misión reformulada alinearía más al Banco Mundial con la visión original de sus fundadores: una «cooperativa de crédito mundial» que genere beneficios para todos sus miembros a través de la acción colectiva. 
Esa visión se basó en una idea simple y brillante: pedir prestado con la garantía del capital seguro de los miembros acreedores (en esa época, principalmente EE. UU.) y prestar a los miembros cuyo capital de inversión es escaso cuando la rentabilidad sería elevada. 
La idea aprovechó la externalidad positiva asociada con que los costos del endeudamiento pueden ser tan bajos como los que amerita el riesgo crediticio de cualquiera de los acreedores (o menores). 
El regreso a esa dinámica original sería bueno para todos, desde los países acreedores (que se beneficiarían gracias a un sistema global más estable) hasta los deudores (cuyas economías disfrutarían un crecimiento y una reducción de la pobreza mayores). 
Además, rediseñar la misión del Banco Mundial de esta manera aprovecha la ventaja comparativa particular del Banco frente a docenas de organismos de asistencia bilateral y cientos de organizaciones no gubernamentales que trabajan en los países en vías de desarrollo. 
Esto hace que la participación del Banco resulte especialmente valiosa. 
El Banco Mundial cuenta con conocimiento y experiencia en sectores tan diversos como los de infraestructura, agricultura, salud, educación, pensiones y regulación financiera. 
Tiene capacidad para implementar diversos instrumentos de financiamiento y orientados a compartir los riesgos, para apoyar tanto la inversión privada como la pública. 
Y su personal posee conocimientos incomparables sobre cada país, que incluyen perspicacia sobre las dificultades de las políticas locales que a veces inhiben las reformas necesarias para garantizar la rentabilidad de la inversión. 
Al adaptar su misión a las necesidades del siglo XXI, el Banco Mundial también debiera asumir la responsabilidad de proporcionar bienes públicos globales relevantes para el desarrollo. 
Hoy día, los mayores riesgos para las sociedades estables y prósperas –como el sostenido cambio climático, las incontenibles pandemias y el aumento de la resistencia antimicrobiana– son de naturaleza mundial y, por lo tanto, deben ser encarados en forma colectiva. 
Dado que la rentabilidad de la inversión en bienes públicos globales relevantes para el desarrollo es colectivamente elevada, pero resulta limitada en cada país, se trata de un área ideal en la cual el Banco Mundial puede enfocarse en el rol de cooperativa global. 
Específicamente, el Banco debiera convertirse en uno de los principales impulsores para promover las inversiones que fomenten la sostenibilidad ambiental; apoyar la investigación en agricultura, salud y energías limpias; y obtener y analizar datos económicos y sociales. 
Por supuesto, no es necesario que asuma la responsabilidad de proporcionar todos estos bienes públicos, pero puede ayudar a fijar prioridades, captar y canalizar fondos, y evaluar el impacto de las inversiones relevantes. 
Para lograr el éxito, el Banco deberá ampliar sus herramientas más allá de los créditos para países específicos, el instrumento clave en el cual ha confiado durante siete décadas. 
Para ello, necesita un mandato claro de los países miembros, así como nuevos instrumentos para la asistencia financiera y técnica orientados a la provisión de bienes públicos globales relevantes para el desarrollo. 
El último cambio interno que debe tener lugar involucra a tan solo uno de sus miembros: EE. 
UU. Durante el último medio siglo, ese país ha sido un supervisor razonablemente bueno de la estabilidad internacional: una suerte de bravucón benévolo que actuó en pos del beneficio colectivo. 
Pero, aunque EE. UU. continúa siendo una superpotencia económica y militar, otros países están acortando la distancia rápidamente. 
Y EE. UU. no parece dispuesto a darles lugar, como lo demuestra su resistencia al establecimiento del Banco Asiático de Inversión para Infraestructura liderado por China. 
EE. UU. debe reconocer que, aunque continúa siendo poderoso en el mundo, debe liderar más a través de la influencia y la persuasión y menos ciñéndose a las reglas y costumbres fijadas hace 70 años, cuando era, a todo efecto práctico, el único acreedor que respaldaba la creación de las nuevas instituciones internacionales de financiamiento. 
Así que, esta semana en Lima, la discusión sobre la salud económica de China y el cronograma de la Fed para elevar las tasas de interés deberá estar acompañada por un debate genuino sobre la necesidad de estos tres cambios. 
Con la reformulación de su misión, una agenda actualizada y un EE. UU. más inclusivo, el Banco estaría bien posicionado para desempeñar un papel fundamental en pos del tipo de desarrollo que el mundo necesita en la actualidad. 

Un mundo nuevo con menos orden 
Al examinar retrospectivamente las revoluciones que sacudieron a Europa y el mundo hace quince años este mes, debemos alegrarnos de lo conseguido -libertad, democracia y superación de la división existente en Europa durante cuarenta años-, pero también debemos hacer balance de las oportunidades desaprovechadas tras el pacifico fin de la guerra fría. 
En última instancia, el fin de la guerra fría se debió a la revolución que estaba en marcha en la Unión Soviética. 
Pero las políticas prodemocráticas de glasnot y perestroika que saqué a la luz a mediados del decenio de 1980 no surgieron por generación espontánea. 
Procedían de las reformas de Nikita Jrushchev en los decenios de 1950 y 1960 y de las de Alexei Kosygin más adelante. 
Muchos consideran ahora aquellos esfuerzos para "renovar" el sistema socialista -para hacer que redundara en beneficio del pueblo en realidad- condenados al fracaso desde el principio, pero aquellas primeras reformas fueron, en realidad, más difíciles de emprender que las que yo lancé en los decenios de 1980 y 1990. 
Durante mi presidencia, teníamos que alimentar una atmósfera democrática, pero sólo fue posible porque el miedo había dejado de ser abrumador. 
También intentamos reducir la carrera de armamentos y abordar otros sectores de conflicto entre el Este y el Oeste. 
Pero el Muro de Berlín siguió existiendo, erguido en el corazón de Europa como símbolo de división. 
Cuando el Canciller Helmut Kohl y yo hablamos de ello en julio de 1989, nos pareció que no había llegado el momento de poner fin a la división de Alemania. 
Coincidimos en que el desmantelamiento del Muro sería probablemente una cuestión por resolver en el siglo XXI. 
Naturalmente, el pueblo alemán adoptó otra decisión: tomó la Historia en sus manos al insistir en el desplome del Muro. 
El resto de la Europa central y oriental se apresuró a seguir su ejemplo, al derribar los obstáculos a su propia libertad. 
Mi concepción de mi papel como Presidente soviético me obligó a no intervenir. 
Consideré que no podía abrir nuestro país y al tiempo imponer mis dictados a los otros. 
De hecho, desde mi primera aparición como Secretario General de la URSS, en el entierro de mi predecesor, Constantin Chernyenko, dije que cada país debía ser responsable de su política. 
De modo que la caída del Muro de Berlín, menos de un decenio después, fue consecuencia de esas ideas. 
(Pero, incluso en eso, mis ideas y políticas no eran novedosas: en 1955 Jrushchev habló -aunque en un contexto diferente- de unir las dos Alemanias.) 
Mi misión, tal como la concebí, era la de la de velar por la recuperación pacífica por parte de la Europa central y oriental de su soberanía plena con un mínimo de interferencia soviética. 
Para sorpresa y alegría del mundo, los cambios se produjeron, en efecto, pacíficamente en casi todos los sitios. 
Pero, ¿tuvo el fin de la guerra fría como única consecuencia la de hacer del mundo un lugar más peligroso... caracterizado por el terrorismo, la inseguridad, la incertidumbre y un aumento de las desigualdades en materia de riqueza? 
Mi respuesta consiste en recordar los terrores que entrañaba la guerra fría. 
La amenaza de un Armageddon nuclear era real con los tres billones de dólares gastados en la carrera de armamentos que se podrían haber dedicado a ayudar a los pobres del mundo. 
Por otra parte, se desaprovechó la oportunidad de crear un mundo posterior a la guerra fría más seguro. 
En el decenio de 1980, cuando acabó la confrontación comunista-capitalista, existió la posibilidad de crear un "nuevo orden mundial", pero el hundimiento de la Unión Soviética impidió un acuerdo negociado de ese nuevo orden. 
A consecuencia de ello, en la posterior aceleración de la mundialización no ha habido nadie que llevara el timón... y, por tanto, ha carecido de los medios para aplicar una nueva concepción con vistas a la creación de un mundo mejor. 
Nosotros, los rusos, tenemos, evidentemente, la mayor responsabilidad por el hundimiento de la URSS, pero también se deben pedir cuentas a los Estados Unidos. 
Cuando llegó el cambio, en lugar de seguir un proceso democrático lento, Rusia substituyó de la noche a la mañana su desacreditado modelo comunista con un plan concebido en Harvard que también era inadecuado para el país. 
Con el tiempo, ese plan puso el país patas arriba. 
No fue una conspiración encabezada por los Estados Unidos, pero el desplome de la Unión Soviética vino bien a los Estados Unidos. 
Este país se vio a sí mismo como vencedor de la guerra fría y los vencedores son, al parecer, quienes imponen las reglas del juego. 
La guerra del Iraq lo demuestra: se está imponiendo un nuevo imperio americano. 
El vencedor de la guerra fría espera ahora que otras naciones acepten su concepción de la superioridad moral. 
Por desgracia, ese tipo de pensamiento antiguo crea más crisis de las que puede resolver. 
De hecho, las políticas unilaterales nunca pueden triunfar en un mundo mundializado y caracterizado cada vez más por preocupaciones compartidas que por intereses nacionales. 
De modo que, quince años después de la caída del Muro de Berlín, el mundo sigue necesitando más que nunca un nuevo pensamiento. 
Necesitamos un nuevo orden mundial que beneficie a todos, una sociedad civil mundial que contribuya a la lucha contra el terrorismo. 
Sabemos que los bombardeos y las operaciones especiales por sí solos no nos harán más seguros, porque debemos luchar contra la pobreza que alimenta el terrorismo. 
No es una tarea fácil. 
Al contrario, como en 1989, afrontamos una urgente necesidad de cambio y dirección responsable. 

Nuevo año y la misma crisis 
DAVOS – Las medidas adoptadas por el Banco Central Europeo el pasado mes de diciembre, en particular la Operación de Refinanciación a Largo Plazo (ORLP), han aliviado los problemas de liquidez de los bancos europeos, pero no han eliminado la desventaja financiera de los Estados miembros sumamente endeudados. 
Como las primas de alto riesgo relativas a los bonos estatales ponen en peligro los niveles de capital de los bancos, una solución a medias no basta. 
De hecho, esa supuesta solución deja la mitad de la zona del euro relegada a la condición de países del Tercer Mundo que han quedado profundamente endeudados en una divisa extranjera. 
En lugar del Fondo Monetario Internacional, es Alemania la que está adoptando una actitud implacable, al imponerles una rígida disciplina fiscal, lo que provocará tensiones económicas y políticas que podrían destruir la Unión Europea. 
Yo he propuesto un plan que permitiría a Italia y España refinanciar su deuda emitiendo letras del Tesoro con un interés de un uno por ciento, aproximadamente. 
Le he puesto el nombre que lleva en memoria de mi amigo Tomasso Padoa-Schioppa, que, como banquero central de Italia en el decenio de 1990, contribuyó a estabilizar la hacienda del país. 
Se trata de un plan bastante complicado, pero es legal y técnicamente correcto. 
Lo describo en detalle en mi nuevo libro Financial Turmoil in Europe and the United States (“La agitación financiera en Europa y los Estados Unidos”). 
Las autoridades europeas rechazaron mi plan y prefirieron la ORLP. 
La diferencia entre los dos estriba en que el mío brindaría un alivio instantáneo a Italia y España. 
En cambio, la ORLP permite a los bancos italianos y españoles dedicarse a operaciones de arbitraje muy rentables y prácticamente carentes de riesgos, pero ha mantenido los bonos estatales al borde de un precipicio… si bien en los últimos días ha habido cierto alivio. 
Mi propuesta consiste en utilizar el Fondo Europeo de Estabilidad Financiera (FEEF) y el Mecanismo Europeo de Estabilidad (MEDE) para asegurar al Banco Central Europeo contra el riesgo de insolvencia en relación con letras del Tesoro italianas o españolas recién emitidas que pueda comprar a bancos comerciales, lo que permitiría a la autoridad bancaria europea considerarlas equivalentes a dinero en efectivo, porque se podrían vender al BCE en cualquier momento. 
Entonces a los bancos les resultaría ventajoso mantener su exceso de liquidez en forma de letras del Tesoro, mientras éstas rindieran más que los depósitos bancarios en el BCE. 
Entonces Italia y España podrían refinanciar su deuda a un tipo cercano al de los depósitos en el BCE, que actualmente es del uno por ciento en el caso de las reservas obligatorias y 25 puntos básicos en el de las cuentas con reservas excedentes. 
Con ello mejoraría en gran medida la sostenibilidad de la deuda de esos países. 
Italia, por ejemplo, vería disminuir el costo medio de su endeudamiento, que actualmente es del 4,3 por ciento. 
La confianza se recuperaría gradualmente, los rendimientos de los bonos pendientes de pago se reducirían, los bancos dejarían de estar penalizados por los bonos estatales italianos e Italia recuperaría gradualmente el acceso al mercado con tipos de interés más moderados. 
Una objeción evidente a esa estrategia es la de que reduciría el vencimiento medio de la deuda italiana y española. 
Yo creo, al contrario, que sería una ventaja en las actuales circunstancias excepcionales, porque mantendría la disciplina de los gobiernos de Italia y de España; ningún país interesado podría permitirse el lujo de quedar excluido del fondo del BCE. 
En el caso de Italia, la disciplina disuadiría al ex Primer Ministro Silvio Berlusconi de intentar derribar el nuevo gobierno de Mario Monti (que cuenta sólo con una frágil mayoría), porque, si Berlusconi precipitara las elecciones, el electorado lo castigaría, lo que contribuiría a restablecer la estabilidad política y acelerar el regreso de Italia al mercado. 
Mi propuesta satisface a un tiempo la letra y el espíritu del articulo 123 del Tratado de Lisboa. 
La tarea del BCE es la de proporcionar liquidez a los bancos, mientras que el FEEF y el MEDE están concebidos para evitar el riesgo de insolvencia. 
El BCE no facilitaría un endeudamiento suplementario de los Estados miembros, sino que simplemente les permitiría refinanciar su deuda a un costo menor. 
El BCE y el FEEF, juntos, podrían hacer lo que el BCE no puede hacer por sí solo, lo que brindaría un alivio temporal para una deficiencia fatal en la concepción del euro hasta que los Estados miembros ideen una solución más permanente. 
El FEEF tendría una capacidad prácticamente ilimitada para asegurar las letras del Tesoro de la zona del euro de ese modo, porque ningún país podría suspender pagos mientras el plan estuviera funcionando. 
Tampoco podría ningún país abusar de ese privilegio para no quedar automáticamente expulsado, lo que haría aumentar inmediatamente el costo del endeudamiento. 
Por primera vez en esta crisis, las autoridades europeas emprenderían una operación para la que disponen de recursos más que suficientes. 
Al representar una sorpresa positiva para los mercados, invertiría su estado de ánimo. 
Al fin y al cabo, los mercados tienen, en efecto, estados de ánimo; de hecho, eso es lo que las autoridades deben aprender para abordar las crisis financieras. 
Al contrario de lo que se dice actualmente, la solución a largo plazo debe brindar un estímulo para sacar a Europa del círculo vicioso deflacionario: la reforma estructural por sí sola no lo logrará. 
El estímulo debe proceder de la UE, porque los países por separado estarán sometidos a un estricta disciplina fiscal. 
Tendrá que estar garantizado conjunta e individualmente… y eso significa unos eurobonos con una apariencia o con otra. 

Contra toda esperanza, la esperanza del nuevo año 
NUEVA YORK – Ha llegado el momento de adoptar decisiones para el nuevo año, de reflexionar. 
Cuando el año anterior no ha ido demasiado bien, es un momento para abrigar la esperanza de que el próximo sea mejor. 
Para Europa y los Estados Unidos, el de 2010 fue un año de decepción. 
Ya han pasado tres años desde el estallido de la burbuja y más de dos desde el desplome de Lehman Brothers. 
En 2009, dimos un paso atrás al borde de la depresión y 2010 había de ser el año de transición: cuando la economía volviera a ponerse en pie, se podría disminuir suavemente el gasto en estímulo. 
Se pensaba que el crecimiento podía aminorarse ligeramente en 2011, pero sería un pequeño bache en el camino a una recuperación sólida. 
Entonces podríamos volver la vista atrás y considerar la “gran recesión” una pesadilla; la economía de mercado, respaldada por una actuación gubernamental prudente, habría demostrado su resistencia. 
En realidad, el de 2010 fue una pesadilla. 
Las crisis de Irlanda y Grecia pusieron en tela de juicio la viabilidad del euro e hicieron pensar en la posibilidad de una suspensión del pago de la deuda. 
En los dos lados del Atlántico, el desempleo siguió pertinazmente elevado, en el 10 por ciento, aproximadamente. 
Aunque el diez por ciento de las familias hipotecadas de los EE.UU. ya habían perdido sus viviendas, el ritmo de las ejecuciones hipotecarias parecía ir en aumento... o habría ido, de no haber sido por la maraña jurídica que inspiró dudas sobre el tan cacareado “Estado de derecho” de los Estados Unidos. 
Lamentablemente, las decisiones del nuevo año adoptadas en Europa y en los Estados Unidos fueron erróneas. 
La reacción ante los fallos y el derroche del sector privado que habían causado la crisis, ¡fue la de pedir austeridad al sector público! 
La consecuencia será, casi con toda seguridad, una recuperación más lenta e incluso una mayor demora antes de que el desempleo baje hasta niveles aceptables. 
También habrá una disminución de la competitividad. 
Mientras que China ha mantenido en marcha su economía haciendo inversiones en educación, tecnología e infraestructuras, Europa y los Estados Unidos han estado reduciéndolas. 
Se ha puesto de moda entre los políticos predicar las virtudes del dolor y del sufrimiento, seguramente porque quienes sufren las consecuencias son quienes apenas tienen voz y voto: los pobres y las generaciones futuras. 
Para poner en marcha la economía, algunos habrán de sufrir un poco, en efecto, pero la cada vez más sesgada distribución de la renta da una idea clara de quiénes serán: aproximadamente, una cuarta parte de toda la renta de los EE.UU. corresponde al 1 por ciento superior, mientras que la renta de la mayoría de los americanos es inferior hoy a lo que era hace doce años. 
Dicho de forma sencilla, la mayoría de los americanos no se beneficiaron de lo que muchos llamaron la “gran moderación”, pero fue, en realidad, la “madre de todas las burbujas”. 
Así, pues, ¿se debe hacer pagar aún más a víctimas inocentes y a quienes nada ganaron de la falsa prosperidad? 
Europa y los Estados Unidos tienen las mismas personas con talento, los mismos recursos y el mismo capital que tenían antes de la recesión. 
Pueden haber valorado excesivamente algunos de sus activos, pero éstos siguen, en general, ahí. 
Los mercados financieros privados cometieron equivocaciones en gran escala al colocar el capital durante los años anteriores a la crisis y el despilfarro resultante de la subutilización de los recursos ha sido mayor incluso desde que comenzó la crisis. 
La cuestión es cómo poner de nuevo a trabajar dichos recursos. 
La reestructuración de la deuda –amortizar las deudas de los propietarios de viviendas y, en algunos casos, las de los gobiernos– será fundamental. 
Tarde o temprano, se hará, pero el retraso resulta muy costoso... y en gran medida innecesario. 
Los bancos nunca han querido reconocer sus créditos fallidos y ahora no quieren reconocer las pérdidas, al menos no hasta que puedan recapitalizarse mediante sus beneficios comerciales y el gran margen entre sus altos tipos de interés y los mínimos costos de su endeudamiento. 
El sector financiero presionará a los gobiernos para lograr el pago completo, aunque provoque un despilfarro social en gran escala, un enorme desempleo y un gran sufrimiento social... e incluso cuando sea consecuencia de sus errores en la concesión de créditos. 
Pero, como sabemos por experiencia, no se acaba la vida después de la reestructuración de la deuda. 
Nadie desearía a cualquier otro país el trauma por el que pasó la Argentina en 1999-2002, pero este país también padeció en los años anteriores a la crisis –años de rescates por parte del FMI y de austeridad– a consecuencia de un enorme desempleo y tasas de pobreza y crecimiento bajo o negativo. 
Desde la reestructuración de la deuda y la devaluación de su divisa, la Argentina ha tenido años de crecimiento del PIB extraordinariamente rápido, de casi el 9 por ciento por término medio de 2003 a 2007. 
En 2009, la renta nacional era el doble que en el peor momento de la crisis, en 2002, y más del 75 por ciento más que en el momento mejor del período anterior a la crisis. 
Asimismo, la tasa de pobreza de la Argentina se ha reducido en unas tres cuartas partes en relación con el momento peor de su crisis y este país capeó la crisis financiera mundial mucho mejor que los EE.UU.: el desempleo es elevado, pero, aun así, no supera el 8 por ciento. 
Sólo podríamos conjeturar lo que habría ocurrido, si no hubiera aplazado el día del juicio final durante tanto tiempo... o si hubiese intentado retrasarlo aún más. 
Así, pues, ésta es mi esperanza para el nuevo año: que dejemos de prestar atención a los supuestos magos financieros que nos metieron en este embrollo –y que ahora piden austeridad y una reestructuración retardada– y empecemos a usar un poco el sentido común. 
Si tiene que haber sufrimiento, el mayor deben arrostrarlo los responsables de la crisis y quienes más se beneficiaron de la burbuja que la precedió. 

Nueva York, la capital de Dadá 
Estoy contemplando Central Park, ahí abajo, y me viene el recuerdo de un hombre alto y con el pelo blanco recitando su poema “Los colores rojo y negro” hace medio siglo en una pequeña ciudad del norte de Rumania. 
Mientras contemplo el parque, recuerdo aquellos versos de la época estalinista: 
En Nueva York, todo es bello. 
Llegan héroes y se van. 
Niños, nacidos para Sing-Sing, 
cubren las calles como pelagra. 
Sangre de quilates amarillos 
late por entre cada edificio. 
¡En el puerto la Estatua de la Libertad! 
Tras su elevada falsedad, 
espectros yanquis aúllan a la Luna, 
atormentados, como por la pelagra, 
por los colores rojo y negro. 
El rojo de la Revolución, naturalmente, y el negro de la raza oprimida. 
El tópico era la moneda corriente de todas las dictaduras comunistas, pero surtía el efecto contrario al pretendido por el régimen, pues cubría con un aura de fruto prohibido la calumniada metrópolis del Nuevo Mundo y la hacía parecer un brillante Olimpo de la modernidad, un Everest urbano de aventura. 
Los pocos viajes que me permitieron hacer como ciudadano de la Rumania socialista tuvieron, naturalmente, momentos de arrobo para mí, como novato que era. 
Sin embargo, Nueva York siguió siendo un sueño, tan ajeno y distante, que nunca imaginé que tendría la suerte de comparar la ilusión con la realidad. 
Mi posterior huida a Nueva York nada tuvo que ver con el turismo. 
El repentino terror ante aquel monstruo omnipresente y omnidevorador no tardó en quedar superado por la fascinación. 
El crítico Irving Howe, neoyorquino de antiguo, intentó atenuar mi entusiasmo. “Para disfrutar de esta ciudad, necesitas un buen piso y cierto salario”. 
Yo vivía en un hotel miserable de un barrio venido a menos, consumido por la neurótica inseguridad de un recién llegado y, sin embargo, todo me parecía irresistible: los ritmos y los colores de la ciudad, sus contrastes y sorpresas. 
Que Walt Whitman y Mark Twain, Herman Melville, Henry James y John Dos Passos hubieran vivido aquí, que Enescu, Brancusi o Eugen Ionesco hubiesen triunfado aquí no aumentó mis esperanzas. 
La vida en esta ciudad, con ella, era hipnotizante como una droga. 
A lo largo de los diecisiete últimos años, esa adicción se asentó mediante negociaciones con la vida diaria. 
El metabolismo de Nueva York me llenó con su energía y sus toxinas. 
Aunque tenía la sensación de que yo, un exiliado en la tierra de los exiliados, pertenecía cada vez más a un mundo al que nadie puede decir que pertenece, el 11 de septiembre de 2001 pude por fin proclamar: “Soy un neoyorquino”, exactamente como el Presidente Kennedy había declarado ser un berlinés, cuando aquella antigua capital nacionalsocialista corría peligro de convertirse en una capital comunista. 
El Antiguo Testamento cuenta que el trabajo en la torre de Shinar, en la antigua Babilonia, quedó desbaratado, porque el hombre aspiró a alcanzar el cielo y la divinidad. 
De repente, los constructores no podían entenderse entre sí. 
Lenguas diferentes los dividían. 
En la Babilonia actual, en Chinatown, en Litle Italy, en el ruso Brighton Beach y en las calles y los callejones de Nueva York, se hablan todas las lenguas del mundo. 
Los constructores de las torres gemelas, fueran cuales fuesen sus lenguas maternas, querían ser americanos, ciudadanos del Nuevo Mundo y las torres que construyeron simbolizaban la estatura de la libertad. 
El ataque a las torres de Babel fue inesperado, pero no imprevisible, en la medida en que representaba el odio de los seguidores fanáticos de Alá a los símbolos de la modernidad. 
En el World's Trade Center, la creatividad y la colaboración humanas estaban universalmente codificadas. 
Naturalmente, el edificio carecía de poesía. 
Sin embargo, las torres podrían haber sido un símbolo de la poesía, no del comercio, mundial. 
Como dijo el poeta surrealista André Breton: “Por encima de todo, lo que nos une son las diferencias”. 
Sorprendentemente, tratándose de un conglomerado tan extenso y cínicamente eficiente de humanidad, la ciudad exhibió un civismo y una solidaridad sorprendentes durante los ataques y después de ellos. 
Inmediatamente recuperó su fuerza, su sentido del humor y su laboriosidad. 
Después del 11 de septiembre de 2001, rascacielos, clubes y restaurantes de todas clases brotaron como hongos, casi con más vitalidad que antes. 
Además, la ciudad se negó a dar sus votos a un Presidente que explotó su desastre para obtener beneficios políticos. 
Con frecuencia se llama a Rumania la Tierra de Dadá, no porque uno de sus hijos, Tristan Tzara, fuera un fundador del surrealismo, sino por el absurdo y las paradojas de su vida diaria, en particular en su vida política. 
En el exilio, inmediatamente me identifiqué con otra capital de Dadá, la “república cósmica, que habla todas las lenguas en un dialecto universal”, como dijo Johannes Baader. 
Aquí lo nuevo y lo viejo son cómplices en la celebración de la vida “en toda su incomprensibilidad”: exactamente la subversividad que adoraban los dadaístas. 
Un mapa famoso, pintado por mi amigo y compatriota Saul Steinberg, describe la aldea global tal como se ve desde Manhattan: la distancia del río Hudson al océano Pacífico es la misma que la comprendida entre la Novena y la Décima Avenida en el Upper West Side y en algún punto, allende el océano, apacible flotan Rusia, China y el Japón. 
Otros mapas de Saul evocan su pasado: Milán, la ciudad de su juventud; Zúrich, donde el dadaísmo tuvo su explosivo comienzo: y la ciudad rumana de Buzau, donde nació. 
Un mapa de mi destino comprendería Bukovina como mi tierra natal, el campo de concentración en Transdnistria de mi infancia, el campo de trabajo comunista de Periprava, donde la identidad de mi padre fue modificada, el Bucarest de mis años de estudiante y mi vida adulta. Berlín, mi punto de partida en el exilio y, por último, Nueva York, donde mi exilio encontró su residencia. 
Ese destino es su “Babel”, una mezcla confusa de recuerdos y lugares. 
Aquí, en el Upper West Side, en el centro de un triángulo formado por Central Park, el Lincoln Center y el río Hudson, en tiempos tenía yo la costumbre de comenzar todos los días con un exótico acto de devoción, un rito de humildad. 
Ahora tenía un buen piso y cierto salario, por lo que se cumplían las condiciones para la vida en la ciudad de que me había hablado Irving Howe. 
Desde mi ventana, contemplaba al Gángster de la Basura: cabeza rapada, cuello de toro y nariz hinchada, de la que colgaban pelos con mocos incrustados, mientras que sus cortos brazos rebosaban poder delictivo. 
Todos los días, a la misma hora, aparecía con su baúl de metal lleno con todo lo que había recogido de los cubos de basura de la esquina; era como si quisiese atraparme con su bujería callejera para que pudiese ver los inconmensurables contrastes de la ciudad. 
El escritor, atrapado en el abrigo de la soledad, no tiene demasiado tiempo para andar por ahí. 
Su barrio es su mundo, la geografía de su calendario. 
Por fortuna, las calles de Nueva York ofrecen espectáculos extraordinarios donde quiera que uno se encuentre. 
En el Bronx y en Soho, en Washington Square o Times Square, delante de la Biblioteca Pública de Nueva York o junto a un carrito de vendedor de perritos calientes, por entre todas las razas del planeta, lo trivial rivaliza con lo excepcional para disputarse nuestra atención. 
Aquí se pueden encontrar, tarde o temprano, todos los rostros, edades y acontecimientos. 
La cotidianeidad aumenta la trivialidad y la irreflexión; lo personal desaparece. 
Aquí te dedicas a tus asuntos como sólo los neoyorquinos pueden hacerlo, pero de vez en cuando alzas la vista y te preguntas: “¿Cómo he podido recaer aquí?” o, mejor dicho, “¿Cómo ha podido la Humanidad llegar hasta aquí?” 
Con frecuencia miro la arquitectura de Nueva York como si mirara un libro de reproducciones artísticas. 
Cuando vuelvo a casa desde el Bard College, donde doy clases, me da la bienvenida el Puente de George Washington majestuosamente suspendido sobre el río Hudson. 
Es una bienvenida soberbia, incluso con niebla. 
Lo mismo se puede decir del perfil de los edificios recortados en el horizonte. 
Te acercas a la ciudad y ves el centro urbano del mundo: un lugar duro y apresurado, marcado por contrastes sociales tan mareantes como sus rascacielos y con una sensación de fugacidad tan elevada como sus edificios. 
Su fuerza laboral trabaja durante las veinticuatro horas del día y su inventiva, energía y diversidad contrarrestan el provincianismo con desdén. 
Como los propios Estados Unidos, aun siendo tan absolutamente diferente, se puede entender Nueva York “sintéticamente”. 
Esta alegremente incoherente capital de Dadá es una fusión espectacular de libertad y pragmatismo. 
Miseria y magnificencia, seducción y neurosis crean y recrean el dinámico e inconfundible espectro de la vida de Nueva York. 
En esta ciudad aprendes a limitarte. 
Es imposible aprehender de una vez todos los innumerables conciertos sinfónicos o de jazz o los desfiles que festejan a las minorías étnicas o sexuales. 
No podemos asistir a todas las conferencias, debates y subastas en los que se truecan los dramas y los sueños cotidianos. 
No podemos sentarnos en todos los taxis conducidos por esos locuaces embajadores de la India, Rusia y Haití, del Pakistán, Ghana y Guatemala. 
Como máximo, podemos atrapar una mera migaja de ese frenético caleidoscopio mundial. 
Al final, en Nueva York, no posees nada más que el instante, el ahora, el ahora mismo. Vuelvo a mirar a Central Park. 
“Dadá cubre las cosas con una ternura artificial”, escribió Tzara. “Están nevando mariposas que se han escapado de una cabeza de profeta”. 

Globalizar a la Fed 
OXFORD – ¿Debería Estados Unidos preocuparse sobre si su política monetaria está causando estragos en los países emergentes y en desarrollo (EMDCs, por sus siglas en inglés)? 
Esta fue la pregunta que enfrentó la Reserva Federal en el momento cúspide de su programa de flexibilización cuantitativa, cuando sus compras mensuales de activos a largo plazo impulsaron a inversores hambrientos de rendimiento hacia los EMDCs, haciendo que aumenten los precios de las monedas y de los activos de dichos países. 
Esta interrogante continúa siendo apremiante hoy, momento en el que la Fed está por finalizar sus compras de activos, lo que lleva a la reversión de los flujos de capital que se dirigían hacia los EMDCs, y a su vez deja plantados a muchos de estos países. 
Contrariamente a lo que la mayoría de los observadores parecen creer, la respuesta no está en el escrutinio del mandato de la Reserva Federal o en el debate sobre las acciones tomadas por los responsables políticos de los países en desarrollo. 
El tema se centra en la pregunta sobre si EE.UU. desea ser líder en la economía global, y en caso afirmativo, cómo desea alcanzar esto. 
Si EE.UU. quiere preservar un orden financiero mundial estable y abierto, no puede permitirse el lujo de ignorar las actuales turbulencias en los mercados emergentes. 
Desde que el año pasado se empezó a hablar de la “disminución” en el nivel de la flexibilización cuantitativa, un número creciente de EMDCs han sentido presión: sus monedas se deprecian, los capitales salen, y sus bancos centrales quedan con la nada envidiable tarea de combatir una desaceleración del crecimiento interno, mientras que al mismo tiempo tienen que mantener la estabilidad externa. 
La incipiente recuperación en las economías avanzadas parece estar encendiendo una inestabilidad generalizada, que se extiende desde Argentina a Turquía y a la India. 
Sin duda, algunos de los problemas recientes de los EMDCs tienen su origen en las deficiencias desarrollas en los propios países. 
No obstante, las políticas nacionales son solamente una parte de la historia. 
De hecho, algunos países con sólidos fundamentos económicos y políticas macroeconómicas responsables – como por ejemplo México – continúan sufriendo. 
De la misma forma en la que las sucesivas rondas de flexibilización de la política monetaria en EE.UU. y la UE causaron grandes cambios en las condiciones financieras de los EMDCs y en los precios de los activos, cambios que en gran medida estuvieron ajenos a fundamentos subyacentes, la actual inestabilidad en muchos EMDCs se ve impulsada en mayor grado por la anulación de estas políticas, que por factores internos de dichos países. 
Por lo tanto, ¿hay algo que los EMDCs pueden hacer para evitar ser golpeado por las inundaciones y los retrocesos de las olas del capital internacional? 
En comparación con una década o dos atrás, los EMDCs (al menos teóricamente) tienen a su disposición un conjunto de herramientas que es más amplio. 
Estos instrumentos – incluyendo medidas destinadas a la gestión de los flujos de capital, las intervenciones (ya sea esterilizadas o sin esterilizar) en el mercado de cambios, la regulación financiera macroprudencial, y la acumulación de reservas – proporcionan cierto margen para maniobrar. 
Sin embargo, estas herramientas son costosas, complicadas técnicamente, y – aún cuando se las ejecute a la perfección – no son siempre eficaces. 
Adicionalmente, a pesar de que inclusive el Fondo Monetario Internacional ha llegado a apoyar el uso de medidas relativas a los flujos de capital bajo ciertas condiciones, muchos países ricos continúan presionando para que se dicten disposiciones en los acuerdos comerciales y de inversión – por ejemplo, en el Acuerdo de Asociación Transpacífico – que prohíban cualquier uso de controles de capital. 
Los EMDCs se encuentran en un verdadero aprieto. 
Los instrumentos internos a su disposición para hacer frente a los abrumadores flujos globales de capital, impulsados por las decisiones de política monetaria realizadas en ciudades capitales muy lejanas, son de uso limitado. 
Sin embargo, para estos países es económica y políticamente insostenible quedarse simplemente sentados y observar cómo sus monedas giran cuando los capitales entran y salen de manera apresurada. 
Uno puede imaginar varios escenarios. 
Los EMDCs pueden aislarse cada vez más mediante la construcción de muros para el capital extranjero y enclaustrarse evitando los mercados globales: una reversión de la globalización. 
Alternativamente, los EMDCs podrían recurrir a nuevos y poderosos clientes – por ejemplo, China – para que estos países los apoyen y protejan de los vaivenes globales en el mercado que salen de su control. 
En un tercer escenario, EE.UU. prestaría mayor atención a su interés en el mantenimiento de un orden financiero internacional abierto y trabajaría para aliviar los dilemas que plantea la falta de correspondencia entre los flujos financieros globalmente integrados y las políticas monetarias determinadas a nivel nacional. 
EE.UU., obviamente, obtendría los mayores beneficios si fomentaría el tercero de estos escenarios y desalentaría los dos primeros. 
No obstante, cuanto más indiferencia muestre EE.UU. con la fluctuante suerte de los EMDCs, empujará más a estos países hacia una de las otras dos alternativas. 
Una política monetaria aislante en EE.UU. será correspondida con una política monetaria aislante en el extranjero, y todos quedarán en una peor situación. 
¿Qué puede hacer EE.UU. para garantizar que los principales mercados permanezcan abiertos para este país? 
A principios de este mes, el G-20 pidió que la política de EE.UU. sea “calibrada con más cuidado y sea comunicada de manera más clara”. 
Esto no es suficiente. 
EE.UU. tiene que seguir proporcionando líneas swaps a los EMDCs que se encuentran necesitados de liquidez en dólares, tiene que participar activamente en significativos procesos consultivos en materia monetaria, tanto formales como informales, y debe apoyar los acuerdos regionales propios de los países, tales como la Iniciativa Chiang Mai. 
Es más, los negociadores de Estados Unidos en el ámbito comercial deben dejar de insistir en que los países renuncien a su derecho a utilizar medidas para protegerse de las consecuencias desafortunadas de la política monetaria de EE.UU. Fundamentalmente, EE.UU. también tiene que dejar de retener su consentimiento para que el FMI implemente reformas y despliegue recursos adicionales desde todos los países. 
Las recientes declaraciones y medidas de política monetaria de Estados Unidos han reflejado la creencia de que la participación de Estados Unidos en la estabilidad financiera de los EMDCs está limitada en la medida en la que la volatilidad representa un riesgo para las perspectivas económicas de corto plazo de EE.UU. Esta estrategia miope es contraria a los objetivos geopolíticos y económicos más amplios que tiene el gobierno de EE.UU. 
Estados Unidos se benefician incalculablemente de una orden financiero global abierto, mismo que ahora está en riesgo. 
Una política monetaria que reconoce la interdependencia de hoy protegería los intereses a largo plazo de Estados Unidos. 

Ucrania contra los buitres 
OXFORD – A todos los problemas de Ucrania se suma otro: no puede pagar a sus acreedores. 
El país necesita más dinero, una reforma seria y una reprogramación de su deuda. 
Sin embargo, incluso los mejores esfuerzos del Fondo Monetario Internacional, los Estados Unidos y la Unión Europea para lograrlo se verán perjudicados por los acuerdos de inversión que ellos mismos han presionado a Ucrania –y a muchas otras economías emergentes– a aceptar. 
De hecho, Ucrania podría enfrentar una sarta de complejos y costosos casos legales. 
En los últimos años, los astutos abogados de los acreedores han argumentado que los tratados de inversión otorgan a los tenedores de bonos los mismos derechos que a los inversores extranjeros directos y han logrado contrabandear los casos de deuda soberana para ingresarlos en procedimientos de arbitraje internacional cada vez que encontraron tratados de inversión con definiciones amplias y abiertas. 
Las recientes experiencias de Argentina, Grecia y Chipre destacan el «reflujo» de la reestructuración de la deuda soberana. 
El primero de estos casos fue Abaclat y otros contra la República Argentina, que comenzó en 2008. 
Miles de tenedores italianos de bonos rechazaron el acuerdo de reestructuración de deuda argentino, argumentando exitosamente que el tratado de inversión entre Italia y Argentina les otorgaba derecho a reclamar una compensación según un arbitraje entre los inversores y el estado. 
Resolver una crisis de la deuda soberana requiere un acuerdo colectivo de los acreedores, que solo puede lograrse gracias al incentivo que tiene cada inversor para intentar hacerse de su dinero y escapar. 
Por eso los tratados de inversión que dejan un flanco abierto al rechazo son contraproducentes. 
En las jurisdicciones nacionales se usa un mecanismo de quiebras para acorralar a los acreedores. 
Pero ese mecanismo no existe en el nivel internacional. 
El FMI propuso uno en 2002; pero, frente al cabildeo concertado de los inversores, el esquema fue rechazado y se logró en su lugar un acuerdo para usar cláusulas de acción colectiva (CAC) en los contratos de deuda. 
El Eurogrupo, por ejemplo, declaró que todos los bonos soberanos de la zona del euro emitidos después del 1 enero de 2013 deben incluir CAC, que tornan las propuestas de reestructuración de deuda legalmente vinculantes para los tenedores de bonos si la mayoría acepta el acuerdo. 
Cuando estas cláusulas funcionan, optimizan las reestructuraciones de deuda. 
En el caso griego, las CAC fueron insertadas retroactivamente en todas las deudas regidas por la ley local. 
Esto permitió una restructuración más veloz y ordenada, que no hubiera sido posible de otra manera. 
La troika –el FMI, el Banco Central Europeo y la Comisión Europea– alentaron al gobierno griego a insertar las cláusulas de acción colectiva. 
Sin embargo en la actualidad esa maniobra está siendo desafiada a través del arbitraje internacional por ser considerada una expropiación. 
Lo mismo podría ocurrir fácilmente en Ucrania, que ha ratificado más de 50 tratados de inversión. 
Sus cláusulas relevantes son similares –y a menudo idénticas– a las de los tratados de inversión griegos: consagran definiciones amplias y abiertas de la inversión que no excluyen a la deuda soberana. 
Además, muchos de los tratados proporcionan a los inversores acceso directo al arbitraje. 
¿Qué opciones hay entonces? 
Para comenzar, los países con tratados de inversión con Ucrania pueden agregar anexos que aclaren explícitamente que se excluye la deuda soberana. 
Renegociar más de 50 tratados sería un trabajo difícil y pesado, pero Ucrania se beneficiaría enormemente con la renegociación de tan solo uno de ellos: el tratado de inversión entre EE. UU. y Ucrania. 
Según algunas estimaciones, más del 20 % de la deuda del gobierno ucraniano fue adquirida recientemente por un único fondo de inversión estadounidense, Franklin Templeton Investments, que se especializa en deuda con problemas. 
Por lo tanto, antes de que comiencen los problemas, los responsables de las políticas harían bien en considerar los importantes antecedentes y excluir la deuda soberana del tratado de inversión con EE. UU. 
Si bien los tratados de inversión con EE. UU. son uniformes en la mayoría de las cuestiones, la forma en que tratan la deuda soberana es notablemente diversa. 
El Capítulo 11 del Tratado de Libre Comercio de América del Norte explícitamente excluye la deuda soberana. De manera similar, el Tratado Bilateral de Inversión entre EE. 
UU. y Uruguay y el Acuerdo de Promoción Comercial Perú-EE. UU. cuentan con anexos que efectivamente excluyen la deuda soberana. 
Para los responsables de las políticas estadounidenses, agregar un anexo que excluya la deuda soberana es una decisión difícil. 
Por un lado, los tratados de inversión estadounidenses están diseñados para garantizar la mayor protección posible a los inversores estadounidenses en el extranjero. 
Eliminar la protección de las inversiones –en una época de inestabilidad e inseguridad en términos de los derechos de propiedad, nada menos– es antitético al propósito de esos tratados. 
Dados los imperativos políticos y de seguridad por la crisis en Ucrania, sin embargo, la alternativa es aún peor. 
No hacer nada implica permitir a los fondos de inversiones estadounidenses iniciar enormes demandas para obtener compensaciones –probablemente por miles de millones de dólares– contra una futura administración ucraniana que, incluso en el mejor de los casos, solo contará con un apoyo político interno débil, y ya sufre el peso de un programa de austeridad y un cronograma de pagos impopulares. 
Este resultado sería más que una pesadilla de relaciones públicas; considerando las señales rusas, bien podría acelerar un desastre geoestratégico. 
En un mundo ideal, existiría un mecanismo internacional con buen funcionamiento para la reestructuración de los bonos soberanos. 
Pero la realidad dista de ello. 
Sin embargo, antes de que las cámaras se alejen de Ucrania, los funcionarios y los líderes pueden garantizar que su futura administración no deba enfrentar a los tenedores de bonos en forma individual a través de procedimientos de arbitraje internacional. 
EE. UU. y Europa Occidental tienen un interés estratégico primordial en cubrir este hueco en la arquitectura financiera internacional y evitar que sus fondos de inversión privados procuren obtener agresivamente una compensación por parte de la futura administración ucraniana. 
La alternativa pone en riesgo mucho más que pérdidas financieras. 

Civilizar el mercado de las ideas 
CAMBRIDGE – «Cuando los hombres se den cuenta de que el tiempo ha desbaratado muchas creencias enfrentadas», escribió el juez de la Corte Suprema Oliver Wendell Holmes en su famoso disenso de 1919, “tal vez lleguen a creer […] que el bien último que procuran se alcanzará mejor a través del libre comercio de las ideas –que la mejor prueba para la verdad es el poder del pensamiento para lograr ser aceptado en la competencia del mercado y que esa verdad es la única base por la cual sus deseos pueden implementarse de manera segura». 
Como cualquier mercado, sin embargo, el de las ideas requiere ser regulado: en especial, sus participantes deben regirse por normas de honestidad, humildad y cortesía. 
Además, todos quienes comercian con ideas deben adherir a esos principios. 
Por supuesto, por años los políticos han contaminado el mercado de las ideas con invectivas. 
Pero en la política estadounidense, sorprendentemente, hubo progresos. 
Según un estudio realizado por el Centro de Políticas Públicas Annenberg, hubo menos descortesías en el Congreso en años recientes que en las décadas de 1990 o 1940. 
El senador republicano Ted Cruz fue ampliamente condenado por su agresivo cuestionamiento en enero al secretario de defensa entrante, Chuck Hagel. 
Pero poner en entredicho el patriotismo de un candidato era lo habitual en la época de McCarthy, aunque hoy sea menos frecuente. 
La academia, por el contrario, parece moverse en la dirección opuesta. 
Se supone que una «ciencia social» como la economía está libre del vitriolo partidista. 
Sin embargo ahora los economistas se rebajan rutinariamente a ataques ad hominem y polémicas incendiarias. 
Entre los economistas pocos hay más poderosos o influyentes que Paul Krugman. 
Galardonado con el Premio Nobel y docente en la Universidad de Princeton, Krugman es además columnista en el New York Times. Sus comentarios y blog, «The Conscience of a Liberal» (La consciencia de un liberal) son leídos con fervor casi religioso por los economistas y periodistas liberales (en el sentido estadounidense del término) en todo el mundo. 
Es una superestrella en Twitter, con más de un millón de seguidores. 
Una docena de epígonos bloguean en sincronía con él para volver a difundir la sabiduría del maestro. 
Muchas personas creen actualmente que Internet impulsa sin atenuantes la libertad de expresión. 
Subestiman el grado en que tal concentración de poder en línea corrompe, exactamente como lo hace cualquier otra forma de poder. 
Desde que comenzamos a debatir con Krugman sobre la política monetaria y fiscal allá por 2009, me alarma cada vez más la forma en que abusa de su poder. 
La semana pasada, me decidí a hablar en una serie de tres artículos, publicada directamente en el corazón de la blogósfera liberal, el Huffington Post. 
De acuerdo con el entrenamiento de los historiadores, basé mi argumento en los archivos. 
Cité sus escritos anteriores y mostré, en primer lugar, que las reiteradas afirmaciones de Krugman de haber «acertado en todo» en sus comentarios económicos son falsas. 
Si bien, como muchos otros, identificó una burbuja inmobiliaria en 2006, no previó la reacción financiera en cadena que alimentaría una crisis mundial. 
Luego de fracasar en la predicción de la crisis estadounidense, profetizó incorrectamente la inminente desintegración de la unión monetaria europea y publicó más de 20 declaraciones sobre ese tema en 2011 y 2012. 
Nunca admitió esos errores; por el contrario, ha exagerado en retrospectiva su propia presciencia. 
En segundo lugar, la afirmación de Krugman de que un estímulo fiscal mucho más vasto hubiera producido una recuperación económica mucho más rápida en EE. UU. es enteramente conjetural. 
Pero el modelo macroeconómico en el cual basa su afirmación difícilmente puede ser considerado confiable, dados sus manifiestos fracasos para predecir la crisis o la supervivencia del euro. 
Además, al menos una de sus columnas previas a la crisis contradice directamente su posición actual sobre la absoluta ausencia de riesgo que conllevan los niveles existentes –o incluso más elevados– de endeudamiento federal. 
Así que no tiene derecho a reclamar, como lo ha hecho, una «sensacional victoria» en un «épico debate intelectual». 
Finalmente –y más importante aún– incluso si Krugman hubiese «acertado en todo», no habría de todas formas justificación para los numerosos, groseros –y a menudo personales– ataques que ha lanzado contra quienes se muestran en desacuerdo con él. 
No hay lugar en el debate para palabras como «cucaracha», «delirante», «torpe», «imbécil», «tonto», «bellaco», «idiota mentiroso» y «zombi». 
Me considero afortunado, ya que solo me ha llamado «afectado», «quejoso», «idiota» y, la semana pasada, «gnomo». 
Lejos de involucrarse en el libre intercambio de ideas propuesto por Holmes, Krugman ha sido el equivalente intelectual de un capitalista inescrupuloso de fines del siglo XIX en EE. UU: ha explotado su poder al punto de alejar a gente decente de la esfera pública –en especial, a académicos jóvenes– a quienes comprensiblemente aterroriza ser «derribados» por el «invencible Krugtron». 
Mi solución preferida hubiera sido la responsabilización. 
Pero he abandonado las esperanzas de que el New York Times cumpla apropiadamente su función editorial. 
Así que, en lugar de ello, sugeriría el equivalente intelectual a una ley antimonopolio. 
Por cada palabra que publica Krugman, debe comprometerse en lo sucesivo a leer al menos cien palabras de otros escritores. 
No puedo garantizar que leer más le enseñe honestidad, humildad y cortesía. 
Pero al menos reducirá su injustificada desmedida participación en el mercado de ideas económicas. 
Como juez de la Corte Suprema, por supuesto, Holmes se oponía a las regulaciones antimonopólicas. 
Pero sus argumentos en esta área no superaban su propia «prueba de la verdad», ya que carecían del «poder […] para […] ser aceptadas en la competencia del mercado». 
Holmes aceptó la derrota con su habitual cortesía. 
Es tiempo de que Krugman –acertado o equivocado– aprenda también a comportarse de esa manera. 

Créditos educativos con reducción inicial de las tasas de interés 
WASHINGTON, DC – El año pasado fue importante para los países en desarrollo, aunque solo sea porque se le recordó al mundo sobre el verdadero valor que tiene la educación en dichos países. 
En efecto, Malala Yousafzai, la jovencita pakistaní que defendió el derecho de los infantes a ir a l escuela –incluso después de haber sobrevivido un intento de asesinato de los talibanes– ofreció un aviso conmovedor de que no educar a un infante en el mundo en desarrollo es significativamente más costoso que sí hacerlo. 
La educación está en el centro de las miradas, y hay nuevas tendencias que están ganando impulso, varias de entre ellas se fusionan con “el financiamiento innovador” –un concepto preferido por los responsables del diseño de políticas de desarrollo y especialistas, en tiempos económicos difíciles. 
En particular, el surgimiento de los llamados créditos con reducción inicial de las tasas de interés podría alentar a países donantes renuentes a ofrecer financiamiento educativo. 
Un crédito con reducción inicial de las tasas de interés es una transacción en la que un tercero adelanta el pago de una parte del crédito mediante una flexibilización de sus condiciones o mediante la reducción de la deuda principal, liberando así al país prestatario de algunas o todas sus obligaciones de reembolso futuro. 
Dado que el crédito con reducción inicial de las tasas de interés está condicionado al logro de una meta predefinida, dichas transacciones promueven financiamiento basado en resultados, que posibilitan reformas cuantificables que de otra manera no se habrían realizado. 
Las metas que están definidas adecuadamente abordan por ende una de las principales críticas dirigidas a la asistencia internacional. 
También alientan a los prestatarios a invertir en proyectos con rendimientos de largo plazo que pueden no ser políticamente atractivos, como la capacitación de maestros. 
Por desgracia, el sector educativo todavía está rezagado en lo que respecta a explotar el potencial del financiamiento innovador para el desarrollo –y los créditos con reducción inicial de las tasas de interés no son la excepción. 
En consecuencia, los pocos ejemplos de dichos créditos se han dado hasta ahora en iniciativas del sector salud. 
La Iniciativa del proyecto de erradicación de la polio en Nigeria y Pakistán –lanzada en 2003 por el Banco Mundial, la Fundación Bill & Melinda Gates, Rotary Internacional y la Fundación Naciones Unidas– es un ejemplo primordial de cómo un programa de créditos con reducción inicial de las tasas de interés puede concentrar esfuerzos globales en un solo asunto y producir beneficios para todas las partes. 
El Banco Mundial adelantó en primera instancia los créditos de largo plazo con interés cero para la compra de vacunas orales contra la polio en Nigeria y Pakistán, mientras que las otras tres entidades cubrieron los costos de servicio y obligaciones relacionados con los créditos. 
Al final del proyecto –es decir, cuando una auditoría independiente considera que las vacunas llegaron a tiempo para la campaña, y la inmunización cubrió al menos el 80%– la Iniciativa liquidará los créditos al Banco Mundial. 
Entonces, el Banco Mundial cancelará el crédito y liberará a los receptores de cualquier responsabilidad futura. 
Los créditos con reducción inicial de las tasas de interés podrían mitigar los flujos decrecientes de asistencia oficial para el desarrollo (AOD) destinada a la educación en países de bajos ingresos, que se redujo en 10% entre 2010 y 2011 – y en 5% en el caso de la educación básica. 
Esto refleja la reducción del gasto de siete de los once principales donantes bilaterales. 
Los Países Bajos encabezaron la lista, con un recorte de su asistencia del 36%, mayor incluso que el del 31% de España, que ha estado tan afectada por la crisis. 
Japón también redujo su ayuda en 30%, mientras que Francia y Canadá lo hicieron en 25% y 21% respectivamente. 
Por su parte, los Estados Unidos redujeron su presupuesto en 13% y Noruega en 4%. 
Puesto que los Países Bajos han sido desde hace mucho uno de los países que más han apoyado la educación básica, su decisión de reducir gradualmente sus programas en esta esfera fue particularmente singular. 
No obstante, más allá de las reducciones de la ayuda, los donantes también pueden hacer que para los países deudores sea más difícil pagar los fondos de asistencia que deben (y esto no se limita a los préstamos para la educación). 
Además, algunos donantes como Francia, Alemania y el Banco Europeo de Inversiones están presionando al Comité de Asistencia para el Desarrollo de la OCDE a fin de que cuente los préstamos no subsidiados como asistencia oficial para el desarrollo de modo que puedan cumplir sus objetivos en esta materia. 
Esto invierte la tendencia de las últimas décadas hacia el financiamiento basado en donaciones, especialmente para la educación básica. 
Sin embargo, la educación, que es un bien público fundamental, no debe quedarse a la zaga en la búsqueda de ayuda no basada en donaciones. 
Los créditos con reducción inicial de las tasas de interés pueden ayudar a que el sector de la educación siga siendo "competitivo" y podrían ser un mecanismo para apalancar recursos adicionales dedicados a la educación, para la que los países con escasez de capital podrían no estar dispuestas a pedir otro tipo de préstamos. 
A pesar de los beneficios potenciales, las muchas preguntas sin responder sobre los créditos con reducción inicial de las tasas de interés limitan su aplicación. 
¿Qué países estarían dispuestos a participar, como prestadores o prestatarios? 
¿Qué tipo de mecanismos de activación deberían especificarse para movilizar los fondos de esos créditos? 
¿Cómo se decidiría si se han alcanzado estos objetivos? 
Dichos planteamientos han guiado un estudio realizado por el Results for Development Institute para la Alianza Global para la Educación (GPE, por sus siglas en inglés), en el que se analiza la aplicación del modelo de créditos con reducción inicial de las tasas de interés en otros sectores y examina las formas de emprenderlo en el área educativa. 
El informe se enfoca en detectar cuáles países tienen necesidades básicas de educación y potencial para ser sujetos de crédito. 
Además, en el informe se analiza cómo los mecanismos de incentivos de los créditos con reducción inicial de las tasas de interés podrían catalizar resultados, así como los aspectos operativos que surjan. 
Como siguiente etapa, el informe propone realizar un programa piloto y hacer consultas con los prestatarios, entidades de crédito y de financiamiento para resolver preguntas permanentes sobre su aplicación. 
Este es un enfoque inteligente. 
Los créditos con reducción inicial de las tasas de interés pueden ser la solución necesaria para garantizar una asistencia estable y adecuada a la educación en países en desarrollo. 
Es tiempo de intentarlo. 

Populismo sin el pueblo 
PRINCETON – La victoria por muy poco margen de Nicolás Maduro en las elecciones presidenciales de Venezuela plantea una cuestión importante (independientemente de la planteada por la oposición de si Maduro ganó de verdad las elecciones): ¿puede prosperar el populismo sin un dirigente carismático y genuinamente popular o hay movimientos como el chavismo condenados aquedar reducidos a la insignificancia, una vez que han perdido a sus dirigentes convertidos casi en deidades? 
Para muchos observadores, el populismo es inconcebible sin un vínculo fuerte y directo entre un dirigente antisistema y los ciudadanos que se sienten desatendidos por los partidos políticos principales. 
Sin embargo, se ha sobreestimado enormemente el papel de los dirigentes en el populismo. 
De hecho, dada la importancia del este último como fenómeno político, hay que discutir esa opinión, junto con otras dos: la de que el populismo es en cierto modo un llamamiento en pro de la democracia directa y la de que los populistas sólo saben protestar, pero nunca gobernar. 
El populismo, a diferencia, por ejemplo, del liberalismo o del marxismo, no es un corpus coherente de ideas políticas, pero tampoco se puede definirlo simplemente como cualquier movimiento político que halaga a las masas promoviendo propuestas políticas simplistas. 
Si bien los populistas pueden ser particularmente propensos a propugnar soluciones facilonas, no tienen precisamente el monopolio de esa táctica. 
Además, la impugnación de la inteligencia y la seriedad de los populistas sólo juega a su favor: ved –responderán– como las arrogantes minorías establecidas desechan el sentido común del pueblo. 
No se puede entender el populismo en el nivel de las políticas: más bien es una forma particular de imaginar la política. 
Enfrenta al pueblo inocente y siempre muy trabajador con una minoría corrupta (que, en realidad, no trabaja, salvo al servicio de sus intereses) y quienes ocupan los estratos más bajos de la sociedad (que tampoco trabajan y viven de los demás). 
En la imaginación populista, tanto la cumbre como los estratos más bajos de la sociedad no forman parte en realidad de ella: están apoyados directa o indirectamente por poderes exteriores (piénsese en las minorías liberales proeuropeas de la Europa central y oriental); más evidentemente, son emigrantes o minorías, como los roma. 
Lo típico de la imaginación política populista es la idea de que las minorías selectas se preocupan desproporcionadamente de quienes, como ellas mismas, son marginales. 
Las minorías selectas de Europa son acusadas sistemáticamente de prodigar prestaciones sociales a las minorías étnicas en nombre de la protección de sus derechos. Los populistas del Tea Party americano imaginan con frecuencia una alianza contra natura de las minorías izquierdistas de las dos zonas costeras de los EE.UU. y la subclase afroamericana (alianza que, en su opinión, encarna el Presidente Barack Obama). 
Un dirigente que pueda representar esa imagen puramente moral –y no política– contribuye a ofrecer un centro de atención a los votantes, pero no es decisivo. 
Tenía su importancia que Chávez tranquilizara a las masas diciéndoles: “Soy un poco de todos vosotros”. Sin embargo, podría ser otra persona o un grupo o podría no ser nadie en particular (¿quién dirige realmente el Tea Party?). 
Los votantes que apoyan los movimientos populistas lo hacen porque creen que las minorías selectas actuales no los representan de verdad. 
No son contrarios a la democracia representativa como tal: simplemente quieren representantes diferentes: personas a las que consideren moralmente puras. 
Así, pues, las reclamaciones de más participación popular no son esenciales para el popùlismo: más bien son un síntoma de una sensación de exclusión (que podría ser real, en particular en Latinoamérica), pero las consignas en pro de la integración política son diferentes de las exigencias de democracia directa. 
Allí donde la democracia directa es una parte muy importante de la política normal –en Suiza, por ejemplo–, los partidos populistas han tenido resultados mejores, no peores, que en otros países. 
Igualmente errado es pensar que los políticos populistas, una vez que ocupan el poder, no podrán gobernar eficazmente, porque proceden de partidos protestarios cuyos programas se basan enteramente en aquello a lo que se oponen. 
Más bien lo distintivo en los populistas en el poder es que sólo atienden a su clientela (el resto de la población no merece nada) y pisotean los controles y equilibrios entre los tres poderes del estado. 
Desde una perspectiva populista, es totalmente lógico: ¿por qué habrían de aceptar los controles a su poder, si representan la voluntad auténtica del pueblo? 
Los populistas pueden convivir con la democracia representantiva; lo que no pueden aceptar es el pluralismo político y la idea de oposición legítima. 
Esa tendencia a demonizar a los oponentes, y no las políticas particulares favorecedoras de los pobres, es lo que hizo de Chávez un populista. 
En Finlandia, por poner otro ejemplo, lo que hace de Finlandeses Verdaderos, nombre revelador, un partido populista es la afirmación de ser la única representación auténtica, no la crítica a la Unión Europea. 
Asimismo, el intento del populista italiano Beppe Grillo de conceder poder a los ciudadanos de a pie no es motivo de preocupación, pero su afirmación de que su Movimiento Cinco Estrellas no merece menos del ciento por ciento de los escaños del Parlamento, porque todos los demás candidatos son corruptos e inmorales, sí que lo es sin lugar a dudas. 
Esa característica del populismo –la idea de que el pueblo quiere una sola cosa y que sólo unos representantes auténticos pueden concedérsela– es la que explica una simetría (con frecuencia citada, pero raras veces explicada claramente) entre el populismo y el gobierno tecnocrático. 
Así como los tecnócratas dan por sentado que sólo hay una solución correcta para todos los problemas –por lo que el debate político es innecesario–, así también, para los populistas, el pueblo tiene una –y sólo una– voluntad incorrupta. 
La democracia liberal da por sentado lo opuesto exactamente: espacio para perspectivas diferentes y para opciones políticas substitutivas. 

Las clases de francés de Nicolas Sarkozy 
Francia ha elegido –y lo ha hecho con decisión. 
El futuro Presidente francés será Nicolas Sarkozy, electo por el 53.1% del voto popular, con una participación de 84.8%, la más alta desde 1981. 
Estas elecciones fueron particularmente ricas en lecciones. 
Se decía que Francia era un país estancado en la apatía y cada vez más desinteresado en la política. 
En los últimos veinte años el número de ciudadanos empadronados había estado disminuyendo y, de ellos, el número de los que no salían a votar había estado aumentando. 
Entre los que sufragaban, el número de los que emitían su voto por los partidos de la extrema derecha y la extrema izquierda, es decir, por los partidos que no están capacitados para gobernar –estaba aumentando continuamente. 
Todo eso cambió en las dos vueltas de las elecciones de este año. 
La primera lección, entonces, es que Francia se está repolitizando. 
Con una participación de los electores que batió todos los récords europeos, el nuevo presidente de Francia tendrá una legitimidad excepcionalmente fuerte. 
Segundo, e igualmente importante, el voto extremo se está debilitando. 
El apoyo al Frente Nacional cuasi fascista de Jean-Marie Le Pen cayó de un 18% en 2002 a un 10% en esta ocasión, lo que representa un avance importante para la estabilización democrática. 
Del mismo modo, la extrema izquierda, que en conjunto postuló seis candidatos presidenciales, fue políticamente aniquilada. 
Solamente el candidato trotskista obtuvo más del 4% del voto, mientras que el resto –incluyendo al Partido Comunista francés, que durante más de treinta años obtuvo una proporción estable del 20% de la votación –ganó menos del 2%. 
Es el fin de una aventura que para nada fue buena para Francia. 
La tercera característica de las elecciones fue el surgimiento de un electorado de centro que buscaba distanciarse –de hecho separarse- de la derecha. 
Este es un suceso crítico en Francia. 
El valiente candidato del nuevo centro, François Bayrou, logró triplicar su apoyo comparado con el de 2002, con un 17% de los votos, aunque esto no fue suficiente para que pasara a la segunda vuelta. 
Era demasiado pronto, en términos del desarrollo de la cultura política francesa, para que se formara una alianza entre Bayrou y la candidata socialista, Ségolène Royal –propuesta que hice antes de las elecciones. 
La falta de un acuerdo entre Royal y Bayrou para apoyar al ganador de la primera vuelta en la competencia con Sarkozy explica en gran parte la derrota en última instancia de ambos. 
Pero esto es entendible. 
Históricamente, el Partido Socialista no tiene una tradición de gobiernos de coalición, mucho menos la de buscar fórmulas de coalición hacia su derecha. 
Ese día llegará, pero requiere más tiempo. 
La cuarta lección se deriva de la postura de Sarkozy como un ultra-liberal clásico. 
Si bien es muy francés en lo que se refiere a su educación y formación -¡no habla inglés! –, no es ni jacobino ni gaullista. 
En efecto, la tradición gaullista termina con él. 
Sarkozy hizo público su desacuerdo con el Presidente saliente Jacques Chirac sobre la posición de Francia en contra de la guerra de Iraq encabezada por Estados Unidos. 
El Presidente George W. Bush, que fue el primero en felicitar a Sarkozy, tiene un nuevo aliado en Europa. 
Sarkozy cree en la eficiencia de los mercados y va a evitar que el Estado intervenga en la economía. 
De ese modo, contribuirá a la reconciliación de la hasta ahora nacionalista derecha francesa y el conservadurismo moderno como se practica en otros lugares. 
La quinta lección puede ser la más grave. 
La izquierda francesa, representada por los socialistas, ha sufrido su tercera derrota consecutiva en una elección presidencial. 
Dada la erosión del poder de la derecha y la personalidad no demasiado atractiva de Sarkozy, los socialistas tenían la puerta abierta para ganar. 
El desastroso fracaso de la izquierda tiene muchas causas. 
Pero la más importante, en mi opinión, fue la ausencia de una estrategia clara de parte de los socialistas, que se rehúsan sistemáticamente a tomar las decisiones que la socialdemocracia internacional gradualmente ha aceptado y que actualmente encarna el Partido de los Socialistas Europeos. 
La izquierda internacional ha optado por un rumbo reformista que incluye, cuando es necesario, coaliciones con socios de centro. 
La opción reformista acepta plenamente la internacionalización de la economía de mercado actual. 
El persistente estatismo y etnocentrismo del Partido Socialista Francés y su renuencia a aceptar coaliciones con movimientos que están a su derecha reflejan su historia violenta y turbulenta y la larga dominación de los comunistas franceses. 
Pero estas características constituyen un obstáculo para que los socialistas puedan ser el partido en el gobierno y se reflejaron en su programa electoral, que estaba lleno de incertidumbre y de indiferencia hacia Europa y el contexto internacional más amplio. 
A los electores no les pareció creíble. 
Esta lección es tan evidente que el Partido Socialista Francés se enfrenta ahora a una clara opción. 
O moderniza su programa para acercarse a la socialdemocracia internacional, o entrará en un período de decadencia lenta y prolongada. 
Los socialistas no tienen más alternativa que participar en un debate que con seguridad será arduo y ruidoso. 
Pero el resultado es mucho menos claro. 

La democracia nigeriana se hace adulta 
ABUJA – Las elecciones legislativas de Nigeria, a las que seguirán unos comicios presidenciales el 16 de abril, indican que el Partido Democrático Popular (PDP) gobernante ha perdido su dominio casi total de la política del país. 
De los cuatro principales partidos de oposición que presentaron candidatos para los 469 escaños parlamentarios disputados, el Congreso de Acción de Nigeria (CAN) obtuvo la mayor parte de los votos en el sudoeste del país y derribó a incondicionales del PDP como el Presidente de la Cámara, Dimeji Bankole, y a la senadora Obasanjo-Bello, hija del ex Presidente Olusegun Obasanjo. 
Sin embargo, el PDP paró la embestida en el delta del Níger, productor de petróleo, región natal del Presidente Goodluck Jonathan. 
También mantuvo sus posiciones en el sudeste, predominantemente igbo, y en el cinturón central, que alberga a varios grupos étnicos pequeños. 
El ascenso al poder de Jonathan en mayo de 2010, a raíz de la muerte del Presidente Umaru Yar’Adua, cuando llevaba tres años en su cargo, se caracterizó por una controversia enconada. 
Algunos políticos del PDP del norte musulmán insistieron en que se permitiera a su región presentar a un candidato, pues Obasanjo, considerado representante del sur cristiano, había ocupado su cargo durante ocho años, pero se desestimó su petición. 
Entonces el partido tuvo una hemorragia de miembros influyentes, en particular en el Norte. 
Los analistas predijeron que el Congreso por el Cambio Progresista (CCP), encabezado por Muhammadu Buhari, musulmán norteño del Estado de Katsina, se haría con una gran proporción de los votos de esa región. Buhari es también el candidato presidencial de ese partido. 
El CCP obtuvo la mayoría de los escaños en Katsina, pero el PDP consiguió aún mantener su dominio de la política de esa inestable región. 
Las elecciones legislativas, originalmente previstas para el 2 de abril, pero aplazadas una semana porque la Comisión Electoral Nacional Independiente (CENI) no había impreso las papeletas de voto idóneas y otros materiales para las elecciones, se celebraron en una atmósfera de miedo, violencia e incertidumbre. 
La víspera de las votaciones, estallaron bombas en la oficina de la CENI en Suleja, cerca de la capital federal, y mataron a varios funcionarios electorales. 
Las explosiones en Maiduguri, gran ciudad del nordeste en la que Boko Haram, violenta secta musulmana, sigue siendo una presencia amenazante, pese a la dura represión a la que la sometió el Gobierno en 2009, obligaron a muchos votantes a permanecer en sus casas. 
Setenta y cuatro millones de nigerianos estaban inscritos para votar, pero la participación fue muy inferior. 
Attahiru Jega, profesor universitario y presidente de la CENI desde agosto de 2010, revisó un mecanismo electoral esclerótico y corrupto, creó un nuevo y creíble registro de votos e impartió una nueva capacitación a su personal y lo desplegó en los 120.000 colegios electorales de un país enorme... y todo ello en seis meses. 
Las elecciones iban a ser, de todos modos, una difícil prueba, con tanta mayor razón cuanto que, a raíz del final del gobierno militar en 1999, los políticos nigerianos se habían habituado a amañar las votaciones. 
Al fin y al cabo, los observadores locales e internacionales consideraron que las elecciones de 2007, que dieron el poder a Yar’Adua, la tercera “victoria”consecutiva del PDP, fueron las peores de la historia del país. 
De hecho, antes de la votación de principios de este mes, Nigeria se encontraba en un atolladero de “autoritarismo electoral”. 
El todopoderoso PDP, valiéndose de su dominio de los organismos de seguridad, de los considerables ingresos por petróleo, a los que el Presidente y su séquito tenían un acceso sin trabas, y de una intrincada red de clientelismo que llegaba hasta los consejos locales de los 36 Estados de Nigeria, parecía destinado a gobernar indefinidamente. 
Las elecciones habían llegado a ser un ritual vacuo, los asuntos de la política pública no eran cuestiones importantes de la campaña y la oposición estaba dividida, desprovista de una financiación suficiente e incapacitada para idear una estrategia destinada a reducir el tamaño del coloso PDP. 
Hay que reconocer que el Presidente Jonathan propició unas elecciones limpias. 
Cuando el CENI aplicó un mecanismo complejo y riguroso para comprobar posibles amaños de las votaciones, se mantuvo firme y respaldó a Jega, pese a que los halcones de su partido empezaron a murmurar que éste era un “radical peligroso” al que el Presidente debía destituir. 
Los partidos de oposición lograron consolidarse y por fin se deshizo el monopolio del poder por parte del PDP, aunque no desapareció del todo. 
En realidad, parece que Jonathan y el PDP van a obtener buenos resultados en las elecciones presidenciales. 
Los deficientes resultados obtenidos por el CCP en las elecciones legislativas del Norte podrían ser un indicio de que los influyentes políticos conservadores de esa región, a los que se enfrentó Buhari cuando, siendo general del ejército, derrocó la Segunda República en un sangriento golpe en diciembre de 1983, no han olvidado ni perdonado. 
Actualmente se están celebrando conversaciones entre el CCP, el CAN, que presenta a Nuhu Ribadu, ex jefe de la lucha contra la corrupción, como candidato presidencial, y el minoritario Partido de Todos los Pueblos de Nigeria, que presenta a Ibrahim Sheklarau, para presentar a un candidato común. 
Buhari es más conocido a escala nacional que los otros dos, pero el CAN de Ibadu obtuvo mejores resultados que el CCP durante las elecciones legislativas. 
De modo que no está claro quién cederá el paso a quién. 
Sin embargo, si los partidos de oposición resuelven sus diferencias y logran constituir una firme plataforma común, podrían obligar a Jonathan a someterse a una segunda vuelta. 
Ya sólo el de que las elecciones se celebraran –y sin conflictos violentos entre el Norte y el Sur del país– ha sido un notable logro. 
Los problemas en aumento del país –corrupción desenfrenada, infraestructuras físicas y sociales deterioradas e insurgencias éticas y religiosas en aumento en el nordeste, la región central y el delta del Níger– están aún por abordar en serio. 
No obstante, los nigerianos de a pie abrigan la esperanza de que en las elecciones presidenciales, que se celebrarán esta semana, y las de las asambleas de los Estados y de gobernadores, que se celebrarán el 26 de abril, se elija a políticos que por fin afronten esos imperativos. 
Como mostraron las elecciones legislativas, ya es hora de que los nigerianos reciban los dividendos de la democracia: un gobierno que refleje sus intereses y responda a sus peticiones. 

La última Resistencia de la polio 
GINEBRA – Ha sido un año difícil para Nigeria. 
En los últimos 12 meses, el país ha sufrido ataques de niños devenidos combatientes suicidas y masacres brutales por parte de Boko Haram. 
La gran mayoría de las 276 niñas en edad escolar secuestradas en Chibok el año pasado todavía no han aparecido. 
Y, sin embargo, durante este tiempo, a pesar de estos horrores, Nigeria sigilosamente logró alcanzar algo verdaderamente remarcable: un año entero sin un solo caso de polio salvaje. 
Éste es un gran logro para Nigeria y todos sus socios en el esfuerzo por erradicar la enfermedad. 
Hace menos de 30 años, la polio azotaba a 125 países, dejando paralíticos a 1.000 niños por día. 
Hasta ahora, había sólo tres países donde el virus todavía era considerado endémico: Afganistán, Pakistán y Nigeria. 
Las autoridades sanitarias esperan tres años antes de declarar a un país libre de polio, pero el hito de un año en Nigeria aumenta las esperanzas de que tal vez ya hayamos visto el último caso de polio salvaje en el país -y en toda África. 
Además del desafío logístico de llegar a todos los niños del país más poblado de África, la campaña de erradicación de la polio nigeriana ha tenido que superar cuestiones de seguridad, la oposición de fundamentalistas religiosos y una corrupción desenfrenada. 
El hecho de que un país tan aquejado de problemas como Nigeria pudiera llevar adelante una proeza tan importante es motivo de celebración y ofrece motivos para ser optimista, no sólo en la lucha contra la polio, sino respecto de todos los esfuerzos sanitarios en general. 
El éxito de Nigeria demuestra que es posible llevar los milagros de la medicina moderna a los niños más marginados y a los que más cuesta llegar en el mundo. 
Esto tiene implicancias enormes para la reducción de la mortalidad infantil. 
Los niños que antes no habían podido recibir las vacunas contra la polio viven en comunidades con poco o ningún acceso a una inmunización de rutina, a atención médica maternal, a suplementos nutricionales, a programas de desparasitación o a la prevención de la malaria. 
Son los niños que están en mayor riesgo de morir antes de cumplir cinco años de vida. 
El éxito de Nigeria a la hora de llegar a estos niños es el resultado de los esfuerzos de miles de voluntarios locales dedicados que, en algunos casos, perdieron la vida en el proceso. 
Desde 2012, prácticamente se ha quintuplicado la cantidad de voluntarios que participan en la movilización de comunidades durante las campañas de inmunización. 
Mientras tanto, el gobierno, las organizaciones mundiales dedicadas a la salud como la Organización Mundial de la Salud y UNICEF, organizaciones de la sociedad civil y líderes comunitarios, todos en conjunto, lograron identificar y achicar las brechas que históricamente dificultaron el acceso a las vacunas contra la polio. 
A comienzos de 2012, por ejemplo, el gobierno de Nigeria estableció centros de operaciones de emergencia dedicados a coordinar el flujo de datos, facilitar la toma de decisiones y mejorar la responsabilidad dentro del programa. 
Con el respaldo de Gavi, la Alianza Mundial para Vacunas e Inmunización, Nigeria también instaló más de 1.600 refrigeradores alimentados a energía solar, que son críticos para asegurar que las vacunas se mantengan a salvo y efectivas durante su largo recorrido en la cadena de distribución. 
Estas inversiones en infraestructura física y social ofrecen un mecanismo para proteger a los niños de una gama de enfermedades. 
Los trabajadores contra la polio en Nigeria ya están invirtiendo más de la mitad de su tiempo en ofrecer servicios sanitarios no relacionados pero vitales. 
La infraestructura ha ayudado a introducir nuevas vacunas -como las vacunas antineumocócicas conjugadas, que protegen contra la neumonía, el mayor asesino de niños de menos de cinco años- y una mayor cobertura de la inmunización de rutina contra el sarampión y la rubeola. 
Gracias a los centros de operaciones de emergencia, esta infraestructura inclusive ayudó a frenar el brote del Ébola en Nigeria en 2014, permitiendo el rastreo y la vigilancia de contactos. 
Estos esfuerzos tienen el beneficio adicional de asegurar que Nigeria consolide su condición de libre de polio. 
La infraestructura sanitaria implementada durante la campaña de erradicación ha permitido la distribución de vacunas inyectables contra la polio, que complementarán las vacunas orales para asegurar que el virus no vuelva. 
Este también fue el patrón en la India, el último país en ser declarado oficialmente libre de polio, sin ningún caso desde 2010. 
La infraestructura puesta en marcha para entregar vacunas contra la polio allí hoy está empezando a ser utilizada para aumentar la cobertura de la inmunización de rutina, como la vacuna pentavalente o quíntuple que protege contra cinco enfermedades. 
La India hoy puede reducir sus campañas de erradicación de la polio y mantener, a la vez, su condición de libre de polio. 
Hasta el momento, en 2015, sólo se han documentado 34 casos de polio a nivel mundial -la mayoría de ellos en Pakistán-. 
Hoy existe una perspectiva muy real de que podamos ver el último caso de polio salvaje -una enfermedad que alguna vez amenazó a millones de personas- antes de fines de 2016. 
Para erradicar la enfermedad, sin embargo, tendremos que avanzar basándonos en los éxitos como el de Nigeria y reforzar los esfuerzos de inmunización de rutina. 
El fin de la polio debería marcar no sólo la derrota de una enfermedad terrible, sino también el comienzo de una nueva fase en el esfuerzo por reducir el sufrimiento y la muerte infantil, cuyos beneficios serán experimentados por las generaciones futuras. 

Putin el peronista 
MOSCÚ – Se ha comparado al presidente ruso Vladimir Putin con muchos autócratas del pasado, como por ejemplo Joseph Stalin, Leonid Brezhnev y el chileno Augusto Pinochet, por nombrar algunos. 
Sin embargo, tras casi 14 años en el poder, quizá la comparación más adecuada sea con una mezcla transgénero entre el ex líder argentino Juan Perón y su legendaria esposa Eva (“Evita”). 
A principios de los años cuarenta, el coronel Juan Perón, Ministro de Guerra y Secretario del Trabajo, era una “eminencia gris” para los gobernantes de Argentina. 
Antes de la caída del comunismo en 1989, el coronel Putin también era notoriamente gris, era un funcionario dedicado de la KGB encargado de propagar desinformación y de reclutar agentes soviéticos y extranjeros en Alemania Oriental. 
En la Secretaría del Trabajo, Perón puso en marcha reformas sociales, incluidos beneficios para los pobres. 
Aunque su motivación pueda haber sido, al menos en parte, un deseo de justicia social, Perón efectivamente estaba sobornando a los beneficiarios para que apoyaran su propia ascensión al poder y la riqueza. 
Con su hermosa y abierta esposa – “una mujer del pueblo” – a su lado, en 1946 Perón logró convencer a los electores de que como presidente haría cambios fundamentales en el país. 
Cumplió su palabra. 
El gobierno de Perón nacionalizó bancos y ferrocarriles, aumentó el salario mínimo y mejoró los niveles de vida, redujo la deuda nacional (al menos por un tiempo) y reactivó la economía. 
Argentina dejó de depender tanto del comercio exterior aunque el cambio hacia la autarquía a la larga socavó el crecimiento y condujo a que el país perdiera su posición entre los más ricos del mundo. 
Durante este período, Perón también limitó la libertad de expresión, las elecciones libres y otros aspectos esenciales de la democracia. 
Él y su emotiva esposa hablaban públicamente en contra de las injusticias de la burguesía y del lujo mientras que en secreto reunían una fortuna personal. 
Finalmente, Perón fue depuesto en 1955, tres años después de la muerte de Evita, su mayor propagandista. 
Igual que Perón medio siglo antes, Putin prometió en 2000 limitar el capitalismo descontrolado que se había desatado en la administración de su predecesor, Boris Yeltsin. 
Se comprometió a restaurar la dignidad de un país que acababa de perder su imperio y que sufrió una severa contracción económica durante los primeros años de la transición post-comunista. 
Putin volvió a nacionalizar, o mejor dicho, puso bajo control del Kremlin, el petróleo, el gas y otras industrias que se habían privatizado en los años noventa. 
Gracias a los elevados precios mundiales de la energía pudo pagar los salarios atrasados y las pensiones que el gobierno de Yeltsin, con problemas de liquidez, debía a los mineros, ferrocarrileros y maestros. 
Como en el caso de Perón, se sobornó a los ciudadanos para que apoyaran al régimen. 
Sin embargo, cuando los ingresos del petróleo y el gas comenzaron a fluir a las arcas del Estado, Putin empezó a llenarse los bolsillos. 
Su riqueza personal –incluidos palacios, yates, relojes y automóviles– se calcula entre 40 y 70 mil millones de dólares. 
Aunque él insiste en que su riqueza no solo consiste de dinero y valores, sino de la confianza de su pueblo, pocos rusos tienen la duda de que sea uno de los hombres más ricos del mundo. 
Como en el caso del matrimonio Perón, la presidencia de Putin comenzó bien. 
El público amaba al nuevo hombre fuerte que mostraba el poder de Rusia en el extranjero, castigaba a los oligarcas “deshonestos” de la era de Yeltsin, restringía a los medios “irresponsables” y recentralizaba el poder. 
Hasta hace poco, las semejanzas de Putin y Evita no eran tan obvias (aunque sus tratamientos regulares de botox le han dado la apariencia que ella tenía después de embalsamada. 
Pero el parecido se hace cada vez más evidente. 
Sus apasionados “mensajes para los que sufren” tenían el mismo atractivo entre los pobres de Argentina que el que tiene la arrogancia machista de Putin entre la mayoría de los rusos, sobre todo del interior del país y las ciudades de provincia. 
Evita y Putin comparten también una faceta mezquina. 
Evita arruinaba la vida de cualquiera que pusiera en duda su imagen de “madrina” de Argentina. 
Putin se venga de cualquiera –ya sea el oligarca prisionero político Mikhail Khodorkovsky, miembros del grupo de rock Pussy Riot o ciudadanos comunes y corrientes que se sumen a las protestas contra el Kremlin– que desafíen su estatus de “padre de la nación”. 
Tal vez no sea coincidencia que esté aumentando la fuga de capitales y que aproximadamente 300,000 rusos –entre ellos los que tienen mejor educación– salgan del país cada año. 
Ahora Ucrania, donde la decisión del presidente Viktor Yanukovich de no firmar un acuerdo de asociación con la Unión Europea ha movilizado a millones de opositores, representa el momento de la verdad para Rusia. 
Si bien muchos apoyan el "Euromaidan", muchos otros insisten en que Ucrania debe mantener vínculos estrechos con Rusia. 
Putin, que desempeñó el papel de titiritero en la decisión de Yanukovich de mantener a su país dentro de la órbita rusa, culpa con hipocresía a fuerzas externas de la crisis política en Ucrania. 
No obstante, mientras más se burle el mundo del exhibicionismo de Putin, más apoyo obtiene de los rusos que desean un retorno a su estatus de superpotencia. 
De forma parecida, cuando Evita estaba muriendo de cáncer, por todo Buenos Aires aparecieron grafiti que decían “¡Viva el cáncer!” Pero mucho siguieron idolatrándola por ayudar a los pobres, independientemente de lo interesada que se había vuelto. 
La misma mezcla de burla y adoración caracteriza también la era de Putin. 
Los últimos años de Perón podrían ofrecer un paralelo preocupante. 
Regresó al poder en 1973, 18 años después de su derrocamiento y trajo el cuerpo embalsamado de Evita para que los argentinos le mostraran nuevamente su adoración. 
Murió al año siguiente y dejó el gobierno en manos de su tercera esposa, Isabel, cuya mala administración de la economía provocó violencia guerrillera y un golpe militar en menos de dos años. 
Con todo, actualmente según el académico en temas de América Latina, Michael Cohen, “la mayoría de la sociedad argentina es peronista…Perón creó un Estado de bienestar del que se beneficia la clase media actual”. De forma similar, la mayoría de los rusos aprueban la versión de capitalismo de Estado de Rusia y muchos aprecian su generosidad. 
Yo solía creer que la caída de Putin sería parecida al fin súbito y sangriento de Lavrenti Beria, el poderoso jefe de seguridad de Stalin, que fue ejecutado por el sistema arbitrario de justicia que él mismo había contribuido a crear. 
Ahora, debido a la dependencia de la mayoría de los rusos de las dádivas del Estado, parece más probable que cuando el líder ruso finalmente deje su cargo, el putinismo, al igual que el peronismo, sobrevivirá y tendrá una extraña media vida durante décadas. 

El NMD es una Oportunidad para Rusia 
”Hemos vivido como cerdos por medio siglo, entonces ¿por qué no seguir viviendo así por otros cincuenta años?” En esencia, eso es lo que las personas que erigen barreras en defensa del Tratado sobre Misiles Anti-balísticos (ABM, por sus siglas en inglés) de 1972 están diciendo cuando rechazan todas las opciones de creación de sistemas de defensa antimisiles. 
Al oponerse a tales sistemas, la posición en favor del ABM genera, sin embargo, una situación en la que los pacíficos y confiados ciudadanos de Rusia, los Estados Unidos (EU) y otros países son rehenes permanentes del chantaje nuclear. 
La postura "ABM a toda costa" podría haber "garantizado la paz" sólo durante la demencia de la Guerra Fría. 
Ciertamente no impidió una acelerada carrera armamentista. 
En efecto, la primera reducción de armas nucleares estratégicas no fue acordada sino hasta dos décadas después con el tratado sobre reducción de armas nucleares, START-2, de 1993, una época en la que las relaciones entre Washington y Moscú eran ya más razonables y realistas. 
Aunque el START-2 confirmó la importancia del ABM, también sugirió que en adelante se tomarían medidas más radicales para el desarme. 
Desafortunadamente, esto no sucedió; 
Moscú tardó 8 años en ratificar el START-2. 
En el inter han surgido nuevas amenazas. 
Hoy en día no sólo las superpotencias pueden chantajear al mundo con el "superasesinato". 
Las minipotencias y hasta los grupos terroristas pueden adoptar la política del chantaje masivo. 
Rusia es tan vulnerable a este chantaje como cualquier otro país. 
Así, mantenerse en favor del ABM y su prohibición de todas las defensas nacionales antimisiles no ayuda nadie. 
A pesar de esto, Rusia se opone automáticamente al cambio. 
¿Por qué? 
¿Cuándo abandonaran los rusos su manía y su obsesión por Estados Unidos? 
Lo único que se logra con el complejo de inferioridad del derzhavniki ruso (defensores de un estado poderoso y efectivo) es mostrar debilidad, no fuerza. 
Es similar a los fanáticos sentimientos de un ratón que piensa que no hay nada más temible que un gato. 
Con sus gigantescos recursos financieros, económicos y tecnológicos, EU puede ser un socio excepcional para Rusia o un némesis. 
Es la positiva asociación lo que Rusia debería buscar. 
Por ejemplo, todo mundo sabe lo difícil que fue para Rusia mantener su imagen como potencia en el espacio durante la última década. 
Ahora, gracias a la cooperación con EU, Rusia puede hacer cosas en el espacio que apenas ayer parecían imposibles. 
¡Los turistas van al espacio! 
El ruso puede ir gratis, el estadounidense paga una cuota de $20 millones. 
Así como el "turismo espacial" parecía inalcanzable hace dos meses, lo que hoy parece un cuento de hadas –la cooperación con EU para el desarrollo de sistemas que eviten el terrorismo nuclear y balístico– puede volverse realidad mañana si Rusia actúa en favor de sus propios intereses. 
Esos intereses son tan claros como el agua. 
Hoy, los generales paquistanís que han adquirido fama por organizar golpes de estado y por ayudar al Taliban, poseen bombas atómicas. 
Mañana, los generales iranís podrían adquirir armas atómicas también. 
Corea del Norte ya les brinda apoyo con armamento. 
Esto es una amenaza para Rusia tanto como lo es para cualquiera. 
Así, es por el interés de Rusia como nación –su integridad territorial, el desarrollo de su complejo industrial militar, poner fin a la "fuga de cerebros" hacia occidente– que debe encontrar los medios para participar en el "proyecto del siglo" de EU: el Sistema Nacional de Defensa Antimisiles (NMD, por sus siglas en inglés). 
Pero si queremos ser socios en el desarrollo de sistemas modernos de defensa, debemos negociar de buena fe, no negociar rudo sólo para alejarnos de forma premeditada al final. 
En efecto, es importante no sobrestimar nuestro juego. 
De otra manera Rusia puede parecer un país cuyo principal interés es mantener una opción en la que todo EU es vulnerable al chantaje nuclear. 
La puerta de la asociación está abierta; 
Rusia no necesita romperla. 
Desde la primera vez que mencionó el ABM, el presidente Bush sugirió que para EU es crucial cooperar con Rusia. 
Claro, debemos asegurarnos de que el presidente Bush está hablando en serio, pero ya es tiempo de que ambos superen la militancia de la Guerra Fría. 
Las sobras del pasado –las teorías de conspiración, la desconfianza, la caza de espías y los embargos tecnológicos– deberían dejarse en el pasado. 
La diplomacia de EU y de Rusia puede generar dificultades que impliquen grandes costos para ambos países, o generar las condiciones en las que las industrias rusas se puedan desarrollar hasta ser competidores de clase mundial. 
En lugar de enfocarse en el resentimiento y la manía por el espionaje, es tiempo de que Rusia encuentre su "lugar bajo el sol capitalista". 
La competencia entre industrias y negocios rusos alrededor del mundo para ganar comisiones y contratos debería haber empezado "ayer". 
Los europeos y los chinos que se oponen a la defensa antimisiles, lo hacen muy mesuradamente; mantienen su opciones abiertas (y la esperanza de una posible participación a través de grandes contratos) escondiéndose tras los argumentos de Rusia en defensa del ABM. 
Ellos entienden que este asunto no es sólo blanco y negro. 
Para evitar confrontar a EU, Rusia debería proponer la creación de un comité internacional especial que se encargue de todas las cuestiones relacionadas con el ABM, y este comité debería ser responsable por la cooperación internacional en el ámbito de la defensa antimisiles. 
No debería estar confinado a los aspectos políticos, diplomáticos y militares, sino también abarcar lo relacionado a los negocios. 
Esto le dará a Rusia una oportunidad única para ingresar al ámbito internacional de los negocios proporcionando las tecnologías involucradas más que las materias primas de siempre. 
También es importante para nosotros empezar a presionar a nivel estatal y privado, tanto en Washington como en otras capitales occidentales, para que Rusia participe en el proyecto. 
Durante la reunión de los presidentes Putin y Bush en Eslovenia, el 16 de junio, el ABM será el principal asunto a tratar. 
Esta cumbre marcará el momento adecuado para hacer del llamado del presidente Putin a subordinar la política externa a los intereses económicos de Rusia, una realidad. 
El pragmatismo, no los gastados estereotipos a la antigua, debe ser el corazón de las relaciones diplomáticas entre Rusia y Estados Unidos. 

El callejón sin salida de Asad 
PARÍS – Olvídense los principios y la moralidad. 
Olvídese –o inténtese olvidar– el cuarto de millón de muertes de las que Basar Al Asad es responsable, directa o indirectamente, desde que optó por reaccionar con violencia ante un levantamiento pacífico del pueblo sirio. 
Déjese aparte el hecho de que las fuerzas de Asad hayan causado hasta ahora entre diez y quince veces más muertes de civiles que el Estado Islámico, cuyos horribles vídeos de ejecuciones han eclipsado las matanzas invisibles del dictador sirio, pero, aun cuando se purgue todo eso de los pensamientos, una política para Siria que postule a Asad como “opción substituviva” del salvajismo actual del Estado Islámico no es, sencillamente, viable. 
Al fin y al cabo, Asad desencadenó, literalmente, el salvajismo actual del Estado Islámico: en mayo de 2011, liberó a centenares de radicales islámicos de la cárcel, con lo que se apresuró a suministrar guerreros y dirigentes al grupo incipiente. 
Después atacó metódicamente con fuego de artillería posiciones que estaban en manos de rebeldes moderados, además de preservar metódicamente el baluarte del Estado Islámico en Al Raqa y después, a mediados de 2014, permitió a elementos iraquíes del Estado Islámico encontrar refugio en el este de Siria. 
Dicho de otro modo, Asad creó un monstruo que ahora finge combatir. 
¿Acaso no es todo eso demasiado para un posible aliado? 
¿Puede la colaboración con Asad brindar una base sólida a lo que se supone un empeño común? 
La cuestión es que Asad no tiene interés en vencer. 
El hombre que ahora se presenta como el último baluarte de la civilización contra el Estado Islámico es también el último hombre que quiere verlo eliminado. 
Al fin y al cabo, ¿acaso un jugador de ajedrez, aunque sea malo, sacrifica voluntariamente su pieza más potente? 
¿Acaso rompemos alguno de nosotros nuestras pólizas de seguros? ¿Acaso creemos que Asad y sus compinches son demasiado estúpidos para haber comprendido que su supervivencia política depende del Estado Islámico y de mantenerse ellos mismos como los guardianes de la puerta por la que los demás debemos pasar para reñir la guerra contra él? 
“Desde luego que no”, reconocen los partidarios de colaborar con él, “pero adoptemos un planteamiento doble. 
Derrotemos al Estado Islámico y después ocupémonos de Asad”. 
Pero ese planteamiento también da por sentado que los dictadores son más estúpidos de lo que son. 
Peor aún: pasa por alto que la política sigue su propia lógica o al menos su propia dinámica. 
Lo que los aprendices de brujo que quieren colaborar con Asad pasan por alto es que tendrían con toda probabilidad enormes problemas, cuando llegue el momento, para distanciarse de un aliado que no tendría reparo en reivindicar su parte de la victoria. 
A consecuencia de ello, el yijadismo se apresuraría a volver, aunque tal vez con un disfraz diferente. 
“Bashar Al Asad es el Estado sirio”, dicen las mismas personas, “y no debemos cometer el error de destruir el Estado”. Pero este argumento tampoco es válido. 
El Estado ya ha fallado: Asad sólo controla una quinta parte del territorio de Siria y las restantes cuatro quintas partes nunca volverán a someterse de buen grado a su terrorífico control. 
Si prevalece el régimen de Asad, los ciudadanos del Estado seguirán huyendo en multitudes a Turquía, el Líbano y Europa. 
En realidad, el régimen de Asad se preocupa tan poco por su seudo-Estado, que abandona a sus propios soldados apresados allende el territorio que controla, como ocurrió en Tabqa, cerca de Al Raqa. 
La Siria baazista, digan lo que digan sus amigos en el Kremlin y en otras partes, está muerta y enterrada y ningún trompe l’oeil militar puede resucitarla. 
Pero los supuestos realistas se niegan a aceptar la realidad. 
Así como fue necesario aliarse con Stalin para derrotar a Hitler, afirman, no debemos temer jugar la carta de Asad para librarnos del Estado islámico. 
Sí, el yijadismo es el fascismo de nuestros días, infectado con planes, ideas y una voluntad de pureza comparable con los de los nazis. 
Yo fui uno de los primeros en indicar esa comparación hace unos veinte años. 
Y, sin embargo, es absurdo comparar el poder de los dos fenómenos o indicar que en la confrontación con los carniceros de Mosul y Palmira las democracias afrontan un desafío estratégico análogo al de la Wehrmacht nazi. 
Ese salto histórico sólo es posible para personas cuya irresponsabilidad política va a la par con su propensión a las analogías facilonas. 
No hay que equivocarse: el Estado Islámico es fuerte, pero no tanto como par dejar a quienes lo combaten sólo la política del mal menor. 
Occidente debe decidir qué hacer. 
Tras las conversaciones de paz de Viena celebradas por los Estados Unidos, Rusia, el Irán, China, Egipto, Turquía, Arabia Saudí y otros Estados del Golfo, Jordania, el Líbano y miembros principales de la Unión Europea, esa cuestión resulta cada vez más difícil. 
¿Debemos equipar a lo que queda del Ejército Sirio Libre? 
¿Debemos tratar con los pocos dirigentes alauitas cuyas manos no están manchadas de sangre o con aquellos miembros del clan de Asad que optaron por exiliarse y, por tanto, no participaron en las matanzas? 
Tal vez haya tiempo aún para reunir, en terreno neutral, a algunos de los elementos que constituían la antigua Siria o tal vez hagan falta ahora soluciones más radicales del tipo de las aplicadas en Alemania y el Japón después de la segunda guerra mundial. 
Ninguna de esas vías está cerrada, pero están estrechándose, y ninguna de ellas depende de la supervivencia política de Bashar Al Asad. 

Injusticia del Nobel 
SINGAPUR – Martti Ahtisaari es un gran hombre y merece el premio Nobel de la Paz por la labor de toda su vida, pero ha sido un error por parte del Comité del Nobel noruego citar su labor en Aceh como razón para concederle el premio. 
Como se decía en una crónica reciente de la agencia France Press , “el logro más notable de Ahtisaari fue la supervisión de la reconciliación entre el Gobierno de Indonesia y los rebeldes del Movimiento por la Libertad de Aceh, con la que se puso fin a un conflicto que había durado tres decenios y había provocado la muerte de 15.000 personas”, pero deberían haber sido el pueblo y los dirigentes de Indonesia los que deberían haber recibido el pemio Nobel de la Paz por el milagro político de Aceh. 
Más aún: la mención de Aceh en esa cita del Nobel nos hace preguntarnos en serio por las imágenes mentales del Comité del Premio Nobel al conceder esos premios. 
Sus miembros parecen cada vez más presos del pasado. 
Siguen dando por sentado que vivimos en una era de dominio occidental de la historia mundial. 
Pero esa era pertenece al pasado. 
Cada vez más el resto del mundo ha pasado de ser objeto de la historia mundial a ser su sujeto. 
Al conceder el premio Nobel de la Paz a los indonesios, en lugar de a un mediador europeo para Aceh, el Comité del Premio Nobel habría reconocido que el mundo ha cambiado. 
Otros tres grandes beneficios habrían resultado de la concesión del premio a un indonesio. 
En primer lugar, Occidente asocia el mundo islámico con la violencia y la inestabilidad. 
Pocos creen que los musulmanes sean capaces de resolver sus problemas políticos por sí solos. 
Pero en eso consistió precisa y enteramente la historia de Aceh. 
Dos dirigentes indonesios principales, el Presidente Susilo Bambang Yudhoyono y el Vicepresidente Jusuf Kalla, demostraron una destreza y un valor políticos notables al lograr el acuerdo de paz para Aceh. 
La concesión de un premio Nobel de la Paz a ellos habría mostrado a Occidente que los musulmanes pueden ser buenos hacedores de paz y, cosa igualmente importante, habría constituido un mensaje de esperanza para las poblaciones islámicas del mundo, que han visto su amor propio erosionado por historias de fracasos. 
Aceh fue una espectacular historia de éxito musulmana. 
Así, pues, el Comité del Premio Nobel de la Paz ha desperdiciado una oportunidad valiosa de enviar un mensaje de esperanza a los 1.200 millones de musulmanes del mundo, que habría librado al mundo de la inmensa ilusión falsa de que el logro de la paz es una “carga del hombre blanco”. 

No debe haber cheque en blanco para Paulson 
NUEVA YORK – El paquete de rescate de 700 mil millones de dólares del Secretario del Tesoro de los Estados Unidos, Hank Paulson, se ha topado con dificultades en el Congreso. 
Y con razón: está mal planeado. 
El Congreso faltaría a sus responsabilidades si diera al secretario del Tesoro un cheque en blanco. 
La propuesta de ley enviada al Congreso incluso contenía texto que eximiría a las decisiones del secretario de ser examinadas por cualquier tribunal u organismo administrativo –el sueño cumplido de la administración Bush de un poder ejecutivo unitario. 
El historial de Paulson no inspira la confianza suficiente para darle discreción sobre 700 mil millones de dólares. 
Las medidas que tomó la semana pasada provocaron la crisis que hace que el rescate sea necesario. 
El lunes permitió que Lehman Brothers quebrara y se negó a facilitar fondos para salvar a AIG. 
El martes tuvo que dar marcha atrás y conceder un crédito de 85 mil millones de dólares a AIG con condiciones punitivas. 
El colapso de Lehman trastornó el mercado de papel comercial. 
Un importante fondo del mercado monetario “reventó al dólar” y los bancos de inversión que dependían del mercado de papel comercial tuvieron dificultades para financiar sus operaciones. 
Para el jueves, la especulación contra los fondos del mercado monetario estaba en su apogeo y nunca desde los años treinta habíamos estado tan cerca de una debacle. 
Paulson volvió a dar marcha atrás y propuso un rescate sistémico. 
El Congreso ya le había dado una vez un cheque en blanco a Paulson para solucionar el problema de Fannie Mae y Freddie Mac. 
Su solución puso al mercado hipotecario en la peor situación posible: los administradores sabían que si se llenaban los cheques en blanco ellos perderían sus empleos, así que se protegieron encareciendo las hipotecas y haciéndolas menos disponibles. 
En unas semanas, el mercado obligó a Paulson a hacerse cargo de esas compañías. 
La propuesta de Paulson de comprar los valores problemáticos vinculados con las hipotecas plantea un problema clásico de información asimétrica. 
Es difícil valuar las acciones pero los vendedores saben más sobre ellas que los compradores: en cualquier proceso de subasta, el Tesoro acabaría llevando la peor parte. 
La propuesta también está plagada de problemas latentes de conflictos de interés. 
A menos que el Tesoro pague de más por los valores, el plan no sería un alivio. 
Pero si el plan se utiliza para rescatar a bancos insolventes, ¿qué obtendrán a cambio los contribuyentes? 
Barack Obama ha señalado cuatro condiciones que se deberían imponer: ventajas para los contribuyentes además de los perjuicios; una junta bipartidista que vigile el proceso; ayuda para los propietarios de los hogares y no sólo para los tenedores de las hipotecas; y ciertos límites a las compensaciones de quienes se benefician del dinero de los contribuyentes. 
Estos son los principios adecuados. 
Se podrían aplicar mejor capitalizando directamente a las instituciones sobre las que pesa la carga de los valores problemáticos en lugar de librarlas de ellos. 
La inyección de fondos del gobierno sería mucho menos complicada si se aplicara al capital y no al saldo. 
Setecientos mil millones de dólares en acciones preferenciales con garantías podrían ser suficientes para compensar el hueco que creó la explosión de la burbuja inmobiliaria. 
En contraste, añadir 700 mil millones de dólares por el lado de la demanda podría no ser suficiente para detener la caída de los precios de los bienes inmuebles. 
También se debe hacer algo por el lado de la oferta. 
Para evitar que los precios de las casas caigan demasiado, el número de embargos debe mantenerse al mínimo. 
Las condiciones de las hipotecas deben ajustarse a la capacidad de pago de los propietarios. 
El paquete de rescate no se ocupa de esta tarea. 
Hacer las modificaciones necesarias es una labor delicada que se complica por el hecho de que muchas hipotecas se han dividido y reestructurado en forma de obligaciones de deuda garantizadas. 
No obstante, el paquete puede allanar el camino mediante la modificación de las leyes de quiebra en lo relativo a las residencias principales. 
Ahora que la crisis se ha desatado, tal vez sea indispensable un paquete de rescate de gran escala para controlarla. 
Lo correcto es reconstruir las agotadas hojas de balance del sistema bancario. 
No todos los bancos merecen ser rescatados, pero se puede confiar en que los expertos de la Reserva Federal tomen las decisiones adecuadas. 
Se podría castigar a las administraciones que no quieran aceptar las consecuencias de sus errores pasados privándolas de las facilidades crediticias de la Reserva. 
La facilitación de los fondos del gobierno también debería alentar al sector privado a participar en la recapitalización del sector bancario y poner fin a la crisis financiera. 

El próximo terremoto político de Japón 
OSAKA – Japón ahora enfrenta desafíos internos y en el extranjero que son tan serios como cualquiera de los que ha tenido que encarar desde el fin de la Segunda Guerra Mundial. 
Sin embargo, el público japonés está mostrando una sorprendente apatía. 
Los dos principales partidos políticos del país, el gobernante, Partido Democrático de Japón (PDJ) y el Partido Democrático Liberal (PDL) recientemente seleccionaron a sus dirigentes, pero los japoneses respondieron con una indiferencia colectiva. 
Con todo, es improbable que el sistema político japonés siga siendo objeto del desinterés popular por mucho tiempo. 
El PDJ llegó por primera vez al poder en septiembre de 2009 y tenía un programa ambicioso en el que se prometía realizar profundas reformas administrativas, no subir los impuestos y obtenermás libertad en cuanto a la alianza de Japón con los Estados Unidos. 
Sin embargo, dada la inexperiencia e incompetencia del partido en todos los niveles de la toma de decisiones –fallas que se agravaron con la devastación sin precedentes que provocó el gran terremoto de marzo de 2011– en los dos primeros gobiernos en manos del PDJ, bajo Yukio Hatoyama y Naoto Kan, esas promesas se desvanecieron. 
Consecuentemente, varias docenas de legisladores, encabezados por el eterno rebelde, Ichiro Ozawa, desertaron del PDJ y se coaligaron en un nuevo partido de oposición. 
El PDJ ahora ha reelegido al actual primer ministro, Yoshihiko Noda, como su presidente, a pesar de su muy baja popularidad. 
Con una escasa mayoría en la Cámara Baja y una débil pluralidad en la Cámara Alta (que ha adoptado una resolución de censura contra Noda), el PDJ por sí mismo no puede aprobar legislación fiscal o de otro tipo esencial para gobernar. 
En consecuencia, el primer ministro está saliendo del paso con dificultad –y solamente mediante un acuerdo con los principales partidos de oposición para disolver la Cámara Baja. 
Aunque no ha dicho exactamente cuándo lo hará, el fin del gobierno del PDJ está iniciando. 
Con todo, el PDL, rival del PDJ, que gobernó casi ininterrumpidamente durante varias décadas hasta 2009, ha mostrado ser un partido de oposición inefectivo. 
Incapaz de superar la desconfianza popular debido a su añeja simbiosis con los burócratas y su sumisión a los Estados Unidos, el PDL no ha podido hacer que el PDJ rinda cuentas en la legislatura. 
En cambio, el PDL, al no haber logrado revitalizarse a sí mismo y atraer aliados, ocasionalmente ha adoptado un enfoque de transferir la culpa, como permitir que el PDJ aprobara un aumento impopular pero inevitable y necesario al impuesto sobre el consumo. 
En un esfuerzo por fortalecer el apoyo popular para el partido, la campaña presidencial del PDL tomó ventaja del elevado sentimiento de crisis centrado en las disputas territoriales de Japón con Rusia, Corea del Sur y, más reciente y preocupantemente, China. 
El partido escogió como su dirigente al ex primer ministro, Shinzo Abe, conocido como uno de los más duros en asuntos nacionalistas, pero que también es ampliamente percibido como alguien que actuó irresponsablemente cuando dejó abruptamente su mandato en 2007, a tan solo un año de haber tomado el cargo, debido a problemas de salud. 
Su regreso le ha dado al país un sentimiento muy extraño de déjà vu. 
Así pues, el público japonés ahora está buscando un partido que pueda retomar la tarea de reformar el país, revitalizar la economía y fortalecer la seguridad nacional. 
Ni el PDJ ni el PDL parecen confiables en estas áreas. 
Como resultado, el público está centrándose cada vez más en el recién creado Partido Japonés de Restauración (JRP, por sus siglas en inglés) y su líder populista, Toru Hashimoto, alcalde de la ciudad de Osaka, y ex gobernador de la prefectura de Osaka, e hijo de un Yakuza (mafioso) de bajo nivel. 
El JRP aspira a ser un partido gobernante, o al menos a tener una influencia decisiva en la política japonesa, pero tiene una agenda casi exclusivamente nacional y padece de una escasez de talentos para apoyar a Hashimoto. 
Sin un programa amplio y especialistas en política exterior y de seguridad, es probable que el partido sufra graves tropiezos si llega al poder. 
Es casi una certeza que las próximas elecciones generales no darán una mayoría parlamentaria a un solo partido. 
Frente al caos de los partidos en temas de política, organización e ideología, Japón entrará en un periodo de gran incertidumbre, que en última instancia conducirá a un trastorno político sin precedentes. 
Estas perspectivas pueden parecen sorprendentes puesto que Japón ya ha perdido dos décadas desde el estallido de su burbuja económica a principios de los años noventa. 
Pero después de un gobierno corto no gobernado por el PDL, sucesivos gobiernos de coalición hasta 2009 han tenido como principal partido al PDL. 
El régimen reaccionario de posguerra japonés ha sido objeto de aislamiento interno y externo a causa de condiciones económicas geoestratégicas relativamente inmutables. 
El país sigue siendo el acreedor más grande del mundo y ha eliminado lenta pero sistemáticamente los enormes créditos fallidos de su sector bancario. 
Además, en Asia Oriental la Guerra Fría nunca terminó, lo que ha requerido la preservación de un sistema de seguridad encabezado por los Estados Unidos centrado en la alianza estadounidense-japonesa –alianza que parece suponer la existencia de un sistema político japonés flexible. 
De hecho, la resistencia del sistema para absorber enormes alteraciones –la crisis financiera de 2008 y el terremoto de 2011– es una de las principales razones de su sobrevivencia. 
Por lo tanto, Japón sigue siendo ampliamente creíble, al menos en lo que respecta a los Estados Unidos y a la Unión Europea. 
La apreciación del yen refleja la valoración de los mercados de que la situación económica de Japón es mejor que la de los Estados Unidos o la de la Unión Europea, que tienen la carga de graves problemas estructurales. 
En efecto, en un ambiente de gran excedente de capital y tasas de interés muy bajas en tiempos de deflación progresiva, Japón ahora tiene la oportunidad de oro de invertir en infraestructura pública, educación, defensa y proyectos extranjeros –una explosión comparable a la del Imperio Británico a finales del siglo XIX. 
Sin embargo, Japón no logra aprovechar estas oportunidades porque su sistema político es incapaz de producir un liderazgo competente. 
Frente a las crecientes tensiones en Asia, la pregunta es cuánto podrá durar esta situación. 
El auge de China y la relativa decadencia de los Estados Unidos son no solo un peligro para Japón, sino también una oportunidad –y tal vez el impulso que necesita- para una verdadera reforma. 


¿Se debe prolongar la vida a cualquier costo? 
PRINCETON – A la neumonía se le solía llamar la “amiga del anciano”, porque a menudo traía una muerte rápida e indolora a una vida cuya calidad ya era mala y habría seguido empeorando. 
Ahora, un estudio llevado a cabo en pacientes con demencia severa en asilos de ancianos del área de Boston muestra que a la “amiga” se le combate frecuentemente con antibióticos. 
Esas prácticas plantean la pregunta obvia: ¿estamos tratando enfermedades de manera rutinaria porque podemos o porque debemos hacerlo? 
El estudio, llevado a cabo por Erika D’Agata y Susan Mitchell, y recientemente publicado en los Archives of Internal Medicine , demostró que a lo largo de un período de 18 meses, dos terceras partes de los 214 pacientes con demencia severa recibieron tratamientos de antibióticos. 
La edad promedio de esos pacientes era de 85 años. 
En la Prueba de Incapacidad Severa, en la que las calificaciones van de cero a 24, tres cuartas partes de esos pacientes obtuvieron cero. 
Su capacidad de comunicación iba de inexistente a mínima. 
No resulta claro que utilizar antibióticos en estas circunstancias prolongue la vida, pero aun si lo hiciera, hay que preguntar: ¿con qué objeto? 
¿Cuántas personas quieren alargar sus vidas si son incontinentes, si otros los tiene que alimentar, si ya no pueden caminar y si sus capacidades mentales se han deteriorado irreversiblemente de modo que ya no pueden hablar ni reconocer a sus hijos? 
En muchos casos, los antibióticos se administraban por vía intravenosa, lo que puede causar molestias. 
El bienestar de los pacientes debe ser lo primero, pero cuando es dudoso que continuar el tratamiento sea para el bien del paciente y no hay forma de averiguar lo que desea, o lo que habría deseado, es razonable considerar otros factores, incluyendo la opinión de la familia y el costo a la comunidad. 
Los costos para Medicare de los derechohabientes con Alzheimer fueron de 91 mil millones de dólares en 2005, y se espera que aumenten a 160 mil millones para 2010. 
(Para ponerlo en perspectiva, en 2005, Estados Unidos gastó 27 mil millones de dólares en asistencia externa.) 
Además, D’Agata y Mitchell sugieren que el uso de tantos antibióticos en pacientes con demencia tiene otro costo: exacerba el problema creciente de las bacterias resistentes a los antibióticos, lo que pone en riesgo a otros pacientes. 
La neumonía tampoco ha podido desempeñar su papel amistoso para Samuel Golubchuk, de 84 años, originario de Winnipeg, Canadá, quien durante años ha tenido capacidades físicas y mentales limitadas debido a un daño cerebral. 
Los doctores de Golubchuk pensaban que lo mejor era no prolongar su vida, pero sus hijos, con el argumento de que desconectarlo de las máquinas que lo mantienen con vida violaría sus creencias judías ortodoxas, obtuvieron una orden judicial que obliga a los médicos a mantenerlo vivo. 
Así, desde hace tres meses Golubchuk tiene un tubo en la garganta que le ayuda a respirar y otro en el estómago para su alimentación. 
No habla ni se levanta de la cama. 
Es discutible cuánta conciencia tiene. 
Su caso irá a juicio, pero no se sabe cuánto tardará en resolverse. 
Normalmente, cuando los pacientes no pueden tomar una decisión sobre su tratamiento se debe dar un gran peso a los deseos de la familia. 
Pero los deseos de la familia no deben prevalecer sobre la responsabilidad ética del médico de actuar por el bienestar de sus pacientes. 
Los hijos de Golubchuk afirman que interactúa con ellos. 
Pero establecer la conciencia de su padre podría ser una espada de dos filos, porque también podría significar que mantenerlo vivo es una tortura sin sentido, y que lo mejor para él es que se le permita morir pacíficamente. 
La otra cuestión importante que plantea el caso de Golubchuk es qué tanto deben hacer los sistemas de salud con financiamiento público como el de Canadá para satisfacer los deseos de la familia. 
Cuando una familia busca un tratamiento que en la opinión profesional de los médicos no promueve el bienestar del paciente, la respuesta debe ser: no mucho. 
Si los hijos de Golubchuk logran convencer al tribunal de que su padre no está sufriendo, podría ordenar razonablemente al hospital que les ceda la custodia del paciente. 
Ellos pueden decidir, a su propio costo, cuánto tratamiento adicional debe recibir. 
Lo que el tribunal no debe hacer es ordenar al hospital que continúe dando cuidados a Golubchuk en contra de la mejor opinión de los profesionales de la atención a la salud. 
Los contribuyentes canadienses no tienen la obligación de apoyar las creencias religiosas de sus conciudadanos. 

Asegurar nuestro futuro urbano 
NUEVA YORK – Al final de este siglo, diez mil millones de personas habitarán nuestro planeta y de ellos 8.500 vivirán en ciudades. 
Podría ser un asunto propio de pesadillas, pero, con las suficientes voluntad, visión y creatividad políticas –junto con algunos sencillos y prácticos cambios normativos– podríamos crear ciudades de sueño. 
Las ciudades son conglomerados de poder económico y social. 
Impulsan el desarrollo nacional y mundial al concentrar conocimientos técnicos, ideas y recursos en una sola localidad, pero el desarrollo urbano rápido entraña un costo muy elevado. 
Al ampliarse las ciudades, se tragan tierra que, de lo contrario, se utilizaría para la producción de alimentos. 
Reducen los suministros de agua, representan casi el 70 por ciento de la utilización mundial de la energía y producen más del 70 por ciento de las emisiones de gases que provocan el efecto de invernadero. 
Para que el crecimiento mundial sea sostenible y equitativo, debemos modificar el equilibrio entre la urbanización rápìda y el incesante consumo de recursos que entraña. 
Ése es un objetivo principal de la Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible, que ha advertido sobre las presiones sin precedentes que el desarrollo económico impondrá en los próximos decenios a las infraestructuras (en particular el transporte), la vivienda, la eliminación de desechos (en particular, de las substancias peligrosas) y los abastecimientos energéticos. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. 
Para lograrlo, el mundo debe afrontar seis imperativos amplios.En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. 
Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero.En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
Los edificios son los causantes de importantes emisiones de CO2 por los materiales utilizados en su construcción, sus necesidades de refrigeración y calefacción y las funciones auxiliares, como, por ejemplo, el suministro de agua, las aguas residuales y la eliminación de desechos sólidos. 
Nuestros códigos de construcción deben fomentar tecnologías de ingeniería y construcción energéticamente eficientes, que se pueden apoyar mediante incentivos fiscales y reglamentos más estrictos. 
Como casi el 30 por ciento de los habitantes de ciudades de la región de Asia y el Pacífico viven en tugurios, una de nuestras mayores pruebas será la de mejorar sus condiciones de vida sin causar estragos en el medio ambiente.El tercer imperativo es el de modificar los hábitos de los ciudadanos en materia de transporte, lo que significa pasar de los coches privados al transporte público y de la carretera al ferrocarril. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. 
Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
Además, el sector del transporte representó el 23 por ciento de toda las emisiones de CO2 relacionadas con la energía en 2004 y es la fuente de emisiones que aumenta más rápidamente en los países en desarrollo. 
En cambio, debemos integrar el transporte, la vivienda y la utilización de la tierra, fomentar la utilización del transporte público y hacer agradables y seguras nuestras calles para caminar (en particular para las mujeres y los discapacitados).El cuarto imperativo es el de cambiar nuestra forma de producir, transportar y consumir la energía, lo que comprende, entre otras cosas, la creación de sistemas energéticos más eficientes y el aumento de nuestras inversiones en fuentes renovables (que en ese proceso es de esperar que creen puestos de trabajo). 
También podemos alentar a las familias a que consuman menos energía y a las empresas a que reduzcan la cantidad de energía que desperdician.En quinto lugar, debemos reformar la gestión de nuestros recursos y la infraestructura hídrica a fin de que se pueda reutilizar varias veces ese recurso tan necesario y a escala de toda una ciudad, para lo cual es necesario que integremos los diversos aspectos de la gestión del agua, como, por ejemplo, el suministro a los hogares, la captación del agua de lluvia, el tratamiento y reciclado de las aguas residuales y las medidas de lucha contra las inundaciones.Por último, debemos cambiar nuestra forma de gestionar los desechos sólidos para que se conviertan en un recurso, no un costo. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. 
Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos.Learn MoreEsas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. 
Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece.Traducido del inglés por Carlos Manzano. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. 
Para lograrlo, el mundo debe afrontar seis imperativos amplios. 
En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. 
Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero. 
En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
Los edificios son los causantes de importantes emisiones de CO2 por los materiales utilizados en su construcción, sus necesidades de refrigeración y calefacción y las funciones auxiliares, como, por ejemplo, el suministro de agua, las aguas residuales y la eliminación de desechos sólidos. 
Nuestros códigos de construcción deben fomentar tecnologías de ingeniería y construcción energéticamente eficientes, que se pueden apoyar mediante incentivos fiscales y reglamentos más estrictos. 
Como casi el 30 por ciento de los habitantes de ciudades de la región de Asia y el Pacífico viven en tugurios, una de nuestras mayores pruebas será la de mejorar sus condiciones de vida sin causar estragos en el medio ambiente. 
El tercer imperativo es el de modificar los hábitos de los ciudadanos en materia de transporte, lo que significa pasar de los coches privados al transporte público y de la carretera al ferrocarril. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. 
Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
Además, el sector del transporte representó el 23 por ciento de toda las emisiones de CO2 relacionadas con la energía en 2004 y es la fuente de emisiones que aumenta más rápidamente en los países en desarrollo. 
En cambio, debemos integrar el transporte, la vivienda y la utilización de la tierra, fomentar la utilización del transporte público y hacer agradables y seguras nuestras calles para caminar (en particular para las mujeres y los discapacitados). 
El cuarto imperativo es el de cambiar nuestra forma de producir, transportar y consumir la energía, lo que comprende, entre otras cosas, la creación de sistemas energéticos más eficientes y el aumento de nuestras inversiones en fuentes renovables (que en ese proceso es de esperar que creen puestos de trabajo). 
También podemos alentar a las familias a que consuman menos energía y a las empresas a que reduzcan la cantidad de energía que desperdician. 
En quinto lugar, debemos reformar la gestión de nuestros recursos y la infraestructura hídrica a fin de que se pueda reutilizar varias veces ese recurso tan necesario y a escala de toda una ciudad, para lo cual es necesario que integremos los diversos aspectos de la gestión del agua, como, por ejemplo, el suministro a los hogares, la captación del agua de lluvia, el tratamiento y reciclado de las aguas residuales y las medidas de lucha contra las inundaciones. 
Por último, debemos cambiar nuestra forma de gestionar los desechos sólidos para que se conviertan en un recurso, no un costo. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. 
Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos. 
Esas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. 
Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece. 


¿Quién acabó con el teléfono Nokia? 
HELSINKI – Parece ser una ley de la industria de la tecnología que las compañías más destacadas acaben perdiendo sus posiciones, con frecuencia rápida y brutalmente. 
La abanderada de los teléfonos portátiles Nokia, uno de los mayores casos de éxito tecnológico de Europa, no ha sido una excepción, al perder su participación en el mercado en el plazo de pocos años. 
¿Podrán los nuevos abanderados de esa industria, Apple y Google –por no hablar de los titanes de otros sectores tecnológicos–, evitar la suerte de Nokia? 
En 2007, correspondió a Nokia más del 40 por ciento de las ventas de teléfonos portátiles a escala mundial, pero las preferencias de los consumidores estaban ya inclinándose por los teléfonos inteligentes con pantalla táctil. 
Con la introducción del iPhone de Apple a mediados de aquel año, la participación de Nokia en el mercado se redujo rápidamente y sus ingresos se desplomaron. 
Al final de 2013, Nokia había vendido su negocio de teléfonos a Microsoft. 
Lo que determinó la suerte de Nokia fue una serie de decisiones adoptadas por Stephen Elop en su cargo de consejero delegado, que asumió en octubre de 2010. 
Cada uno de los días que Elop pasó al timón de Nokia, el valor de mercado de la empresa disminuyó 18 millones de euros (23 millones de dólares), cifras a las que se debió su paso a la Historia como uno de los peores consejeros delegados. 
El mayor error de Elop fue el de elegir el teléfono Windows de Microsoft como única plataforma para los teléfonos inteligentes de Nokia. 
En su nota sobre la “plataforma en llamas”, Elop comparó a Nokia con un hombre situado en la torre de una plataforma petrolera marina en llamas, que afrontaba la muerte causada por las llamas o un incierto salto a un mar gélido. 
Tenía razón en que la continuación del negocio como hasta entonces significaba la muerte segura para Nokia; se equivocó al elegir Microsoft como balsa de salvamento de la empresa. 
Pero Elop no fue la única persona que falló. 
El consejo de administración de Nokia se resistió al cambio, lo que imposibilitó que la empresa se adaptara a los rápidos cambios de la industria. 
Lo más destacado fue que Jorma Olilla, quien había dirigido la transición de Nokia de conglomerado industrial a gigante tecnológico, estaba demasiado entusiasmado con el éxito anterior de la empresa para reconocer el cambio que hacía falta para mantener su competitividad. 
La empresa se lanzó también a un programa de reducción de costos a la desesperada, incluida la eliminación de miles de puestos de trabajo, con lo que contribuyó al deterioro del ambiente en otro tiempo animoso de la empresa, que había motivado a los empleados a correr riesgos y hacer milagros. 
Los buenos dirigentes abandonaron la empresa y se llevaron consigo la capacidad de visión y dirección de Nokia. 
No es de extrañar que los más valiosos talentos de Nokia en materia de concepción y programacion se marcharan también. 
Pero el mayor impedimento para la capacidad de Nokia con miras a crear el tipo de experiencias intuitivas y de fácil manejo que los aparatos de iPhones y Android ofrecían fue su negativa a renunciar a las soluciones que habían impulsado su éxito en el pasado. 
Por ejemplo, al comienzo la dirección de Nokia afirmó que no podía usar el sistema operativo de Android sin incluir las aplicaciones de Google en sus teléfonos, pero, justo después de su absorción por Microsoft, Nokia creó una línea de teléfonos basados en el Android llamada Nokia X, que no incluía las aplicaciones de Google, sino que usaba los mapas de Nokia y el buscador de Microsoft. 
¿Por qué no eligió Nokia antes el Android? 
La respuesta breve es: por el dinero. 
Microsoft prometió pagar miles de millones de dólares para que Nokia usara el teléfono Windows exclusivamente. 
En vista de que Google regala sus programas de Android, no podía igualar ese ofrecimiento, pero el dinero de Microsoft no pudo salvar a Nokia; no se puede construir un ecosistema industrial sólo con dinero. 
La experiencia anterior de Elop en Microsoft fue también un factor indudablemente. 
Al fin y al cabo, en situaciones difíciles las personas recurren a lo que les es familiar. 
En el caso de Elop, lo familiar resultó ser otra empresa que estaba hundiéndose. 
Después de enterarse de que Nokia había elegido Windows, el director de Google, Vic Gundotra, dijo en un mensaje a twitter: “Dos pavos no equivalen a un águila”. 
Apple y Google no deben estar tranquilos. 
Como Nokia en la industria de los teléfonos portátiles –por no hablar de Microsoft e IBM en la industria de las computadoras–, algún día perderán su posición en cabeza, pero hay medidas que pueden adoptar para prolongar su éxito. 
En primer lugar, las empresas deben seguir innovando para mejorar las posibilidades de que dentro de ellas surjan tecnologías rompedoras. 
Si quienes encabezan el mercado aplican un sistema para descubrir y aplicar ideas nuevas y crear un ambiente en el que los empleados no teman cometer errores, pueden mantenerse en la vanguardia de la industria. 
En segundo lugar, las empresas más importantes deben seguir la pista a los innovadores en ascenso. 
En lugar de formar asociaciones con empresas más pequeñas que cuadren con su modelo de negocio, las empresas más importantes deben colaborar con empresas incipientes e inventivas con potencial rompedor. 
Por último, aunque las empresas de éxito han de innovar constantemente, no deben temer imitar. 
Si Nokia hubiera empezado inmediatamente a crear productos conforme al modelo de iPhone y al tiempo hubiese abordado eficazmente las cuestiones conexas relativas a las patentes, el negocio de los aparatos portátiles sería muy diferente actualmente. 
De la experiencia de Nokia se desprende también una enseñanza importante para los reguladores, en particular los de la Unión Europea. 
Intentar sofocar las tecnologías rompedoras y proteger a las empresas existentes mediante, por ejemplo, cruzadas antimonopolios, no es una opción válida. 
De hecho, esa actitud dañaría en última instancia al consumidor, al impedir los avances tecnológicos y eliminar la competencia de precios... como la de los aparatos para Android de Samsung, que obligaron a Apple a bajar los precios del iPhone. 
En eso radica la enseñanza más importante de la caída de Nokia. 
Las empresas de tecnología no pueden lograr éxitos simplemente agradando a su consejo de administración o incluso logrando acuerdos con sus socios que representen muchos millones de dólares. 
La empresa que satisfaga a los consumidores, sea cual fuere –ya sea una multinacional establecida o una empresa incipiente y dinámica–, vencerá. 
Las empresas que pierdan de vista ese principio están condenadas. 

No más evasivas genocidas 
''Nunca más'', declaró el mundo después del Holocausto. 
Sin embargo, el lema del medio siglo que ha transcurrido desde entonces, por lo menos en lo que se refiere a la respuesta mundial al genocidio, podría expresarse mejor como ''una y otra vez'' o, en cualquier caso, ''no importa''. 
En efecto, siempre que empieza un genocidio, la respuesta del mundo (sobre todo la de los líderes de Occidente) suele ser darle la espalda. 
Desde el intento de Hitler por erradicar a los judíos europeos hasta la exterminación de los tutsis a manos de los hutus en Ruanda, los encargados del diseño de políticas se muestran reacios a intervenir política, económica o militarmente para obstruir la destrucción dirigida en contra de minorías. 
En general, incluso se han abstenido de denunciar a los culpables, aferrándose a una falsa neutralidad o refugiándose en la bruma de la ''información incompleta''. 
Millones de bengalíes, camboyanos, kurdos, bosnios y ruandeses pagaron el precio de esta falta de acción, como antes lo hicieron millones de judíos y de armenios. 
Sin embargo, ese precio también se nos cobra a todos los demás, porque cuando a los extremistas se les permite eliminar a sus vecinos, las víctimas frecuentemente se radicalizan y se militarizan. 
Buscan ajustar viejas cuentas no sólo contra quienes cometieron el genocidio, sino también contra quienes les permitieron hacerlo. 
Hay muchos en el mundo islámico que señalan los años de inacción en Bosnia por parte de Europa y los Estados Unidos como una de las raíces de su resentimiento. 
Los asesinos en potencia aprenden que el odio y las matanzas masivas son herramientas de Estado legítimas o, al menos, efectivas. 
Los gobiernos occidentales se hicieron de la vista gorda cuando Saddam Hussein asfixiaba con gas a los kurdos del norte de Iraq en 1987-88, pero puede suceder que sus agentes usen los químicos que pusieron a prueba ahí en contra de Berlín, Londres o Washington. 
Incluso cuando el genocidio no sale de las fronteras, con el tiempo la violencia tiende a desbordarse hacia los Estados vecinos, encendiendo guerras regionales, socavando la estabilidad global y generando gastos de miles de millones de dólares cuando el mundo empieza a hacerse cargo de los productos secundarios del genocidio, reflejados en ayuda humanitaria. 
Ante la posibilidad real de que todavía se den genocidios en Burundi, Chechenia, Indonesia, Sudán y otros lugares, ¿qué debe hacerse? 
Para empezar, los líderes deben dejar de acusarse mutuamente y asumir la responsabilidad de sus errores morales y estratégicos. 
Los países evitan actuar afirmando que el deber de tomar el liderazgo es de alguien más. 
Los EU declaran que no se dan abasto, que no pueden ser ''el policía del mundo''. 
Europa acusa a ''la única superpotencia mundial'' de hacerse a un lado, mientras que ella misma no hace nada. 
Ambas afirmaciones tienen algo de cierto. 
Los Estados Unidos probablemente carezcan de la capacidad (y la voluntad) para intervenir militarmente en todos los lugares donde surja una amenaza de genocidio. 
El historial de los EU está manchado de omisiones y falta de liderazgo, menos cuando se ponen en peligro sus intereses estratégicos (Kosovo) o los intereses internos de algún presidente (Bosnia, al final). 
Sin embargo, en sus críticas en contra de los EU, los líderes europeos hablan con frecuencia como si ellos lo hubieran hecho mejor. 
De hecho, mientras Saddam Hussein atacaba a los kurdos, los gobiernos europeos le estaban vendiendo armas. 
Si no hubiera sido por la oposición de EU, John Major y Francois Miterrand probablemente le hubieran entregado Bosnia a los serbios en 1993. 
Más aún, los pacificadores holandeses no lucharon ni hicieron alguna advertencia seria cuando los serbios atacaron el pueblo de Srebrenica, cuando alrededor de siete mil hombres y jóvenes musulmanes se podrían haber salvado. 
En Ruanda, Francia armó al régimen genocida hutu, y Bélgica retiró a sus fuerzas de paz aun cuando éstas estaban informando que los cadáveres se amontonaban en Kigali. 
En los pocos casos en los que EU tomó medidas para alterar el comportamiento de los Estados represivos, los pueblos y gobiernos de Europa expresaron esceptisismo sobre la sinceridad de los motivos humanitarios de ese país. Sin embargo, los críticos de EU no pueden adoptar ambas posiciones. 
Quienes acusan a Estados Unidos, digamos, de no intervenir en Ruanda y de intervenir en Kosovo no han logrado conciliar la inconsistencia de su propia posición, que se ve subrayada por una sombría contradicción. 
Si Estados Unidos hubiera movilizado tropas hacia Ruanda durante las primeras etapas de ese genocidio, como arguyen en retrospectiva innumerables críticos (que en ese momento guardaban silencio), dozenas, tal vez cientos incluso, de ruandeses habrían muerto probablemente durante la intervención. 
¿Habrían esos críticos aceptado esto o, más bien, habrían condenado a los EU? 
Lo último es lo más probable. 
También es probable que hoy en día al general Dallaire, comandante de las fuerzas de la ONU en Ruanda, quien hizo un llamado a las autoridades para enfrentar a los genocidaires , se le conociera como un gatillero alarmista. 
Además, nunca nos habríamos enterado de los 800,000 ruandeses que se salvaron. 
De manera similar, aunque el bombardeo de Kosovo por parte de la OTAN haya sido imperfecto, ¿se puede alguien imaginar cuántas vidas kosovares se habrían perdido si esa organización se hubiera mantenido al margen? 
¿Por qué enfocarse ahora en las posibilidades de otros genocidios, cuando la amenaza de algo así parece secundaria a, digamos, la guerra contra el terrorismo? 
Porque si la historia nos sirve de algo para predecir, otra erupción de los impulsos genocidas no tarda en llegar. 
Así, la breve suspensión que estamos disfrutando es precisamente el momento en el que todos (no sólo los estadounidenses y los europeos, sino también los japoneses, los australianos, los sudafricanos -y los latinoamericanos, los asiáticos y los africanos en general) debemos prepararnos para resistir nuestras tendencias a evadir la responsabilidad. 
La prevención de los genocidios es una carga que no se podrá soportar a menos que sea compartida. 
Los líderes del mundo deben asumir la prevención de los genocidios no sólo por el interés de la humanidad en general, sino por sus propios intereses nacionales. 
Deben preparar a sus pueblos y emprender una planeación militar de contingencia coordinada para garantizar que ''Nunca más'' ya no signifique simplemente, digamos, ''Nunca más se permitirá a los hutus matar a los tutsis en Ruanda entre abril y julio de 1994''. 

Cómo enfrentar el próximo desafío mundial de salud pública 
ZÚRICH – Gracias a la cooperación internacional sin precedentes, el mundo está logrando avances impresionantes en la lucha contra la malaria. 
Según el recién publicado Informe Mundial sobre la Malaria, de la Organización Mundial de la Salud, las tasas de mortalidad por malaria en el grupo de niños menores de cinco años han disminuido en un 69% desde el año 2000. 
Y este progreso no se limita a la malaria. 
Muchos países han reducido las nuevas infecciones por el VIH en un 50% o más durante un período similar, y las tasas de infección por otras enfermedades tropicales debilitantes, como ser la lepra y la enfermedad del gusano de Guinea, disminuyeron significativamente en los últimos años. 
Sin embargo, a pesar de que las tasas de mortalidad por enfermedades infecciosas están disminuyendo, los estilos de vida sedentarios, el consumo de tabaco y las dietas deficientes de los países desarrollados se están popularizando en el mundo en desarrollo y, consiguientemente, las enfermedades no transmisibles (ENT), como la diabetes, las enfermedades cardiovasculares y el cáncer, están aumentando a un ritmo alarmante. 
Las ENT, en la actualidad, matan a 38 millones de personas al año, casi el 75% de esas muertes ocurren en países de bajos y medianos ingresos. 
Y, las perspectivas para los países en desarrollo son graves; por ejemplo, en el año 2030 se espera que las ENT causen más muertes en África que las enfermedades transmisibles, las enfermedades maternas y las nutricionales combinadas. 
Más allá de constituirse en amenazas para la vida de las personas, las enfermedades no transmisibles pueden desestabilizar las economías, especialmente en países con infraestructuras de salud limitadas. 
El desafío para los gobiernos y los organismos de salud a nivel mundial es continuar avanzando en la lucha contra las enfermedades infecciosas, mientras que al mismo tiempo también abordan la creciente amenaza que representan las ENT. 
Afortunadamente, podemos aplicar lecciones de la lucha exitosa contra las enfermedades infecciosas a la lucha emergente contra las ENT. 
Al trabajar con agencias sin fines de lucro, organizaciones intergubernamentales y empresas privadas, los líderes mundiales pueden tener un impacto profundo en la salud pública, incluso si los presupuestos de ayuda extranjera están tensionados. 
Para empezar, necesitamos innovación. 
Sin el gran salto adelante en el tratamiento antirretroviral en a mediados de la década 90, no tendríamos las herramientas que tenemos hoy para controlar el VIH. 
Y, sin los tratamientos combinados basados en la artemisinina que también surgieron en esa década, las tasas de mortalidad de la malaria permanecerían en niveles obstinadamente altos. 
Las políticas que mejoran el acceso a la atención de la salud también deben apoyar a la innovación – y nunca deben socavarla. 
Más allá de la innovación, necesitamos alianzas sólidas para manejar las ENT y garantizar que los pacientes tengan acceso al tratamiento que necesitan. 
La gestión eficaz del VIH ha transformado dicha enfermedad de una sentencia de muerte a una condición crónica en la mayoría de los lugares; pero, por supuesto, ahora necesitamos soluciones sostenibles para proporcionar atención continua a largo plazo. 
El sector privado está cada vez más comprometido con este enfoque. 
La iniciativa Cambiar la atención diabética de Novo Nordisk y la Alianza de las ENT de Eli Lilly son sólo dos ejemplos de cómo las empresas están colaborando con gobiernos y organizaciones de salud en países con recursos limitados para desarrollar programas escalables, sostenibles y dirigidos localmente para combatir la diabetes. 
Y el programa de Acceso a la atención sanitaria de Novartis, que nuestra compañía lanzó en el año 2015, es un emprendimiento socialmente orientado que trabaja con los gobiernos, las ONG y otros clientes del sector público en países de bajos ingresos. 
Tenemos dos objetivos para el programa: ampliar el acceso a medicamentos asequibles para tratar enfermedades no transmisibles, como ser las enfermedades del corazón, la diabetes tipo 2, las enfermedades respiratorias y el cáncer de mama; y, cooperar con organizaciones locales e internacionales para fortalecer los sistemas de atención de la salud. 
Hasta ahora, hemos observado que los países en desarrollo necesitan cambiar su paradigma para la adquisición de medicamentos y actualizar sus listas nacionales de medicamentos esenciales. 
Una tercera lección de la lucha contra las enfermedades infecciosas es que el compromiso político es crucial. 
Como Chatham House y otros observadores independientes han advertido, muy pocos gobiernos – especialmente en los países en desarrollo – gastan el 5% recomendado del PIB anual en la promoción de la salud. 
Incluso cuando los presupuestos nacionales están muy apretados, las inversiones en salud valen la pena; después de todo, una onza de prevención vale una libra de cura. 
Los países de ingresos más bajos que están fuertemente afectados por las ENT tienen todo que ganar con las inversiones que harán que su población sea más saludable y más productiva. 
Como hemos aprendido de la gestión del VIH, las inversiones en salud pública crean un círculo virtuoso: a medida que las personas y las comunidades comienzan a experimentar una mejor salud, invierten más en lograr que la salud sea una prioridad. 
La gestión del aumento rápido de las ENT requerirá un pensamiento de largo plazo, y los líderes del gobierno tendrán que hacer inversiones que podrían dar frutos sólo después de que ya no estén en el cargo. 
Este es un desafío muy serio, especialmente en las democracias electorales; pero, los políticos de todo el mundo pueden unirse para aprovechar sus inversiones y aquellas emprendidas por el sector privado. 
E incluso si la mayoría de los países alcanzan el gasto recomendado del 5% del PIB, el mundo seguirá necesitando mecanismos y políticas innovadoras de financiamiento para permitir la colaboración público-privada. 
Los líderes de todo el mundo deben dar prioridad a la lucha mundial contra las ENT. 
Con este fin, los gobiernos y las agencias mundiales de salud deben aplicar las lecciones aprendidas de la lucha exitosa contra las enfermedades infecciosas. 
A través de la innovación, de las alianzas dinámicas para fortalecer los sistemas sanitarios y la voluntad política, el mundo puede sostener los avances obtenidos contra las enfermedades infecciosas, al mismo tiempo que combate eficazmente las enfermedades no transmisibles. 

¿Adiós a las plantas nucleares? 
NUEVA YORK - Cuando algunas áreas de Japón fueron devastadas recientemente por un terremoto y posterior tsunami, la noticia de la pérdida de vidas humanas fue eclipsada rápidamente por los temores globales a la lluvia radioactiva de la planta nuclear de Fukushima Daichi. 
La preocupación es comprensible: la radiación es aterradora. 
Crecí en Dinamarca en un tiempo en que el miedo a la energía nuclear era generalizado. 
Pero nuestros últimos temores nucleares tienen implicaciones más amplias, especialmente para el suministro de energía y nuestro deseo de dejar de depender de los combustibles fósiles. 
Es difícil dar un paso atrás para obtener una perspectiva más amplia en el momento de un desastre natural; tratar de hacerlo puede percibirse incluso como insensible. 
Pero hay algunos hechos que no debemos pasar por alto. 
Durante la cobertura ininterrumpida del drama nuclear, el fantasma de Chernóbil se ha planteado en varias ocasiones. 
Cabe señalar que el peor desastre nuclear de la historia causó directamente sólo 31 muertes. 
La Organización Mundial de la Salud estima que 4.000 muertes podrían estar relacionadas con el desastre a lo largo de 70 años, mientras que la OCDE proyecta entre 9.000 y 33.000 muertes durante este período. 
Se trata de una cifra importante. 
Pero consideremos que, según la OCDE, cada año casi un millón de personas mueren a causa de partículas finas de contaminación del aire exterior. 
Sin embargo, esta cifra no provoca ningún miedo perceptible en el mundo desarrollado y recibe prácticamente ninguna cobertura noticiosa. 
Por supuesto, todos los países con instalaciones de energía nuclear deben revisar sus medidas de seguridad a la luz de la catástrofe japonesa, que planteó preguntas obvias acerca de los sitios escogidos para estas instalaciones. 
Es evidente que es necesario reconsiderar las plantas ubicadas cerca de zonas propensas a tsunamis y que algunos países cuentan con plantas de energía demasiado cercanas a fallas sísmicas y grandes ciudades. 
Sin embargo, mientras que el presidente Barack Obama confirmó raudamente el compromiso de Estados Unidos con la energía nuclear, algunos gobiernos europeos tomaron la decisión instintiva de congelar de inmediato todos los nuevos proyectos de este tipo y, en el caso de Alemania, no prolongar la vida de los reactores existentes. 
Para Alemania, esto dejará un vacío que no puede llenar con fuentes alternativas de energía, dejándole sin otra opción que depender más de la energía del carbón. 
Vemos el carbón como una fuente de energía contaminante, pero razonablemente "segura" en comparación con la energía nuclear. 
Sin embargo, solo en China, los accidentes de la minería del carbón provocan la muerte de más de 2.000 personas cada año, y el carbón es la principal causa del smog, la lluvia ácida, el calentamiento global y la toxicidad del aire. 
Como resultado de la decisión de Alemania, ahora se espera que sus emisiones anuales de carbono aumenten hasta en un 10%, en un momento en que la Unión Europea aumenta sus emisiones al intentar capear los efectos de la crisis financiera. 
Alemania no cuenta con una alternativa de bajas emisiones de carbono si cierra sus plantas nucleares y lo mismo puede decirse de muchos otros países. 
Las fuentes alternativas de energía son demasiado costosas y están muy lejos de ser lo suficientemente confiables como para sustituir los combustibles fósiles 
Aunque las consideraciones de seguridad son de suma importancia en este momento, la construcción de nuevas centrales nucleares se enfrenta a otro obstáculo: son muy costosas. 
Las nuevas plantas de energía nuclear tienen altos costes iniciales (que pueden ser políticamente difíciles), lo que incluye un proceso de planificación complicado, lento y cargado de tensiones. 
Una vez completado, el costo total de la energía nuclear es significativamente mayor que la fuente más barata de combustibles fósiles. 
Y la sociedad debe asumir costes adicionales importantes en términos de los riesgos del almacenamiento de combustible agotado y los accidentes a gran escala. 
Más aún, en la mayor parte del mundo donde se está expandiendo el consumo de energía, la proliferación nuclear es un problema. 
Luego está el tema del mantenimiento de las plantas existentes. 
La clausura de los reactores nucleares puede hacernos sentir más seguros, pero debemos reconocer que esto a menudo significa compensar la pérdida de producción con más dependencia del carbón, lo que implica más emisiones que contribuyen al calentamiento global, y más muertes, tanto por la extracción de carbón como a causa de la contaminación del aire. 
Más aún, dado que las plantas ya están pagadas, las instalaciones de residuos ya están en marcha, y el alto costo del desmantelamiento tendrá que ser pagado independientemente de la oportunidad, los gastos de funcionamiento reales son muy bajos: la mitad o menos por kilovatio-hora que el coste de los combustibles fósiles más baratos. 
La respuesta a largo plazo es más investigación y desarrollo, no sólo de una energía nuclear más segura de próxima generación, sino también de fuentes de energía como la solar y la eólica, que actualmente representan menos del 1% de la energía del planeta. 
Es alarmante el hecho de que esta investigación ha disminuido en las últimas tres décadas. 
En las protestas que exigen a los políticos dar respuesta al cambio climático, ha sonado un grito : "¡No al carbón, no al gas, no a las plantas nucleares, no a las chanzas!" La dura realidad, que el desastre japonés ha puesto muy de relieve, es que todavía no podemos darnos el lujo de prescindir del carbón, el gas y la energía nuclear. 
Hasta que podamos encontrar una alternativa viable, reducir la dependencia de uno de ellos significa que otro debe ocupar su lugar. 


Excesiva prisa alemana por el Nord Stream 2 
BRATISLAVA – En ocasiones todos podemos ser víctimas de engaño; es lo que le sucederá a la Unión Europea si aprueba el proyecto Nord Stream 2, que prevé duplicar el suministro de gas natural desde Rusia a Alemania a través del Báltico. 
Las cinco empresas europeas incluidas en el proyecto (cada una de ellas con una participación del 10%) afirman que su sociedad con la empresa rusa Gazprom (dueña del 50% restante) es una iniciativa comercial como cualquier otra. 
Pero es algo mucho más peligroso que eso. 
Hace una década, cuando se anunció el acuerdo para la construcción del primer gasoducto Nord Stream, el entonces primer ministro de Polonia, Radek Sikorski, comparó el proyecto con el pacto Molotov‑Ribbentrop de 1939 (el tratado de no agresión entre la Alemania hitlerista y la Unión Soviética estalinista). 
Cuando la UE suscribió el acuerdo, a Sikorski lo acusaron de exagerar grotescamente. 
Hoy, después de la anexión rusa de Crimea y mientras desde Moscú se sigue desvirtuando la soberanía ucraniana, la comparación de Sikorski no parece tan desmesurada. 
La realidad es que Gazprom se está convirtiendo cada vez más en una herramienta (además de fuente de ingresos) de la política del Kremlin, que ha usado reiteradamente el suministro de gas como medio de extorsión política; en particular, para mantener a raya a repúblicas exsoviéticas como Ucrania. 
El argumento para la construcción del Nord Stream 2 es que cubrirá la creciente demanda de gas de la UE. 
Pero la capacidad de los gasoductos ya tendidos entre la UE y Rusia es más del doble de la demanda actual de Europa. 
Según datos propios de Gazprom, en 2015 Rusia exportó a Europa occidental poco más de 100 000 millones de metros cúbicos (MMC) de gas natural, mucho menos de la mitad de la capacidad instalada. 
El consumo de gas natural de la UE no justifica construir un gasoducto de 55 000 MMC. 
En 2014, el consumo cayó un 23%, a 387 000 MMC, desde un máximo alcanzado en 2010 de 502 000 MMC; fue su menor nivel desde 1995. 
De hecho, la tasa de utilización de la capacidad de Nord Stream fue solo 43% en 2013, 65% en 2014 y 71% en 2015. 
Algunos dirán que el consumo de gas en Europa crecerá. 
¿Será así? 
El 80% de todo el consumo de gas de la UE corresponde a siete países de Europa occidental (de los que Alemania es el mayor), todos los cuales tienen alta eficiencia energética y programas de adopción de energías renovables. 
A menos que Europa decida ponerse a derrochar gas natural barato, su consumo seguirá reduciéndose. 
Por otra parte, duplicar la capacidad de Nord Stream a 110 000 MMC permitiría en teoría a Europa importar todo el gas ruso, solamente a través de ese gasoducto. 
Y ese es precisamente el riesgo, si se construye Nord Stream 2. 
Es casi seguro que en muy poco tiempo los gasoductos Hermandad y Yamal (que conectan a Rusia con Ucrania y Polonia respectivamente) comenzarán a tener dificultades económicas. 
Sin las comisiones por derecho de paso de las que dependen, sufrirán un veloz y grave deterioro por falta de mantenimiento. 
Polonia, Eslovaquia, Bielorrusia y Ucrania (con sus 100 millones de personas) quedarán privados de una importante fuente de ingresos, lo que los debilitará económicamente y los hará más vulnerables a la presión del Kremlin. 
El único ganador real será Rusia, que se asegurará conseguir más dinero europeo por más tiempo. 
Las inversiones de Occidente en gasoductos nuevos atarán el sistema energético europeo al gas natural ruso, y tal vez desalienten la transición a un uso eficiente de la energía. 
La propaganda corporativa y la de Rusia tratarán de hacer creer a la opinión pública alemana que el Nord Stream 2 será una especie de cordón sanitario energético que aislará a Alemania de los problemas de sus vecinos orientales (aunque sean socios dentro de la UE). 
Pero con Nord Stream 2 esos problemas serán inevitables. 
Una Ucrania más pobre será más fácilmente víctima de la agresión rusa. 
Y el control ruso de Bielorrusia será aun más fuerte si cerrara el Yamal. 
Además, los alemanes y el resto de los europeos tendrán que hacer frente a las consecuencias. 
Al comprometerse a comprar más gas ruso del necesario y por más tiempo, la UE ayudará a financiar el rearme de Rusia, que es una amenaza directa a la paz en Europa. 
Según el Índice Mundial de Militarización del Centro Internacional de Bonn para la Conversión, Rusia es uno de los países más militarizados del mundo. 
Durante el primer trimestre de 2016, Rusia gastó un 37% de su presupuesto federal en fuerzas militares y de seguridad; la gran mayoría de ese gasto se financió vendiendo gas y petróleo a Europa. 
O sea que nosotros los europeos financiamos las guerras de Rusia en Ucrania y Siria, su ocupación militar de Crimea, Osetia del Sur, Abjasia y Transnistria, y sus provocaciones con aviones de combate en el Báltico y otros lugares. 
Cuanto más gas compramos a Rusia, más dinero tiene Vladímir Putin para la modernización del ejército y la “guerra híbrida” (la complementación de las fuerzas convencionales rusas con tropas irregulares y armas cibernéticas). 
La pregunta que Alemania y su dirigencia deben hacerse es si se toman la paz en serio. 
Si la respuesta es afirmativa, es esencial que dejen de financiar los ejércitos rusos (con o sin uniforme). 
¿Se toman en serio los alemanes la UE, que garantizó siete décadas de paz en lo que antes era con diferencia una de las regiones más violentas del mundo? 
¿Se toman en serio la lucha contra el cambio climático y la defensa del futuro del planeta? 
Si la respuesta es afirmativa, deben empezar a consumir mucho menos gas natural, no más. 
Nord Stream 2 se contradice con todo lo que el gobierno alemán dice valorar por encima de todo: la subsistencia de la UE, la paz en Europa y el medioambiente. 
Los políticos alemanes deberían recordar las palabras que, según se dice, pronunció otro ocupante del Kremlin (Lenin): “Los capitalistas nos venderán la cuerda con que los ahorcaremos”. 

El gran peligro del límite inferior 
CAMBRIDGE – Los mercados hoy en día están obsesionados con cuánto va a aumentar las tasas de interés la Reserva Federal de Estados Unidos en los próximos 12 meses. 
Esta es una visión peligrosamente cortoplacista: la principal preocupación debería ser cuánto podría recortar las tasas en la próxima recesión profunda. 
Considerando que la Fed tal vez tenga que hacer un esfuerzo sólo para llevar su tasa de interés básica hasta el 2% en el próximo año, habrá poco espacio para un recorte si estalla una recesión. 
La presidenta de la Fed, Janet Yellen, intentó tranquilizar a los mercados en un discurso a fines de agosto, donde sugirió que una combinación de compras masivas de bonos gubernamentales y un preanuncio sobre las políticas en materia de tasas de interés podría lograr el mismo estímulo que un recorte del tipo de interés a un día a -6%, si las tasas de interés negativas fueran posibles. 
Podría tener razón, pero la mayoría de los economistas son escépticos de que las herramientas de políticas poco convencionales de la Fed sean tan efectivas. 
Existen otras ideas que podrían ponerse a prueba. 
Por ejemplo, la Fed podría imitar la reciente medida del Banco de Japón de apuntar a la tasa de interés a diez años en lugar de la tasa de muy corto plazo en la que suele concentrarse. 
La idea es que, inclusive si las tasas de interés a muy corto plazo son cero, las tasas a más largo plazo siguen siendo positivas. 
La tasa sobre los bonos del Tesoro de Estados Unidos a diez años era de aproximadamente 1,8% a fines de octubre. 
Esa estrategia podría funcionar por un tiempo. 
Pero también existe un riesgo significativo de que, llegado el caso, pueda estallar, de la misma manera que los tipos de cambio fijos suelen funcionar por un tiempo y luego causan una catástrofe. 
Si la Fed pudiera ser sumamente creíble en su plan de mantener controlada la tasa de interés a diez años, probablemente podría salirse con la suya sin tener que intervenir demasiado en los mercados, cuyos participantes normalmente estarían demasiado asustados de enfrentar al banco central más poderoso del mundo. 
Pero imaginemos que los mercados comenzaran a tener dudas y que la Fed se viera obligada a intervenir masivamente comprando un alto porcentaje de la deuda gubernamental total. 
Eso dejaría a la Fed en una posición de extrema vulnerabilidad a enormes pérdidas si las fuerzas globales de pronto hicieran subir las tasas de interés de equilibrio y el gobierno de Estados Unidos se viera obligado así a pagar tasas de interés mucho más altas para refinanciar su deuda. 
Las dos mejores ideas para lidiar con el límite cero sobre las tasas de interés parecen una zona vedada por el momento. 
La estrategia óptima sería implementar todos los diversos cambios legales, impositivos e institucionales necesarios para que las tasas de interés fueran significativamente negativas, eliminando así el límite cero. 
Esto exige impedir que la gente responda aprovisionándose de papel moneda; pero, como expliqué recientemente, esto no es tan difícil. 
Es verdad, la experimentación temprana con una política de tasas de interés negativas en Japón y Europa ha causado cierta decepción. 
Pero las deficiencias allí reflejan en gran medida el hecho de que los bancos centrales por sí mismos no pueden implementar las políticas necesarias para que una política de tasas de interés negativas resulte plenamente efectiva. 
La otra estrategia, analizada por primera vez por los economistas de la Fed a mediados de los años 1990, sería aumentar la meta de inflación del 2% al 4%. 
La idea es que esto, llegado el caso, aumentaría el perfil de todas las tasas de interés en dos puntos porcentuales, dejando así ese espacio extra para recortar. 
Varios bancos centrales, incluida la Fed, han considerado pasar a una meta de inflación más elevada. 
Pero una medida de esta naturaleza tiene varias desventajas significativas. 
El principal problema es que un cambio de esta magnitud corre el riesgo de socavar la credibilidad de los bancos centrales ganada con tanto esfuerzo; después de todo, los bancos centrales han venido prometiendo una inflación del 2% desde hace un par de décadas, y ese nivel está absolutamente embebido en los contratos financieros de largo plazo. 
Es más, como sucedió durante la crisis financiera de 2008, la posibilidad de reducir las tasas de interés un 2% podría no ser suficiente. 
De hecho, muchas estimaciones sugieren que a la Fed bien podría haberle gustado recortar las tasas 4% o 5% más de lo que lo hizo, pero no podía bajarlas más una vez que la tasa de interés tocara cero. 
Una tercera deficiencia es que, después de un período de ajuste, es más probable que los salarios y los contratos se ajusten con mayor frecuencia que con una meta de inflación del 2%, lo que hace que la política monetaria resulte menos efectiva. 
Y, finalmente, una mayor inflación causa distorsiones en los precios relativos y en el sistema tributario -distorsiones que tienen costos potencialmente significativos, y no sólo en las recesiones. 
Si ideas como la de tasas de interés negativas y metas de inflación más altas suenan peligrosamente radicales, bueno, lo de radical es relativo. 
A menos que los bancos centrales encuentren una manera convincente de resolver su parálisis en el límite cero, probablemente haya una lluvia continua de propuestas creativas que son mucho más radicales. 
Por ejemplo, Barry Eichengreen, economista de la Universidad de California en Berkeley, ha dicho que el proteccionismo puede ser una manera útil de crear inflación cuando los bancos centrales están atascados en el límite cero. 
Varios economistas, entre ellos Lawrence Summers y Paul Krugman, han advertido que la reforma estructural para aumentar la productividad podría ser contraproducente cuando los bancos centrales están paralizados, precisamente porque hace bajar los precios. 
Por supuesto, siempre existe la política fiscal para ofrecer estímulo económico. 
Pero es extremadamente indeseable que el gasto del gobierno tenga que ser tan volátil como lo sería si tuviera que suplir la ineficacia de la política monetaria. 
Tal vez no haya suficiente tiempo antes de la próxima recesión profunda para sentar las bases de una política efectiva de tasas de interés negativas o introducir gradualmente una meta de inflación más alta. 
Pero eso no es excusa para no empezar a analizar más detenidamente estas opciones, especialmente si las alternativas tal vez resulten mucho más problemáticas. 

¿Empezó el tercer round de la crisis europea? 
BERKELEY – La crisis del euro puede dividirse en tres componentes; dos ya fueron enfrentados con éxito (al menos parcial): la crisis bancaria producto del exceso de apalancamiento simultáneo de los sectores público y privado; y el derrumbe de la confianza en los gobiernos de la eurozona que siguió a la crisis bancaria. 
Pero todavía queda un tercer elemento, el más peligroso y largo de resolver: el desequilibrio estructural entre el norte y el sur de la eurozona. 
Empecemos por la mejor parte: el temor a que los bancos europeos entraran en bancarrota y que la huida de los inversores provocara una Gran Depresión Europea parece haber quedado atrás. 
También ha comenzado a disiparse el temor a que los gobiernos de la eurozona cayeran en cesación de pagos (con las mismas consecuencias terribles), temor debido enteramente a la disfuncionalidad política de la Unión Europea. 
Evitar una depresión profunda dependía de que Europa respondiera correctamente a estos dos aspectos de la crisis. 
Pero que el conjunto de Europa no pierda décadas de crecimiento económico todavía está por verse y depende de solucionar ese desequilibrio, para lo cual es preciso que los gobiernos del sur recuperen la competitividad rápidamente. 
El proceso por el cual el sur de Europa fue perdiendo competitividad nació de las señales enviadas por los precios de mercado, es decir, de los incentivos que esas señales ofrecían a los emprendedores y de la suma macroeconómica de las respuestas que cada uno de aquellos tomaba racionalmente. 
Los europeos del norte que tenían dinero para invertir estaban dispuestos a prestarlo con condiciones extraordinariamente ventajosas a los europeos del sur dispuestos a gastarlo, y el volumen de gasto alcanzado en el sur de Europa antes de 2007 incentivó a los empleadores a elevar rápidamente los salarios. 
El resultado fue que la economía del sur de Europa se configuró de modo tal que los niveles de salarios, precios y productividad solamente podían mantenerse mientras se gastaran 13 euros por cada 12 euros obtenidos; el euro que faltaba, lo financiaba el norte de Europa. 
Los noreuropeos, en tanto, adoptaron niveles salariales y de productividad que solamente podían mantenerse mientras gastaran menos de un euro por cada euro que ganaban. 
Si (tal como parece) ahora Europa no quiere que el sur gaste más de lo que gana y el norte menos, habrá que hacer cambios en los niveles de salarios, precios y productividad. 
Para que dentro de una generación no tengamos que mirar atrás y lamentarnos por las décadas “perdidas”, es preciso que los niveles de productividad del sur europeo aumenten en relación con los del norte y que los salarios y precios bajen alrededor de un 30%, así el sur podrá salir de su situación actual exportando y el norte podrá gastar en esas exportaciones lo que gana. 
Hay cinco estrategias políticas que podrían emplearse para evitar el estancamiento y salvar al euro: 
· Aceptar un aumento de la inflación en el norte de Europa: dos puntos porcentuales más durante cinco años bastarían para lograr un tercio del ajuste total necesario entre el norte y el sur. 
· Aumentar el nivel de gasto de los estados de bienestar del norte de Europa y extender así la democracia social. 
· Un recorte sustancial de impuestos y servicios sociales en el sur de Europa. 
· Reconfigurar las empresas del sur de Europa para convertirlas en motores de productividad. 
· Provocar deflación en el sur de Europa. 
La peor opción es, probablemente, la quinta, porque implica precisamente lo que Europa intenta evitar: décadas perdidas y el colapso de la UE. 
La cuarta opción sería estupenda, pero si alguien supiera cómo hacer que las empresas del sur de Europa alcancen los niveles de productividad de las del norte, ya lo habría hecho. 
Lo que nos queda entonces es una combinación de las tres primeras opciones, algo que comúnmente se llama “medidas para recuperar el crecimiento”. 
No hay comunicado internacional donde no aparezca esa frase, pero en ninguno se aclara a qué se refiere exactamente. 
Los tecnócratas europeos, y también algunos de los políticos de Europa, saben de qué se trata, pero los votantes europeos no, porque los políticos tienen miedo de que si se lo explican con todas las letras, sea el fin de sus carreras. 
Pero si Europa no se fija como metas políticas para los próximos cinco años alguna combinación de las primeras tres opciones, no le quedará otra que elegir entre la pérdida de varias décadas en el sur de Europa (y tal vez en el norte también) o que se perpetúen los desequilibrios de la balanza de pagos entre el sur y el norte, que se deberán financiar con transferencias fiscales, es decir, cobrándole impuestos al norte. 
Es hora de que los políticos del norte de Europa digan más claramente qué quiere decir “medidas para recuperar el crecimiento”. 
Porque si no lo hacen, dentro de diez años tendrán que explicar cómo fue que las indefiniciones de hoy le dejaron una enorme deuda fiscal al norte de Europa. 
Y ese puede ser el verdadero fin de sus carreras. 

La inminente confrontación con Corea del Norte 
KIEV – Imaginemos que es el año 2020. 
El director de la CIA pide una reunión urgente con el presidente de Estados Unidos. 
La razón: Corea del Norte ha logrado fabricar una bomba nuclear lo suficientemente pequeña como para caber en la punta de un misil balístico intercontinental capaz de alcanzar el territorio continental de Estados Unidos. 
La noticia rápidamente se filtra a la población. 
Se llevan a cabo reuniones de alto nivel para diseñar una respuesta no sólo en Washington, sino también en Seúl, Tokio, Beijing y Moscú. 
Este escenario hoy puede parecer irreal, pero es más ciencia política que ciencia ficción. 
Corea del Norte acaba de llevar a cabo su quinto ensayo (aparentemente exitoso) de un dispositivo explosivo nuclear. Y lo hizo pocos días después de probar varios misiles balísticos. 
A falta de una intervención importante, es sólo una cuestión de tiempo antes de que Corea del Norte incremente su arsenal nuclear (que hoy se estima en 8-12 dispositivos) y encuentre la manera de miniaturizar sus armas para que sean transportadas por misiles de un rango y una precisión cada vez mayores. 
Es difícil exagerar los riesgos si Corea del Norte, la sociedad más militarizada y cerrada del mundo, atraviesa este umbral. 
Si Corea del Norte tuviera la capacidad de amenazar a Estados Unidos, podría concluir que no debe temerle mucho al ejército estadounidense, y esta evaluación podría llevarla a lanzar un ataque no nuclear convencional contra Corea del Sur. 
Inclusive si una guerra de esas características terminara con la derrota de Corea del Norte, sería extremadamente costosa por donde se la mire. 
Dicho esto, Corea del Norte no tendría que iniciar una guerra para que sus avances nucleares y en misiles tuvieran un impacto real. 
Si Corea del Sur o Japón alguna vez llegaran a la conclusión de que Corea del Norte está en condiciones de disuadir una participación norteamericana en una guerra en la Península, perderían confianza en las promesas de seguridad de Estados Unidos, lo que plantearía la posibilidad de que ellos mismos desarrollasen armas nucleares. 
Estas decisiones alarmarían a China y prepararían el camino para una crisis regional o inclusive un conflicto en una parte del mundo con la mayor concentración de gente, riqueza y poderío militar. 
Existe también otro riesgo. 
Privada de efectivo, Corea del Norte podría verse tentada de vender armas nucleares al mejor postor, ya sea un grupo terrorista o algún país que también decidiera que necesita el arma más flamante. 
Por definición, la proliferación nuclear aumenta las posibilidades de una mayor proliferación nuclear -y, con ella, el uso real de armas nucleares. 
Estados Unidos tiene opciones, pero ninguna es particularmente atractiva. 
En cuanto a las negociaciones, prácticamente no existen razones para confiar en que Corea del Norte abandone lo que considera su mejor garantía de supervivencia. 
En efecto, muchas veces utilizó las negociaciones para ganar tiempo para futuros avances en sus capacidades nucleares y misilísticas. 
Otra opción es seguir con una versión de la política actual de sanciones amplias. 
El problema es que las sanciones no serán lo suficientemente potentes como para obligar a Corea del Norte a abandonar sus programas nucleares y de misiles. 
Esto en parte se debe a que China, por temor a ingresos masivos de refugiados y a una Corea unificada en la órbita estratégica de Estados Unidos si Corea del Norte colapsara, muy probablemente querrá estar segura de conseguir el combustible y los alimentos que necesita. 
En consecuencia, tiene más sentido centrarse en la diplomacia con China. 
Estados Unidos, después de consultar estrechamente con Corea del Sur y Japón, debería reunirse con las autoridades chinas para discutir cómo se vería una Corea unificada, de modo que se pueda responder a algunas preocupaciones chinas. 
Por ejemplo, un país unificado podría no ser nuclear y cualquier fuerza militar estadounidense que permaneciera en la Península podría ser menor y estar ubicada mucho más al sur que hoy. 
Es posible o hasta probable, por supuesto, que estas garantías no se traduzcan en una disminución significativa del respaldo chino a Corea del Norte. 
En ese caso, Estados Unidos tendría tres opciones más. 
Una sería vivir con una Corea del Norte en posesión de misiles que podrían llevar bombas nucleares a suelo estadounidense. 
La política sería una política de defensa (por la que se desplegarían sistemas antimisiles adicionales) y de disuasión. Así, Corea del Norte entendería que cualquier uso o propagación de armas nucleares conduciría al fin del régimen y posiblemente a una represalia nuclear. 
También se podrían emplear ciberarmas para obstruir e impedir el progreso del programa de Corea del Norte. 
La segunda opción sería un ataque militar convencional que tuviera como blanco las capacidades nucleares y de misiles norcoreanas. 
El peligro es que un ataque de esta naturaleza no alcance todos sus objetivos y desate un ataque militar convencional contra Corea del Sur (donde hay asentadas 30.000 tropas estadounidenses) o inclusive un ataque nuclear desde el Norte. 
No hace falta aclarar que Japón y Corea del Sur tendrían que estar dispuestos a respaldar cualquier respuesta del ejército estadounidense antes de llevarla a cabo. 
La tercera opción sería lanzar un ataque militar convencional de estas características sólo si la inteligencia demostrara que Corea del Norte estaba colocando en alerta sus misiles y preparándolos para un uso inminente. 
Esto sería un clásico ataque preventivo. 
El peligro aquí es que la inteligencia tal vez no sea lo suficientemente clara -o que no llegue a tiempo. 
Todo esto nos retrotrae a aquel día factible en el año 2020. 
Aunque mucho no se sepa, lo que sí parece casi seguro es que quienquiera que gane las elecciones presidenciales de Estados Unidos en noviembre enfrentará una decisión fatídica respecto de Corea del Norte en algún momento de su mandato. 

Corea del Norte hace historia 
Generalmente es más fácil identificar un parteaguas histórico en retrospectiva. 
Pero no es necesario que pasen los años para determinar si la prueba de un artefacto nuclear explosivo que Corea del Norte realizó reúne las características de un parteaguas. 
Lo es. 
La pregunta es si será positivo o negativo. 
Algunos argumentan que poco ha cambiado como resultado del ensayo. 
El mundo supuso durante años que Corea del Norte tenía suficiente material nuclear para hacer media docena o más de bombas nucleares simples. 
El ensayo hizo explícito lo que era implícito. 
Pero lo que antes se suponía ahora se sabe. 
Por lo tanto, mucho ha cambiado. 
Corea del Norte ha desafiado a la comunidad internacional; la pregunta es cómo va a responder el mundo. 
Es mucho lo que está en juego. 
Los gobernantes de Corea del Norte tienen antecedentes de agresividad, un desprecio demostrado por su gente y un historial de vender lo que sea (desde drogas y dólares falsos hasta partes de misiles) para obtener divisas duras. 
El peligro es que pueden verse tentados a usar las armas nucleares, a actuar irresponsablemente con la creencia de que esas armas los van a proteger o a venderlas a terroristas. 
Un segundo peligro tiene que ver con las consecuencias regionales del ensayo nuclear de Corea del Norte. 
Asia es una zona dinámica que alberga a muchas de las potencias mundiales, incluidas China, Rusia, Japón, las dos Coreas y, en muchos sentidos, Estados Unidos. 
Este dinamismo podría conducir a una inestabilidad debido a las múltiples fuentes de desconfianza y a la falta de instituciones regionales fuertes que ayuden a manejar las rivalidades. 
También existen las consecuencias globales. 
Ahora Corea del Norte es el noveno país que tiene armas nucleares, junto con los cinco miembros permanentes del Consejo de Seguridad de la ONU, Israel, India y Pakistán. 
El peligro es que podríamos estar cerca de un punto de inflexión. 
Es probable que la forma en que el mundo responda a Corea del Norte afecte los cálculos de otras probables potencias nucleares incluyendo a Irán. 
Va a ser mucho más difícil mantener la paz en un mundo en el que literalmente docenas de manos pueden activar armas nucleares –y las consecuencias de no lograrlo serán mucho más destructivas. 
Las reacciones iniciales al ensayo nuclear de Corea del Norte fueron de crítica uniforme, y culminaron (hasta ahora) en la Resolución 1718 del Consejo de Seguridad que condena el ensayo, exige que Corea del Norte reanude la plena cooperación con el Organismo Internacional de Energía Atómica e impone una serie de sanciones militares, políticas y económicas. 
No obstante, los dirigentes de Corea del Norte claramente están apostando a que pueden salirse con la suya y que el mundo se acostumbrará a su programa de armas nucleares, como lo hizo con Israel, India y Pakistán. 
Tal vez tengan razón. 
Tanto China como Corea del Sur están renuentes a apoyar sanciones más fuertes. 
La política de reunificación de Corea del Sur, conocida como “Sunshine policy”, se entiende mejor como un “compromiso incondicional”. 
No es sorprendente que este enfoque de “ni zanahoria ni palo” no haya logrado modificar la conducta de Corea del Norte. 
China, por su parte, ha dejado claro que no tiene la intención de inspeccionar los cargamentos que entren y salgan de Corea del Norte a través de su larga frontera común para asegurarse que no contengan objetos prohibidos por la Resolución 1718. 
Si bien China se opone a la posesión de armas nucleares por parte de Corea del Norte, se opone todavía más a las políticas que puedan amenazar la estabilidad de ese país y conducir a un movimiento masivo de refugiados hacia China o a una Corea unificada con capital en Seúl. 
Así, el reto sigue siendo el de concebir una respuesta que obtenga un apoyo internacional generalizado y que influya sobre la conducta y las capacidades de Corea del Norte. 
Una opción es un ataque “preventivo” militar. 
El problema es que es casi seguro que eso desencadenaría una guerra masiva y costosa y no necesariamente lograría destruir todas las capacidades ocultas de Corea del Norte. 
Además, tanto China como Corea del Sur se oponen enérgicamente a tal escenario, en tanto que Estados Unidos está mal preparado para implementarlo dado su involucramiento en Iraq. 
Una segunda opción es vivir con una Corea del Norte nuclear. 
El riesgo no es tanto que Corea del Norte pudiera usar armas nucleares (aunque podría hacerlo) sino que las vendiera. 
La advertencia del presidente Bush de que “la transferencia de armas o material nuclear por parte de Corea del Norte a países o entidades no estatales sería considerada como una amenaza grave a los Estados Unidos y consideraríamos totalmente responsable a Corea del Norte de las consecuencias de esa acción” tiene como objetivo impedir ese escenario. 
El problema, por supuesto, es que la disuasión algunas veces falla. 
La tercera opción es la diplomacia. 
Se esperaría que Corea del Norte abandonara sus armas nucleares y pusiera todo su material nuclear bajo salvaguardas internacionales a cambio de garantías de seguridad formales, recursos energéticos y una serie de beneficios políticos y económicos. 
Tales esfuerzos deben renovarse tan pronto como sea posible; 
Estados Unidos debería aceptar las pláticas bilaterales, así como entre las seis partes, con Corea del Norte, tal vez a cambio de una moratoria de los ensayos nucleares. 
Se necesitará una mezcla de las tres opciones –la amenaza de la fuerza militar, la realidad de las sanciones económicas y la reanudación de la diplomacia—para abordar el desafío de Corea del Norte. 
Esto no será fácil, pero vale la pena intentarlo, ya que la alternativa –una Corea del Norte desesperanzada, hostil, aislada y con armas nucleares—debería alarmarnos a todos. 

El culto norcoreano 
NUEVA YORK – Los rasgos absurdos de la dictadura norcoreana son fáciles de caricaturizar. 
Kim Jong-un, con su característico peinado de los años 30 (que, se dice, pretende hacerlo parecerse a su abuelo Kim Il-sung, fundador del régimen), su anticuado traje Mao y su cuerpo bajito y relleno, casi parece un personaje de historieta. 
Oficialmente visto como un genio omnipotente, se lo adora como a un dios y se lo muestra rodeado constantemente de gente, incluidos sus más altos oficiales militares llenos de medallas, riendo o aplaudiendo, o gritando histéricamente. 
Por supuesto, sabemos que la vida cotidiana en Corea del Norte está lejos de ser divertida. 
La población se ve devastada por hambrunas periódicas. 
Hasta 200.000 prisioneros políticos se mantienen como esclavos en brutales campos de trabajo, donde tienen suerte si no se los tortura hasta morir. 
Y no existe libertad de expresión. 
No solo está prohibida para expresar reservas acerca del carácter divino de Kim: para mantenerse vivos es necesario proclamar regularmente lo mucho que se le adora. 
Es posible, e incluso probable, que muchos norcoreanos se comporten como devotos solo porque los obligan. 
Otros porque no conocen nada más. 
Como la gente en todos lados, se adaptan por reflejo a las normas del mundo que los rodea, sin pensar en sus méritos. 
Pero algunos norcoreanos, quizás muchos, pueden creer genuinamente en el culto a la Dinastía Kim, que como todos los cultos (o, de hecho, todas las fes religiosas), se compone de rasgos y características tomados de otras culturas, creencias y tradiciones. 
El culto a Kim le debe algo al estalinismo, algo al cristianismo mesiánico, algo a la adoración confuciana a los ancestros, algo al chamanismo indígena y algo a la devoción hacia el emperador de los japoneses, que gobernaron Corea en la primera mitad del siglo veinte. 
Se cree que el padre de Kim, Kim Jong-il nació en el Monte Paektu, sacro por ser el lugar de nacimiento del divino fundador del primer reino coreano, un hombre-lobo llamado Tangun hace más de 4000 años. 
Cuando nació Kim Jong-il, también conocido como el Querido Líder (su padre, Kim Il-sung, fue el Gran Líder), el invierno se volvió primavera y la escena contó con la iluminación de una estrella radiante desde los cielos. 
Puede que todo esto suene a chiflados, pero los cuentos de milagros en cualquier fe son invariablemente así. 
Lo que importa es que la gente los crea. 
En este respecto, los norcoreanos no son más extraños que otros creyentes. 
A menudo hay sólidas razones por el fuerte atractivo de ciertas creencias. 
El islam y el cristianismo encontraron rápidos conversos entre los marginados y oprimidos porque ofrecían igualdad a los ojos de Dios. 
La fe norcoreana es mucho menos inclusiva. 
De hecho, en su núcleo late una sensación de pureza étnica, un sentimiento de nacionalismo sagrado que debe defenderse a cualquier coste de las fuerzas hostiles. 
Al igual que Polonia, que tiene una fuerte autoimagen cristiana de inmolación nacional, Corea ha sido dominada en su historia por potencias mayores, principalmente China pero también Rusia y Japón, la más notable desde las brutales invasiones del siglo dieciséis. 
Los estadounidenses son recién llegados, pero el odio oficial hacia el imperialismo yanqui en Corea del Norte deriva no solo de la salvaje Guerra de Corea, sino también del prolongado sabor de la opresión extranjera. 
El dominio por potencias extranjeras creó polos de colaboración y resistencia en la historia coreana. 
Algunas de las clases gobernantes en diversos reinos coreanos cooperaron con las potencias externas, mientras que otras lucharon contra ellas, lo que ha tenido como resultado profundos sentimientos de animadversión entre los coreanos mismos. 
Kim Il-sung comenzó su carrera como colaborador: fue seleccionado por Stalin para ser un líder comunista títere en el Norte. 
Esto llevó a la leyenda de Kim como héroe de la resistencia contra los japoneses durante la Segunda Guerra Mundial y, más tarde, contra los estadounidenses y sus “colaboradores” surcoreanos (lo más importante de recalcar). 
El nacionalismo norcoreano, con su culto a la autosuficiencia conocido como Juche, es tan religioso como político. 
Defender a dinastía Kim es una tarea sagrada, ya que se ha convertido en un símbolo de la resistencia coreana a las potencias extranjeras. 
Y cuando lo sagrado se impone a la política, la negociación se vuelve casi imposible. 
Se puede negociar sobre intereses contrapuestos, pero no sobre asuntos que se consideran sagrados. 
Donald Trump, empresario del área inmobiliaria, cree que todo es negociable. 
Nada es sagrado en los negocios. 
Su idea para llegar a un trato es abrumar al interlocutor con exageraciones e intimidación, de ahí su promesa de “destruir totalmente a Corea del Norte” (por cierto, una promesa que significaría más de 20 millones de muertos). 
Es difícil imaginar cómo Kim Jong-un, como defensor divino de su pueblo, podría ser persuadido a negociar con tal bravuconería. 
Es posible que Kim, y tal vez algunos súbditos de su gobierno despótico, preferirían desaparecer a ceder. 
No sería la primera vez que un culto se vuelva suicida. 
Pero hay otro riesgo, más probable. 
Puesto que los tuits hostiles y fanfarronadas públicas de Trump por lo general son seguidas por afirmaciones más cautas de altos cargos de su gabinete, Kim podría no tomárselos en serio. 
Bien puede pensar que Trump es todo bravatas y nunca hará realidad sus amenazas. 
Y así Kim podría animarse a emprender algunas medidas imprudentes (por ejemplo, apuntar con un misil a Guam) a las que Estados Unidos pueda sentir que debe responder en especie. 
El resultado sería catastrófico, no solo para los coreanos que creen en la misión sagrada de Kim, sino para los millones de coreanos, apenas 60 kilómetros de la frontera con Corea del Norte, que no comparten para nada su culto. 


La rabieta del misil de Corea del Norte 
SEÚL – Una vez más, está aumentando la tensión en toda Asia por el programa de misiles de Corea del Norte. 
A diferencia de sus anteriores lanzamientos de misiles “por sorpresa”, esta vez el Gobierno de Corea del Norte ha notificado por adelantado a las agencias internacionales de prensa que lanzará un “satélite” en algún momento entre el 4 y el 8 de abril. 
Ahora la cuestión que se plantea al mundo no es la de si el régimen norcoreano lanzará su misil, sino qué ocurrirá después. 
Los Estados Unidos, el Japón y Corea del Sur ya han condenado públicamente el lanzamiento como una “provocación” y una violación de la resolución 1718 del Consejo de las Naciones Unidas, aprobada en octubre de 2006, cinco días después de que Corea del Norte hiciera un ensayo con armas nucleares. 
Pero, en lugar de retórica acalorada, lo que ahora hace falta es una evaluación serena de las consecuencias militares del lanzamiento del misil. 
Si el Japón, los EE.UU. y otros intentan interceptar o contrarrestar el misil, es probable que se produzca tensión militar e incluso un posible combate. 
La preocupación más inmediata para los gobiernos de la región es la de cómo prevenir medidas y contramedidas militares innecesarias. 
Por encima de todo, las conversaciones entre seis partes (China, los EE.UU., el Japón, Rusia, Corea del Sur y Corea del Norte) encaminadas a poner fin al programa nuclear de Corea del Norte no deben ser una víctima del lanzamiento del misil. 
Al tratar con Corea del Norte, se deben abordar dos cuestiones fundamentales. 
En primer lugar, aunque las críticas de los gobiernos a Corea del Norte están justificadas por su comportamiento temerario, contraproducente y autodestructivo durante muchos años, incluidos numerosos actos inhumanos perpetrados contra su propio pueblo y otros, Corea del Norte no es la única culpable de su “rabieta del misil”. 
De hecho, el comportamiento unilateral del gobierno de Bush, incluidos el desmantelamiento del Acuerdo Marco de Ginebra con Corea del Norte de 1994, el mucho bombo dado a un acuerdo sobre el uranio enriquecido y el infame discurso sobre “el eje del mal”, han intensificado la paranoia de un régimen ya paranoide. 
Así, pues, a la política exterior del ex Presidente Bush para con Corea del Norte, en particular durante su primer mandato, le corresponde una buena parte de la responsabilidad por el embrollo actual. 
Lo más importante es que nadie debe pensar que se pueda cambiar de la noche a la mañana el totalitario sistema comunista de Corea del Norte. 
Nadie en el interior ni en el exterior puede eliminar su anacrónico régimen comunista dinástico y nadie puede abrigar la esperanza de modificar rápidamente desde fuera el comportamiento de sus fosilizados ejército, partido y burócratas administrativos. 
Ésas son las duras realidades de Corea del Norte en la actualidad. 
Pero las realidades duras no necesariamente deben convertirse en un combate propiamente dicho. 
De hecho, la idea de una guerra en la península de Corea debe ser inconcebible, dados los grotescos niveles de muertes que probablemente causaría. 
Ya sólo pensar en esa posibilidad es una prueba de fracaso diplomático, no un triunfo de una auténtica capacidad de dirección. 
Además, una mala combinación de dirigentes ha sido un obstáculo fundamental para resolver el problema de las armas de destrucción en gran escala de Corea del Norte y la cuestión en última instancia de una Corea unificada. 
Desde la aparición en 1948 de dos regímenes y sistemas separados en la península de Corea, Corea del Sur y los Estados Unidos (su único aliado defensivo) han tratado sólo con dos “dirigentes supremos”: Kim Il-sung y Kim Jong-il. 
Durante el mismo período, ha habido 10 presidentes de Corea del Sur y 11 presidentes de los EE.UU. 
Durante los diez últimos años, tres presidentes de Corea del Sur y tres de de los EE.UU. han estado intentando tratar con el mismo dirigente “perpetuo”: Kim Jon-il. 
Desde la perspectiva de Kim, afrontar semejantes cambios de dirigentes y las posteriores discrepancias de políticas resulta desconcertante y difícil de asimilar. 
Tan sólo en el lado surcoreano, se ha encontrado con la “política de transparencia” con disposición a hablar de Kim Dae-jung, la diplomacia intermitente de Roh Moo-hyun y la postura de confrontación del actual Presidente Lee Myung-bak. 
Respecto de los Estados Unidos, se ha encontrado con la disposición a hablar de Bill Clinton, la confrontación unilateral de Geoge W. Bush y la naciente “disposición a hablar sin renunciar a los principios” de Barack Obama. 
Esa combinación de diversos tipos de dirigentes ha perturbado también las relaciones entre Corea del Sur y los EE.UU. La discrepancia entre los dos mandatos de cuatro años de la presidencia de los Estados Unidos y el mandato único de cinco años de la presidencia de Corea del Sur ha resultado a veces problemática y a veces han chocado las políticas respectivas de los gobiernos de EE.UU. y de Corea del Sur para con Corea del Norte. 
Cuando eso ocurre, los dos bandos deben emplear gran cantidad de tiempo y esfuerzo para llegar a un consenso sobre Corea del Norte, lo que deja al aislado Norte cavilando sobre toda clase de teorías conspirativas. 
La cuestión coreana resulta incluso más ardua y desconcertante, si se incluyen en la ecuación política los cambios de dirigentes de otras partes interesadas de la región, como, por ejemplo, China, el Japón y Rusia. 
El resultado a largo plazo de todo eso es una oscilación entre el diálogo y el punto muerto, que ha propiciado períodos de una incierta disposición a hablar o de confrontación acalorada. 
Para acabar con ese ciclo estéril, lo que ahora hace falta no es más retórica acalorada sobre los misiles de Corea del Norte, sino un compromiso con una diplomacia constante y paciente que transcienda los cambios en el ciclo político. 
No hay una solución rápida para deshacer el nudo coreano. 
Sólo la persistencia y el compromiso lo lograrán. 

Se agota el tiempo en Corea del Norte 
NUEVA YORK – Existe un creciente consenso de que la primera crisis genuina de la presidencia de Donald Trump podría involucrar a Corea del Norte y, más específicamente, su capacidad de colocar una ojiva nuclear en uno o más misiles balísticos con alcance y precisión suficientes para llegar a los Estados Unidos continentales. 
También otros factores podrían causar una crisis: un gran aumento en el número de ojivas nucleares de fabricación norcoreana, la evidencia de que está vendiendo materiales nucleares a grupos terroristas o algún uso de sus fuerzas militares convencionales contra Corea del Sur o las fuerzas estadounidenses afincadas allí. 
No hay tiempo que perder: cualquiera de estos acontecimientos podría ocurrir en cuestión de meses o, como mucho, años. 
Se ha agotado la paciencia estratégica, el enfoque hacia Corea del Norte que ha caracterizado las sucesivas administraciones estadounidenses desde comienzos de los noventa. 
Una opción sería simplemente aceptar como inevitable el constante aumento de la cantidad y calidad de los inventarios nucleares y misiles de Corea del Norte. 
Estados Unidos, Corea del Sur y Japón recurrirían a una combinación de defensa antimisiles y disuasión. 
El problema es que la defensa antimisiles es imperfecta y la disuasión es incierta. 
La única certeza es que el fracaso de cualquiera de ellas tendría costes inimaginables. 
En estas circunstancias, Japón y Corea del Sur podrían reconsiderar si también necesitan armas nucleares, planteando el riesgo de una nueva carrera armamentista en la región que pueda llevar a su potencial desestabilización. 
Un segundo conjunto de opciones sería recurrir a la fuerza militar, ya sea contra una convocatoria de tropas de Corea del Norte o una que se juzgue como inminente. 
Un problema con este enfoque es la incertidumbre sobre si los ataques militares podrían destruir todos los misiles y ojivas nucleares del Norte. 
Pero incluso si se pudiera, Corea del Norte probablemente tomaría represalias con sus fuerzas militares convencionales contra Corea del Sur. 
Dado que Seúl y las tropas estadounidenses estacionadas en Corea del Sur están dentro del alcance de miles de piezas de artillería, el número de víctimas y el daño físico sería inmenso. 
El nuevo gobierno surcoreano (que tomará posesión de su cargo en dos meses) resistirá ciertamente cualquier acción que pueda desencadenar tal escenario. 
En consecuencia, algunos esperan un cambio de régimen del liderazgo norcoreano que se muestre más razonable. 
Probablemente lo haría, pero dado lo cerrado que es Corea del Norte, lograrlo siendo estando más en el territorio del deseo que de la política seria. 
Esto nos lleva al ámbito de la diplomacia. 
Estados Unidos podría ofrecer negociaciones directas con Corea del Norte (tras estrechas consultas con los gobiernos de Corea del Sur y Japón, e idealmente en el contexto de otras resoluciones y sanciones económicas de las Naciones Unidas). 
Los norcoreanos tendrían que aceptar congelar sus capacidades nucleares y de misiles, lo que requeriría el cese de todas las pruebas de las ojivas nucleares y los misiles, junto con abrir el acceso a los inspectores internacionales para verificar el cumplimiento. 
El Norte también tendría que comprometerse a no vender materiales nucleares a otro países u organizaciones. 
A cambio, los Estados Unidos y sus socios ofrecerían, además de conversaciones directas, la flexibilización de las sanciones. 
EE.UU. y otros podrían acordar firmar un acuerdo de paz con el Norte más de 60 años después del fin de la Guerra de Corea. 
Corea del Norte (en algunos aspectos, como Irán) podría mantener su opción nuclear, pero se le prohibiría hacerla realidad. 
No habría presiones en este momento por las muchas violaciones a los derechos humanos en Corea del Norte, aunque los líderes del país entenderían que no podrían normalizarse las relaciones (o el fin de las sanciones) mientras la represión siga siendo la norma. 
La plena normalización de los vínculos también requeriría que Corea del Norte abandone su programa de armas nucleares. 
Al mismo tiempo, Estados Unidos debe limitar hasta dónde está dispuesto a llegar. 
No puede ponerse fin a los ejercicios militares regulares entre los Estados Unidos y Corea del Sur, que son un componente necesario de la disuasión y la defensa potencial, dada la amenaza militar que plantea el Norte. 
Por la misma razón, sería inaceptable cualquier límite a las fuerzas estadounidenses en el país o región. 
Y toda negociación debe tener lugar dentro de un período de tiempo fijo, para que Corea del Norte no lo use para crear nuevos hechos militares. 
¿Podría este enfoque tener éxito? 
La respuesta corta es "tal vez". 
La postura de China probablemente será esencial. 
Los líderes chinos no aprecian el régimen de Kim Jong-un o sus armas nucleares, pero le gusta aún menos la perspectiva del colapso de Corea del Norte y la unificación de la península coreana con Seúl como la capital. 
La cuestión es si se podría persuadir a China (la vía de entrada y salida de las mercancías norcoreanas) a usar su considerable influencia con su vecino. 
Estados Unidos debería ofrecer algunas garantías de que no explotará la reunificación de Corea para obtener ventajas estratégicas, mientras advierte a China de los peligros que el actual camino de Corea del Norte plantea a sus propios intereses. 
Las conversaciones constantes con China sobre la mejor manera de responder a los posibles escenarios en la península claramente tienen sentido. 
Una vez más, no hay garantía de que la diplomacia tenga éxito… pero podría. 
E incluso si fracasara, demostrar que se habrá hecho un esfuerzo de buena fe haría menos difícil contemplar, llevar a cabo, y posteriormente explicar a los públicos nacionales e internacionales por qué se optó por una política alternativa que incluía el uso de la fuerza militar. 

Buena gente, malos juicios 
NUEVA YORK – Vidkun Quisling, el líder fascista de tiempos de guerra de Noruega cuyo nombre se ha convertido en sinónimo de colaboración con el mal, vivía con su esposa en una residencia bastante ostentosa en las afueras de Oslo. 
Esa vivienda hoy es el Centro Noruego para Estudios del Holocausto y las Minorías Religiosas, una buena transformación para un lugar viciado. 
A comienzos de este año, visité el centro para una exhibición fascinante sobre la primera constitución independiente de Noruega promulgada en 1814. 
Era un documento remarcablemente iluminado y progresista, redactado por académicos ilustrados, plagado de historia, derecho y filosofía. 
Algunos eran expertos en los clásicos griegos, otros en hebreo antiguo; todos eran lectores entusiastas de Kant y Voltaire. 
Existe, sin embargo, una cláusula extraordinaria: el Artículo II proclama la libertad de religión en el estado luterano, con la advertencia de que "a los judíos se les prohibirá el ingreso al Reino". 
Esto era peculiar, inclusive en aquel momento. 
Napoleón, derrotado ese mismo año, había garantizado los derechos civiles para los judíos en los países que había conquistado. 
Y apenas antes de que la cláusula ingresara en el derecho noruego, el rey de Dinamarca había otorgado la ciudadanía a judíos en su reino. 
Lo que resulta más interesante sobre la constitución de 1814 de Noruega no es que contenga esta cláusula, sino por qué. 
Los motivos esgrimidos por los intelectuales que la idearon no eran racistas; ellos no suponían que los judíos eran biológicamente inferiores. 
Más bien, la cuestión se dirimía en el terreno de la cultura y de fe, ya que las creencias y costumbres judías eran consideradas incompatibles con los valores occidentales modernos e iluminados. 
Una de las personas que redactó la constitución, Frederik Motzfeldt, sostenía que los judíos nunca se asimilarían con el pueblo de ningún país. 
Otros aseguraban que el judaísmo alienta a sus seguidores a engañar a los cristianos y otros gentiles. 
Los judíos, se creía, siempre formarían un "estado dentro de un estado". 
Los redactores de la constitución sin duda eran conscientes de que a los judíos se los había perseguido durante mucho tiempo en otros países, pero concluyeron que no era un problema de Noruega. 
Para Noruega, directamente era mejor no permitir que se convirtieran en ciudadanos. 
Expertos en la cultura hebrea explicaban que el judaísmo y la constitución de Noruega eran irreconciliables. 
La ley mosaica era, al decir de los expertos, la única constitución reconocida por los judíos y, por lo tanto, debía temérsele, de la misma manera que los críticos modernos del Islam temen a la ley Sharia. 
De manera que la cuestión principal era la religión, no la raza -aunque ambas podían confundirse fácilmente-. 
Como explica Håkon Harket, el principal académico noruego sobre el tema de la cláusula antijudía: “Inclusive aquellos que peleaban por los derechos civiles para los judíos muchas veces albergaban la ambición de liberar a los judíos del judaísmo". 
Los paralelismos con las nociones actuales sobre los musulmanes y el Islam prácticamente no necesitan una aclaración. 
Hoy también suele invocarse al Iluminismo como el símbolo para los valores occidentales que supuestamente corren peligro de "islamización". 
Ahora también la gente advierte sobre los timadores musulmanes, estados dentro de estados, la imposibilidad de asimilación y la necesidad de que secularistas devotos liberen a los musulmanes ignorantes de su fe. 
Sin duda, en 1814, no había ningún equivalente judío del jihadismo violento que contamina las relaciones con los musulmanes en Occidente hoy. 
Sin embargo, hay lecciones que aprender de la desafortunada cláusula antijudía de la constitución noruega que, debería destacarse, fue rechazada unas pocas décadas más tarde. 
El mal juicio puede surgir inclusive de motivos decentes y el conocimiento (del Islam o del judaísmo) no es ningún profiláctico contra las ideas estúpidas. 
La lección más importante, de todas maneras, es que siempre es ingenuo -y, por cierto, peligroso- juzgar a la gente por lo que pensamos que creen. 
Asumir que todos los musulmanes piensan igual por su contexto religioso, que tienen "una mente" en lugar de pensamientos individuales, es un error tan grande como suponer conocer las mentes de los judíos, los cristianos o cualquier otro. 
Y sostener que algo tan diverso, y a veces tan vago, como una fe religiosa se puede asociar a una postura ideológica fija, por ciertos textos antiguos, es absolutamente engañoso. 
Existen demagogos populistas en Occidente que prohibirían el Corán e impedirían que los musulmanes inmigraran a sus países. 
Tienen una masa de seguidores, que podría estar creciendo, alimentada por la ansiedad generalizada de que el terrorismo se propague más allá de Oriente Medio. 
Pero todavía no están en la mayoría, y la idea de que Occidente está en peligro inminente de "arabizarse" o "islamizarse" aún no forma parte de la corriente central de pensamiento. 
Sin embargo, hasta los políticos de la corriente principal, a veces por las mejores razones, corren peligro de cometer algunos tipos de errores como los miembros de la Asamblea Constituyente Noruega de 1814. 
El primer ministro británico, David Cameron, por ejemplo, tiene como objetivo aplicar mano dura contra el extremismo islamista prohibiendo la expresión de ideas que, a entender del gobierno, lo están promoviendo o glorificando. 
Las personas que "rechazan nuestros valores" serán procesadas, declaró, "sean ellas violentas en sus acciones o no". 
Cameron no es un racista conocido, o un intolerante. 
Está intentando afrontar un problema real: la promoción de ideologías extremistas violentas. 
Pero, si bien debería ciertamente castigarse a la gente por actos de violencia, perseguir a las personas simplemente por lo que piensan -o, peor aún, lo que pensamos que piensan- tiene el aire de una caza de brujas. 
Cameron tiene razón: los "valores esenciales" como "la democracia y la tolerancia" son cosas buenas y se las debería defender. 
Pero cuesta ver que prohibir ideas o penalizar a quienes no hacen más que expresarlas sea la mejor manera de lograrlo. 

Que no haya refugios seguros para el dinero sucio 
PARIS – En tiempos económicos difíciles como los actuales, hay un principio que debe recibir la misma prioridad que se da a los paquetes de austeridad y los déficits altos que acaparan los titulares de los diarios. 
Ese principio puede describirse en pocas palabras: “Todos deben respetar las reglas.” 
La crisis financiera global ha servido para mostrar que actualmente hay poca tolerancia para las personas que hacen trampa. 
Y desde el inicio de la crisis, los países del G-20 –con Francia (y los Estados Unidos) como fuerzas motoras– han estado presionando por una mejor regulación, gobernanza y rendición de cuentas. 
Que no haya refugios seguros para la evasión fiscal, ni para el lavado de dinero o el financiamiento al terrorismo y que no haya refugios seguros para la “regulación financiera permisiva.” 
Estos principios son claramente los que las personas en los países desarrollados quieren que se hagan cumplir. 
En tiempos difíciles como estos el dinero es importante. 
Para los países en desarrollo, sin embargo, hay otra dimensión de la frase “respeta las reglas.” 
Las personas de esos países quieren ver el fin de los refugios seguros que permiten a los funcionarios corruptos robar dinero público y esconderlo en el extranjero. 
Entonces, añadiríamos: que no haya refugios seguros para las ganancias por corrupción. 
En cuanto al tema fiscal, claramente ha habido avances. 
Francia impuso a sus bancos requisitos estrictos en lo que se refiere a la transparencia y los informes sobre las actividades bancarias en paraísos fiscales, además de las normas internacionales para el intercambio de información. 
Otros han mostrado liderazgo cuando se trata de procesar a las empresas que pagan bonificaciones y sobornos a funcionarios extranjeros. 
Sin embargo, la recuperación de los miles de millones de dólares robados por líderes y funcionarios corruptos en el mundo en desarrollo hasta ahora ha resultado ser un proceso largo. 
El Grupo del Banco Mundial junto con la Oficina de las Naciones Unidas contra las Drogas y el Delito están trabajando en una iniciativa para la recuperación de activos robados (StAR por sus siglas en inglés) que tiene el objetivo de ir tras las ganancias producto de la corrupción y contribuir a impulsar acciones para devolver los activos robados a sus propietarios legítimos: las personas del país en desarrollo afectado. 
Francia, el Reino Unido, Australia, Suecia, Noruega y Suiza, todos apoyan este programa urgente y están de acuerdo en que la impunidad para este tipo de delito global no se puede seguir tolerando. 
El abuso del poder público para el beneficio privado no es aceptable. 
Estos temas de los paraísos fiscales, el saqueo de fondos, los sobornos y la corrupción están en el centro de la necesidad de impulsar apertura y transparencia en las transacciones financieras, y de garantizar la rendición de cuentas a nivel global. 
Ahora es tiempo de crear el impulso y producir resultados duraderos. 
La corrupción –bajo cualquier forma o circunstancia – es un cáncer que paraliza a las economías desarrolladas y en desarrollo por igual. 
Socava el crecimiento económico. 
Es un delito que produce consecuencias particularmente dañinas en el mundo en desarrollo. 
Según estimaciones conservadoras, cada año se roban entre 20,000 millones y 40,000 millones de dólares en los países en desarrollo a través de sobornos, malversación de fondos y prácticas corruptas. 
Las oportunidades que se pierden son enormes. 
En el mundo en desarrollo 20,000 millones de dólares podrían servir para financiar 48,000 kilómetros de caminos pavimentados de dos carriles u ofrecer tratamientos a 120 millones de personas con el VIH/SIDA durante un año completo. 
El éxito es posible. 
Suiza repatrió 684 millones de dólares del ex presidente Ferdinand Marcos a Filipinas y 700 millones de dólares de los fondos del General Sani Abacha a Nigeria, además, en el caso de otras naciones, repatrió al Perú más de 180 millones de dólares que robó el ex funcionario de gobierno Vladimiro Montesinos. 
Así pues, mientras los líderes mundiales se reúnen en el G-20 y en otros foros en las próximas semanas para tratar el tema de la crisis económica, los planes de estímulo, la regulación financiera y el desarrollo, la lucha contra la corrupción debe ser parte integral del programa multilateral. 
Sin embargo, no todos los países del G-20 han ratificado todavía la Convención de las Naciones Unidas contra la Corrupción (UNCAC) –la cual ofrece un marco a los países para que desarrollen sus propias leyes para acabar con el uso de refugios seguros por parte de delincuentes que roban al mundo en desarrollo. 
El G-20 ha hecho un llamado para emprender más acciones enérgicas contra la corrupción. 
Tenemos que ir más allá. 
Los países que no han firmado la Convención deben hacerlo rápidamente. 
Los países que han firmado y ratificado la UNCAC ahora necesitan ponerla en aplicación. 
Las instituciones financieras tampoco deben hacer negocios con jurisdicciones que no cooperan –áreas que no cumplen las reglas. 
La sociedad civil debe movilizarse para que se emprendan acciones y se rindan cuentas. 
La lucha contra la corrupción es crucial no sólo porque es lo correcto sino también porque no combatirla nos afecta a todos. 
Ahora vivimos en un mundo diferente en el que los países en desarrollo son una fuente fundamental de crecimiento así como importadores de bienes de capital y servicios de los países desarrollados. 
Cuando la corrupción perjudica a socios que tienen ese peso también nos daña y perjudica a todos. 

Sin límite de sonrisas 
Si saliera a caminar por las calles de su vecindario con la cara en alto y una expresión amigable, ¿cuántos de los que pasaran a su lado le sonreirían o saludarían de algún modo? 
Sonreír es una práctica humana universal, aunque la disposición para sonreír a extraños varía según la cultura. 
En Australia, donde ser abierto y amigable con los extraños no es raro, en la ciudad de Port Phillip, un área que abarca algunos de los suburbios de la bahía de Melbourne, se han estado utilizando voluntarios para averiguar qué tan frecuentemente sonríe la gente a aquéllos con los que se cruza por la calle. 
Además, se colocaron señales como las que fijan los límites de velocidad pero que informan a los peatones que están, por ejemplo, en una zona de “10 sonrisas por hora”. 
¿Tonterías frívolas? 
¿Desperdicio del dinero de los contribuyentes? 
La alcalde Janet Bolitho dice que colocar las señales es un intento por fomentar que la gente sonría o diga “G’day” –el saludo australiano estándar- tanto a vecinos como a extraños cuando caminan por la calle. 
El sonreír, agrega, alienta a la gente a relacionarse más con otras personas y a sentirse más seguros, lo que reduce el temor al crimen –un elemento importante en la calidad de vida de muchos vecindarios. 
En un esfuerzo relacionado para lograr que los residentes se conozcan, el gobierno de la ciudad también facilita fiestas callejeras. 
Deja los detalles a los locales, pero ofrece asesoría para la organización, presta parrillas y sombrillas y absorbe el seguro de responsabilidad civil. 
Muchas personas que han vivido en la misma calle durante muchos años se conocieron por primera vez en una fiesta callejera. 
Todo esto es parte de un programa mayor que trata de medir los cambios en la calidad de vida de la ciudad para que el cabildo sepa si está conduciendo a la comunidad en una dirección deseable. 
El cabildo quiere que Port Phillip sea una comunidad sostenible no sólo en el sentido ambiental sino también en términos de equidad social, viabilidad económica y vitalidad cultural. 
Port Phillip toma con seriedad el ser un buen ciudadano global. 
En lugar de percibir la propiedad de un automóvil como signo de prosperidad, la ciudad afirma que el número decreciente de automóviles –y el mayor uso del transporte público- es una señal de progreso porque reduce las emisiones de gases de efecto invernadero mientras que fomenta un estilo de vida más sano dentro del cual la gente este más dispuesta a caminar o usar la bicicleta. 
La ciudad también busca diseños menos intensivos en energía para los nuevos edificios. 
Algunos gobiernos locales consideran que su papel es proveer servicios básicos como la recolección de basura y el mantenimiento de las calles –y por supuesto la recaudación de impuestos para pagar eso. 
Otros promueven la economía del área al fomentar que la industria se instale en el lugar y de ese modo aumentar los empleos y la base local de recaudación. 
El gobierno de la ciudad de Port Phillip adopta un enfoque más amplio y de largo plazo. 
Quiere que aquéllos que vivan en la comunidad después que la generación actual se haya ido tengan las mismas oportunidades para tener una buena calidad de vida que la que tienen los residentes actuales. 
Para proteger esa calidad de vida, tiene que ser capaz de cuantificar todos los aspectos que contribuyen a lograrla –y la amabilidad es uno de ellos. 
Para muchos gobiernos, tanto locales como nacionales, la prevención del crimen es una prioridad mucho mayor que fomentar la amistad y la cooperación. 
Pero, como el profesor Richard Layard de la London School of Economics argumenta en su libro más reciente Happiness: Lessons from a New Science, a menudo promover la amistad es fácil y barato, y hacer más feliz a la gente puede tener grandes dividendos. 
Entonces, ¿por qué no debería ser ese el enfoque de las políticas públicas? 
Experiencias positivas muy pequeñas pueden hacer no sólo que la gente se sienta mejor consigo misma sino también que esté más dispuesta a ayudar a los demás. 
En los años 1970, las psicólogas estadounidenses Alice Isen y Paula Levin llevaron a cabo un experimento en el cual algunas personas escogidas al azar al realizar una llamada telefónica encontraban una moneda de diez centavos que un usuario anterior había dejado, y otras no. 
Después, todos los individuos tuvieron la oportunidad de ayudar a una mujer a recoger unos documentos que dejaba caer frente a ellos. 
Isen y Levin afirmaron que de las 16 personas que encontraron la moneda, 14 ayudaron a la mujer, mientras que de las 25 que no la encontraron, solamente una la ayudó. 
Otro estudio arrojó una diferencia similar en cuanto a la disposición para depositar en el buzón una carta que se dejó en la caseta telefónica: aquéllos que encontraron la moneda estuvieron más dispuestos a depositarla. 
Aunque una investigación posterior ha puesto en duda la existencia de esas dramáticas diferencias, no hay duda de que estar de buen humor hace que la gente se sienta mejor consigo misma y más dispuesta a ayudar a los demás. 
Los psicoanalistas se refieren a esto como “el resplandor de la buena voluntad”. 
¿Por qué no debería ser parte de la tarea del gobierno la realización de pequeñas medidas que puedan producir tal resplandor? 
Esta es una medida de éxito: durante el último año y medio, la proporción de personas que sonrieron en Port Phillip ha aumentado de 8 a 10%. 

No es momento para una guerra comercial 
No obstante, 17 de los 20 miembros del grupo introdujeron medidas proteccionistas apenas unos meses después de la primera cumbre de noviembre de 2008. La disposición para promover la compra de productos estadounidenses (“Buy American”) que se incluyó en la ley de estímulo de los Estados Unidos fue la que más atención despertó. 
La debilidad económica sostenida de las economías avanzadas hace que exista el riesgo de una nueva ronda de proteccionismo. En Estados Unidos, por ejemplo, más de uno de cada seis trabajadores que desean un empleo de tiempo completo no logran encontrarlo. 
Estos fueron algunos de los riesgos relacionados con el estímulo insuficiente de los Estados Unidos, que se diseñó tanto para calmar a los miembros del Congreso como para reanimar la economía. En vista de los déficit crecientes, es poco probable que haya un segundo estímulo y, debido a que la política monetaria ha llegado a su límite y a que apenas se puede controlar a los halcones de la inflación, tampoco hay mucha esperanza de obtener ayuda por esa vía. 
Si bien el presidente Obama ha retrasado durante algunos meses la fecha en la que Timothy Geithner, el Secretario del Tesoro, debe publicar su informe, el concepto mismo de “manipulación de divisas” está viciado: todos los gobiernos toman medidas que afectan directa o indirectamente al tipo de cambio. Los déficit presupuestales imprudentes pueden conducir a que haya una moneda débil, del mismo modo que las tasas de interés bajas. 
Aunque los políticos estadounidenses se centran en el déficit comercial bilateral con China –que es persistentemente grande—lo que importa es la balanza multilateral. Cuando comenzaron las exigencias de que China ajustara su tipo de cambio durante la administración de George W. Bush, su superávit comercial multilateral era pequeño. 
Sin embargo, más recientemente China también ha tenido un superávit multilateral importante. 
Arabia Saudita también tiene superávit bilateral y multilateral: los estadounidenses quieren su petróleo y los sauditas quieren menos productos estadounidenses. Incluso en términos de valor absoluto, el superávit multilateral de mercancías de Arabia Saudita de 212 mil millones de dólares en 2008 fue muy superior al de China de 175 mil millones de dólares; en términos de porcentaje del PIB, el superávit de cuenta corriente de Arabia Saudita, de 11.5%, es más del doble del chino. 
En una economía global con una demanda agregada deficiente, los superávit en cuenta corriente son un problema. Pero el superávit en cuenta corriente de China de hecho es inferior que la cifra combinada de Japón y Alemania. 
Muchos otros factores, además de los tipos de cambio, afectan la balanza comercial de un país. Uno de los elementos determinantes clave es el ahorro nacional. 
El déficit comercial multilateral de Estados Unidos no se reducirá significativamente hasta que el país ahorre mucho más; si bien la Gran Recesión indujo un mayor ahorro doméstico (que era prácticamente de cero), eso se ha visto más que anulado por el creciente déficit gubernamental. 
Mientras tanto, un aumento del tipo de cambio probablemente contribuirá a la desigualdad en China, puesto que los agricultores pobres se enfrentan a una creciente competencia de las granjas altamente subsidiadas de los Estados Unidos. Esta es la verdadera distorsión comercial de la economía global, por la que millones de pobres en los países en desarrollo resultan perjudicados mientras Estados Unidos ayuda a los agricultores más ricos del mundo. 
Durante la crisis financiera asiática de 1997-1998, la estabilidad del renminbi desempeñó un papel importante para estabilizar la región. De la misma forma, la estabilidad del renminbi ha ayudado a que la región mantenga un crecimiento sólido, del que se beneficia el mundo en su conjunto. 
Algunas personas aducen que China debe ajustar su tipo de cambio para evitar la inflación o la formación de burbujas. La inflación sigue estando contenida pero, lo que es más pertinente, el gobierno chino tiene a su disposición un arsenal de armas de otro tipo (desde impuestos a las entradas y los beneficios de capital hasta una variedad de instrumentos monetarios). 
Pero los tipos de cambio sí afectan los patrones de crecimiento, y es del interés de China reestructurar y alejarse de una alta dependencia del crecimiento impulsado por las exportaciones. China reconoce que su moneda debe apreciarse en el largo plazo y convertir la velocidad a la que lo debe hacer en un tema político ha resultado contraproducente. 
Imponer derechos unilaterales después de haber calificado unilateralmente a China de “manipuladora de divisas” socavaría el sistema multilateral sin muchos beneficios. China podría responder imponiendo derechos a los productos estadounidenses que se benefician directa o indirectamente de los subsidios otorgados como parte del enorme rescate de los bancos y fabricantes de automóviles. 
Por ello, Estados Unidos debe tener mucho cuidado de no iniciar una en medio de una recuperación global incierta – por popular que pueda ser entre los políticos cuyos electores están preocupados, con razón, por el elevado desempleo y por fácil que sea culpar a los demás. Desafortunadamente, la crisis global se gestó en los Estados Unidos, y el país debe voltear hacia adentro, no sólo para reanimar su economía sino para evitar una repetición. 

No hay tiempo para la complacencia 
LONDRES – Después de años de rápido crecimiento, los países de Europa del este han resultado especialmente afectados por la crisis financiera mundial. 
Algunos requirieron miles de millones de dólares de apoyo internacional. 
Incluso aquellos países que estaban mejor preparados tuvieron que tomar conciencia desafortunadamente de los efectos secundarios de la crisis: los mercados de exportaciones colapsaron, los precios de las materias primas cayeron y los mercados de crédito se achicaron. 
En muchos países, la producción económica se hundió estrepitosamente, mucho más que en Europa occidental. 
Esta caída parece haberse detenido, y los datos más recientes indican que tal vez ya se haya tocado fondo. 
Sin embargo, resulta prematuro declarar que la crisis terminó, porque gran parte del impacto y muchas de las consecuencias de la crisis todavía no se han sentido. 
Debemos anticipar un inmenso incremento de las quiebras -así como mercados de crédito deteriorados y un alto nivel de desempleo-. 
Esto, a su vez, depositará una carga en los presupuestos nacionales y los sistemas bancarios -y les planteará un desafío a los políticos de la región-. 
Una cantidad de países ya se han visto obligados a implementar drásticos recortes presupuestarios, que han tenido repercusiones en los niveles de vida. 
A esta mezcla se le deben sumar los problemas estructurales -problemas que no se abordaron desde que estalló la crisis-. 
En el caso de Europa del este, esto se reduce a cuatro áreas importantes: (1) una dependencia excesiva de los recursos naturales; (2) desequilibrios en las exportaciones, en términos de gama de productos y mercados extranjeros; (3) mercados de capital pequeños e inadecuados; y (4) producción y uso de energía ineficientes. 
Pero los últimos 12 meses también subrayaron los puntos fuertes de Europa del este. 
Veinte años después de la caída de la Cortina de Hierro, los países del este están más integrados que nunca a los mercados internacionales. 
Esto generó fuertes tasas de crecimiento en los buenos tiempos. 
En tiempos de crisis, tuvo un impacto negativo -aunque la integración ha impedido el colapso de la moneda o que se pasara a pérdida la deuda nacional, episodios que hemos presenciado durante crisis anteriores en los mercados emergentes. 
El FMI, el Banco Mundial y otras instituciones financieras internacionales, como el Banco Europeo de Inversión y el Banco Europeo para la Reconstrucción y el Desarrollo, así como el Banco Central Europeo y la Comisión Europea, han trabajado en conjunto para estabilizar la situación. 
El G-20 ha liderado el camino a nivel internacional. 
Durante las crisis financieras anteriores había resultado imposible alcanzar una cooperación y una coordinación de este tipo y a este nivel. 
Otra diferencia con las crisis financieras pasadas en los mercados emergentes es que las inversiones en la región BERD -Europa del este, sudeste europeo, Turquía y la ex Unión Soviética- han resultado ser de corto plazo y no de largo plazo o especulativas. 
Los empresarios e inversores occidentales cada vez más consideran al este de Europa como una parte de un mercado doméstico (hoy más amplio) y se han comportado con una visión de más largo plazo. 
Esto generó la estabilidad tan necesaria en la región. 
Un sector bancario y financiero saludable es crucial para la estabilidad. 
La cooperación internacional ha logrado impedir que los bancos con casas matrices en Europa occidental y amplias redes de sucursales en Europa del este levantaran anclas. 
Sin embargo, sigue habiendo serios problemas. 
Una reticencia a prestar y créditos costosos en monedas extranjeras son una carga real para los balances del este. 
Por esa razón, a las pequeñas y medianas empresas les resulta tan difícil obtener nuevos préstamos o refinanciar los créditos existentes. 
El BERD ha experimentado el cambio en las condiciones de mercado de primera mano. 
Hemos implementado un programa anticrisis que se ha concentrado en el sector financiero, la economía real y especialmente las inversiones importantes en infraestructura, particularmente en el sector crucial de la eficiencia energética. 
La demanda de nuestros préstamos y financiamiento de proyectos es más alta que nunca: en los primeros nueve meses de 2009, hemos invertido más de 6.000 millones de euros, el doble de lo que invertimos en el mismo período hace un año. 
Sin embargo, el BERD hace algo más que otorgar préstamos muy necesarios. 
Nuestras inversiones están destinadas al desarrollo y respaldo de las economías de mercado de toda la región. 
Trabajamos con el sector privado y no competimos con él. 
Movilizamos el financiamiento privado para bienes públicos, como la infraestructura. 
Nuestras inversiones apuntan a superar los problemas estructurales que han plagado a la región. 
Esta crisis ha demostrado que la necesidad de instituciones públicas correctamente capitalizadas es enorme. 
Esto seguirá siendo así en el futuro previsible. 
Durante los próximos años, el sector de la banca privada estará ocupado en las consecuencias de la crisis financiera. 
Como resultado, los inversores valoran un socio público fuerte ahora más que nunca. 
La situación económica actual ha empujado al BERD hasta sus límites. 
Es por esta razón que he sugerido un incremento de capital a los accionistas del banco -a 30.000 millones de euros de los 20.000 millones actuales-. 
Esto implicaría que el BERD podría invertir hasta 10.000 millones de euros anuales en los próximos cinco años. Esto nos permitiría seguir desempeñando nuestro rol, ofreciendo respaldo vital y apoyo financiero a Europa del este y al sector privado. 
Esta inversión es más necesaria que nunca, incluso en un momento de recuperación económica gradual. 

No hay tiempo para la nostalgia 
Francia y Alemania tienen muchos motivos para celebrar el milagro de su amistad, sellada hace cuarenta años mediante el Tratado del Elíseo. 
Sin embargo, no los tienen para estar satisfechos con las condiciones en que esa amistad se encuentra actualmente. 
Tampoco Europa. 
Durante la mayor parte de la historia moderna, el antagonismo franco-alemán (la llamada "enemistad histórica" de los dos países) amenazó a Europa y al mundo. 
En su famoso discurso en la Universidad de Zurich en 1946, Winston Churchill sostuvo que "el primer paso en la reconstrucción de la familia europea debe ser una asociación entre Francia y Alemania". 
La reconciliación franco-alemana, guiada por el liderazgo de hombres como el general Charles de Gaulle y Konrad Adenauer, hicieron posibles los extraordinarios éxitos de la Europa de la posguerra. 
El último hito en la asociación franco-alemana fue el Tratado de Maastricht, de 1991. 
La Alemania reunificada renunció a su querida moneda, el Deutsche Mark , para reforzar la integración europea, pero también para calmar los temores franceses de que Alemania estaba lista para imponer una hegemonía monetaria sobre el continente. 
Sin embargo, a las parejas legendarias del pasado (de Gaulle y Adenauer, Valery Giscard d'Estaing y Helmut Schmidt, François Mitterrand y Helmut Kohl) no las ha sucedido un dúo comparable. 
Esto no es sólo un problema de química personal entre Jacques Chirac y Gerhard Schröder. 
La causa real del distanciamiento y la rivalidad nacional reciente ha sido la reunificación de Alemania, que alteró el equilibrio bilateral. 
Hasta 1990, Francia (o, mejor dicho, la mayoría de su clase política) tácitamente concordaba con la famosa confesión del Premio Nóbel François Mauriac: "Me gusta tanto Alemania que prefiero que haya dos" ("J'aime tellement l'Allemagne que je préfère qu'il y en ait deux"). La división de Alemania creó una paridad demográfica entre franceses y alemanes occidentales. 
Además, el "equilibrio del desequilibrio" generó un sentimiento de igualdad. 
Mientras que la economía de Alemania occidental era más fuerte, Francia era una potencia nuclear y un miembro permanente, con facultades de veto, del Consejo de Seguridad de la ONU. 
Alemania renunció hace mucho a la posesión de armas nucleares, y es poco probable que se convierta en miembro permanente del Consejo de Seguridad en el futuro cercano. 
No obstante, desde la perspectiva de Francia, la ampliación hacia el Este de la UE aumenta el peso de Alemania. 
La futura "Europa de los 27" (o de los 28, con Turquía, pero sin contar a las repúblicas post-yugoslavas y Albania) será muy distinta de la "Europa de los Seis" que dirigieron de Gaulle y Adenauer. 
La posición geográfica de Berlín en la UE del mañana parece ahora más central, y París queda en las afueras. 
Además, mientras que el tono de los Cancilleres alemanes hacia el gobierno francés siempre había sido moderado, la conducta de Schröder ha sido más afirmativa, y la cumbre de Niza de la UE en diciembre del 2000 llevó a las relaciones franco-alemanas a su punto más bajo en cuarenta años. 
Chirac insistió en la paridad absoluta de votos entre Francia y Alemania en el Consejo de Ministros de la UE, sin tomar en cuenta su disparidad demográfica. 
Schröder pareció no entender la enorme importancia simbólica que su homólogo concedía a la cuestión. 
Aún más importante, la reunión de Niza dejó ver cuánto se han apartado las ideas alemana y francesa sobre la integración europea. 
Mientras que Francia prefiere un enfoque intergubernamental, Alemania sigue dispuesta a transferir más soberanía nacional a Bruselas. 
Ahora, como un viejo matrimonio peleado, Francia y Alemania están utilizando su aniversario de bodas como oportunidad para revivir su sociedad. 
Chirac y Schröder ofrecieron una probada de lo que eso significa en la práctica cuando formularon una propuesta común para que la UE esté dirigida por una presidencia gemela: un Presidente del Consejo Europeo (electo por los jefes de gobierno) y un Presidente de la Comisión (electo por el Parlamento Europeo). 
Esta solución busca encontrarle la cuadratura al círculo al combinar los enfoques intergubernamental y unionista. 
Ambos gobiernos parecen estar convencidos de que un aumento en los contactos de alto nivel franco-alemanes (que ahora incluyen sesiones conjuntas de sus gabinetes) será el remedio para su crisis conyugal. 
Asimismo, la extravagancia de la celebración del jubileo en Versalles (mucho más pomposa que la modesta ceremonia en el Elíseo hace 40 años) será inversamente proporcional a su importancia política. 
El verdadero problema es que la revitalización de la alianza franco-alemana se debe basar en una agenda proeuropea, y no en que cada uno se aferre a sus malos hábitos nacionales. 
Desgraciadamente, hay señales preocupantes de que eso está sucediendo. 
Por ejemplo, Francia sigue sin estar dispuesta a aceptar una reforma fundamental a la Política Agrícola Común (PAC) de la UE, de la cual es el principal beneficiario. 
En otoño pasado, Alemania, el mayor contribuyente al presupuesto de la UE, aceptó un arreglo que prolongará la actual PAC por una década. 
Como resultado, los agricultores de los futuros países miembros sólo recibirán el 25% de los niveles de pago directo de Europa occidental cuando se adhieran en 2004, y sólo alcanzarán la paridad en 2013. 
Por su parte, Alemania es mejor para firmar acuerdos de cooperación entre europeos en materia de defensa que en cumplirlos. 
Hace poco se rehusó a comprar la cantidad total de aviones de transporte de tropas Airbus que había prometido adquirir. 
Lo más importante es que la voluntad política que se necesita para iniciar las reformas, que se debían haber hecho hace mucho, en materia de seguridad social y de mercado laboral es débil en ambos países. 
Esto no es sólo un asunto interno. 
Dado que son los países más importantes del continente, Francia y Alemania tienen una responsabilidad especial en la salud de la economía europea y la credibilidad de su moneda. 
Que Francia y Alemania disfruten su celebración en Versalles. 
Cuando la fiesta termine, habrá que tomar decisiones difíciles. 
Ya no habrá tiempo para la nostalgia. 

No hay tiempo para bajar el ritmo 
PITTSBURGH – Hace casi seis meses, en un momento de gran alarma por la crisis económica y financiera mundial, los líderes del G-20 se reunieron en una cumbre histórica en Londres. 
Sus compromisos colectivos para estimular, regular y reestructurar la actividad económica global ayudaron a calmar los nervios en todo el mundo. 
Muchos de los problemas que dieron lugar a la cumbre de Londres siguen siendo una realidad. 
Puede ser que los niveles de ansiedad hayan disminuido entre los altos directivos y en los mercados de valores, pero continúa el drama diario por la supervivencia. 
En efecto, para muchas personas se ha profundizado, en los pueblos y en las calles de los países menos desarrollados del mundo -en particular en África. 
Las Naciones Unidas y el Banco Mundial prevén que los efectos directos e indirectos de la crisis económica se sentirán durante mucho tiempo en los países en desarrollo. 
Los empleos han desaparecido, los ingresos y las oportunidades se han perdido. 
Decenas de millones de personas se han sumado a los millones de individuos que actualmente viven por debajo de la línea de pobreza, dando marcha atrás a los avances logrados con miras a alcanzar los Objetivos de Desarrollo del Milenio del mundo. 
En la reunión del G-20 de Londres se reconoció que no se debía castigar a los países y pueblos más pobres del mundo por una crisis de la que no eran culpables. 
Con esto en mente, los líderes del G-20 establecieron una ambiciosa agenda para preparar una respuesta incluyente y de gran alcance. 
Si no se quiere que la cumbre de Pittsburg se convierta en el anticlímax de la creciente importancia del G-20 como foro para las acciones decisivas, se debe mantener el impulso generado. 
Hay cuatro asuntos que ofrecen la oportunidad de hacerlo. 
Primero, los líderes del G-20 necesitan cumplir los compromisos que han asumido con respecto a un Plan Global de Recuperación y Reforma. 
Al reconocer “su responsabilidad colectiva de mitigar el impacto social de la crisis y minimizar los daños a largo plazo al potencial global”, el grupo ahora necesita revisar cuánto apoyo ha llegado o se ha puesto a disposición de los países en desarrollo. 
Hay algunas señales alentadoras. 
Por ejemplo, en julio, el FMI de modo encomiable anunció un incremento considerable en los préstamos en condiciones favorables a los países menos desarrollados. 
A muchos de ellos, incluidos Etiopía, Malawi y Sudáfrica, ya se les han asignado derechos especiales de giro (DEG) para ayudarles a afrontar la crisis económica. 
Sin embargo, algunos países vulnerables todavía están luchando para financiar las inversiones anticíclicas y ampliar la protección de los servicios sociales. 
Eso plantea preguntas sobre la severidad de los criterios de elegibilidad y modelos de asignación del Banco Mundial que pueden impedir que llegue el apoyo a los más necesitados. 
Esto pone de relieve los argumentos en favor de una segunda área de acción –la de garantizar que los países en desarrollo, incluidos los menos adelantados, tengan más influencia en las instituciones financieras globales, y fortalecer los organismos regionales como el Banco Africano de Desarrollo. 
Una arquitectura global más equitativa y justa significa no sólo dar un mayor peso a las economías emergentes. 
También significa la inclusión sistemática de otros países en desarrollo. 
Las instituciones de Bretton Woods, como el Banco Mundial y el FMI, reconocen ellas mismas que al hacerse más incluyentes tendrán más importancia ante la realidad y diversidad de la comunidad global de hoy, y serán más eficaces como vehículos para abordar la adaptación al cambio climático y la reducción de la pobreza. 
Pero el ritmo de los cambios necesita acelerarse para garantizar que el FMI en particular sea capaz de adaptarse a los desafíos posteriores a la crisis. 
Esto exige una ampliación del mandato de supervisión del FMI más allá de las políticas monetarias y macroeconómicas a fin de que pueda hacer frente a cuestiones reglamentarias y financieras más extensas. 
Ello significa el establecimiento de un consejo político de muy alto nivel que tome decisiones estratégicas cruciales para la estabilidad global. 
También requiere reformar el sistema de votación para garantizar que las decisiones cuenten con el apoyo de la mayoría de los miembros. 
Las reformas estructurales e institucionales tienen que complementarse con un tercer logro: acordar una agenda para tratar la variedad de reglas comerciales parciales, los programas de subsidios obesos, las reglas de propiedad intelectual y otras formas de distorsión de los mercados que ponen en grave desventaja al mundo en desarrollo. 
Aquí, el G-20 podría desempeñar un papel particularmente constructivo, especialmente en lo que se refiere a la reactivación de la Ronda de Doha de negociaciones comerciales, la reducción de los derechos, aranceles y cuotas aplicados a las exportaciones de los países menos adelantados, y la eliminación gradual de los subsidios internos. 
Por último, el G-20 también podría ayudar a fortalecer el impulso en el tema del cambio climático. 
Sus miembros representan la enorme mayoría de las emisiones globales de gases de efecto invernadero; un acuerdo entre ellos en Pittsburg sería un gran avance para garantizar que la Conferencia Internacional para el Cambio Climático que se celebrará en diciembre en Copenhague vaya más allá de las palabras. 
Se necesita avanzar en el establecimiento de objetivos de reducción de emisiones de gas y un intercambio más amplio del conocimiento y la tecnología. 
También tenemos que encontrar una forma de ofrecer fondos para la adaptación y la mitigación – a fin de proteger a las personas del impacto del cambio climático y permitir que las economías crezcan al tiempo que mantienen bajos niveles de contaminación- mientras prevenimos el proteccionismo comercial en nombre de la mitigación del cambio climático. 
Los retos de nuestro tiempo son numerosos, complejos y están entrecruzados. 
En Londres, el G-20 se mostró atento a las preocupaciones y a las circunstancias especiales del mundo en desarrollo, lo que dio como resultado reflexiones profundas. 
Los escépticos temen que ahora que se percibe, con o sin razón, que el riesgo financiero colectivo es controlable, de la cumbre de Pittsburg surgirá un compromiso débil que reflejará más los intereses nacionales divergentes que un sentimiento de urgencia por hacer frente al cambio climático, la pobreza crónica y la ineficaz gobernanza mundial. 
Los líderes del G-20 deben otra vez manejar presiones internas difíciles, superar agendas miopes y resistir las tentaciones populistas- y probar a los escépticos que están equivocados. 

No al fundamentalismo verde 
BURDEOS – La climatología y su énfasis en el calentamiento global es en cierto sentido una adición reciente a la ciencia. 
Sin embargo, a pesar de la relativa juventud de estas investigaciones, ha surgido un consenso: el cambio climático –del que las actividades humanas son las principales responsables, aunque no las únicas—amenaza nuestra forma de vida, así que debemos desarrollar medios para combatirlo. 
Pero también creo que el enfoque fundamentalista que se puede percibir en ciertos círculos está en el límite de lo aceptable. 
¿Cómo pueden los fundamentalistas recomendar la limitación del crecimiento económico como solución al problema del calentamiento global cuando hay cientos de millones de hombres, mujeres y niños en todo el mundo que viven en condiciones de pobreza extrema y que necesitan ayuda urgentemente? 
Los habitantes de las regiones pobres del mundo tienen derecho al desarrollo económico, de modo que puedan producir sus propios alimentos, tener acceso a agua limpia, viviendas adecuadas y los beneficios que representan los hospitales y las escuelas. 
Estos son derechos humanos esenciales, y únicamente se pueden garantizar mediante el crecimiento económico, no el estancamiento. 
Al principio del siglo XX, una de cada diez personas vivía en las ciudades. 
Actualmente, la cifra es una de cada dos –3.3 mil millones de personas, según las estadísticas de las Naciones Unidas—y se prevé que el porcentaje de población urbana llegue al 70% para 2050. 
Así pues, las ciudades representan el desafío de desarrollo más importante de todos. 
A medida que las ciudades sigan creciendo y extendiéndose en todo el mundo, la reducción del consumo de energía y la mejora de nuestra calidad de vida exigirá que nos aseguremos de que las distancias que recorran sus habitantes para ir a trabajar sean relativamente cortas. 
La expresión francesa que dice que los grandes ríos están formados por pequeños arroyos refleja el tipo de estrategia para contrarrestar el calentamiento global mediante el desarrollo sostenible que yo creo que podría ser efectiva. 
Las medidas locales que después se desarrollen como parte de un intercambio entre ciudades podrían tener un impacto global a largo plazo. 
Por eso me interesa promover las iniciativas locales que tengan una perspectiva global. 
Entre las cuestiones que se plantearon en la conferencia climática de Copenhague en diciembre pasado, figuró el fracaso de los Estados miembros de la UE para perfeccionar un sistema internacional posterior a Kyoto destinado a combatir el calentamiento global. 
Afortunadamente, las cosas han cambiado desde entonces y ahora los 110 países responsables del 80% de las emisiones de gases de efecto invernadero –incluidos la India, China y Brasil—apoyan el acuerdo de Copenhague. 
Pero es importante que no nos detengamos ahí. 
Debemos tratar de asegurar que se aprovechen plenamente las oportunidades que ofrezcan las futuras reuniones sobre cambio climático, como la que se celebrará en Cancún este invierno, para convertir las declaraciones bien intencionadas en acuerdos internacionales que se apliquen por igual a los países en desarrollo y a los desarrollados. 
En el acuerdo de Copenhague se prevé que las naciones industrializadas del mundo financien la reducción de emisiones y otros ajustes necesarios en los países en desarrollo mediante un paquete de ayuda de 30 mil millones de dólares, que aumentarán a 100 mil millones para 2020. 
Pero en el acuerdo no se especifica quién asumirá cuáles costos. 
En cambio, el acuerdo se limita a responder a la meta ampliamente aceptada de mantener los niveles de dióxido de carbono por debajo de 450 partes por millón y el aumento de la temperatura global promedio por debajo de los 2°C. Pero, ¿son realistas estas metas? 
Si no, debemos tener en mente las advertencias del Informe Stern en el sentido de que si no se actúa ahora los costos de las medidas en el futuro serán mucho más elevados. 
El que todos los países que participan en el proceso político sobre el cambio climático reciban el mismo trato ha asegurado que Europa siga teniendo bastante influencia. 
Las cosas han avanzado claramente desde Copenhague, cuando la prioridad era llegar a un acuerdo entre los países que han sido los principales responsables del calentamiento global. 
Y si mi propio país, Francia, no ha dado un buen ejemplo a los países en desarrollo al mostrarse evasivo sobre los términos de un impuesto al carbono, entonces tal vez sea tiempo de vincular su huella de carbono nacional al sistema europeo de comercio de CO2. 
No obstante, la triste realidad es que la solución que combina cuotas e impuestos no dará resultados con la rapidez suficiente para generar un cambio genuino e inmediato hacia economías con bajas emisiones de carbono o incluso libres de carbono. 
Desde Copenhague, la mayoría de los países que son los principales emisores de gases de efecto invernadero han estado fijando metas ambiciosas –sin limitarlas con condiciones restrictivas. 
Al mismo tiempo, se están estableciendo mecanismos para medir y evaluar las emisiones, lo que permitirá hacer comparaciones mucho más claras entre los países. 
Lo que queda por hacer es compartir estos esfuerzos de una forma que sea justa y realizable para todos los países. 
Así pues, ¿lograremos firmar un documento jurídico vinculante en Cancún? 
¿Podremos implementar mecanismos de cooperación entre países como el Programa de colaboración de las Naciones Unidas para la reducción de las emisiones debidas a la deforestación y la degradación de los bosques –el Programa REDD—a fin de prevenir la deforestación y alentar la transferencia y el financiamiento de tecnología? 
Este es el verdadero desafío y, aunque puede resultar ambicioso, muchos países llegarán a la conferencia de Cancún con nuevas esperanzas para el futuro gracias a los avances que se han logrado desde Copenhague. 



Qué necesita ahora Estados Unidos 
NUEVA YORK – Al menos no fue un desastre. 
Si los demócratas no hubieran conseguido mayoría en la Cámara de Representantes de los Estados Unidos, el presidente Donald Trump se hubiera sentido todopoderoso, con las terribles consecuencias que eso implicaría. 
Pero los republicanos aún controlan el Senado, de modo que el poder judicial (incluida la Suprema Corte) recibirá otro impulso hacia la derecha. 
Y con la elección de gobernadores republicanos en estados importantes como Ohio y Florida, será posible manipular el trazado de distritos electorales para mejorar las posibilidades de reelección de Trump en 2020. 
Un lugar común de la política que se oyó con frecuencia antes de estas elecciones intermedias decía que serían una “batalla por el alma de Estados Unidos”. 
Es fácil imaginar a los republicanos y a los demócratas como los defensores de dos versiones diferentes del país: una es mayoritariamente blanca, con poca formación, no muy joven, fuerte en las áreas rurales, generalmente masculina, y orgullosa de poseer armas; la otra tiene más formación, es más joven, urbana, racialmente diversa, más femenina y favorable al control de armas. 
Son caricaturas, pero expresan una realidad muy reconocible. 
Los dos lados se creen patrióticamente estadounidenses, pero sus respectivas ideas de patriotismo no podrían ser más diferentes. El escritor James Baldwin formuló muy bien la necesidad de un patriotismo “progresista”: amaba a Estados Unidos más que a cualquier país del mundo, y por eso insistía en el derecho a criticarlo todo el tiempo. 
Pero los patriotas trumpistas lo hubieran tildado de traidor. 
Ahora que los demócratas tienen el control de la Cámara de Representantes, pueden caer en la tentación de recalcar lo que consideran sus mayores fortalezas: diversidad racial y de género, y un odio compartido a Trump. 
Sería una postura lógica. 
Trump es realmente terrible, y los demócratas pueden afirmar legítimamente que hoy los hombres blancos residentes de áreas rurales y de mayor edad son menos representativos de Estados Unidos que los jóvenes, los residentes urbanos, los no blancos y las ahora empoderadas mujeres. 
Sin embargo, concentrar la agenda demócrata en Trump y en la diversidad sería un error. 
Habrá presiones (especialmente de parte de los demócratas más jóvenes, entusiasmados por el éxito logrado) para que la Cámara de Representantes inicie juicio político al presidente. 
Pero eso en la práctica no servirá de nada mientras el Senado (que debería emitir la eventual condena) esté en manos de los republicanos. 
Aun enjuiciado, Trump seguirá siendo presidente, y los republicanos estarán inclinados a defenderlo con más ahínco todavía. 
No hay duda de que es bueno tener en la legislatura más representación femenina, multirracial y extracristiana. 
Genera un refrescante y necesario contraste al Partido Republicano, que se ha recreado a la imagen de su líder: furioso, blanco y a menudo abiertamente racista. 
Pero combatir la política identitaria de Trump con una forma igualmente agresiva de política identitaria sólo agravaría el tribalismo político, y puede dificultar una victoria de los demócratas en las elecciones nacionales. 
Existe siempre el peligro de que los demócratas se dividan entre los radicales más jóvenes y el aparato mayoritariamente blanco del partido. 
Pero aunque los republicanos parecen totalmente unidos detrás de su líder, también tienen un problema. 
Los que formaban el núcleo del partido, republicanos con mucha formación y liberales en lo social, han sido marginados de tal modo que ya casi son invisibles. 
Es posible que John McCain haya sido el último de esos mohicanos. 
Los demócratas deberían capitalizarlo. 
Y el modo de hacerlo es poner menos énfasis en la identidad sexual, racial o de género, y más en la economía. 
Puede parecer una estrategia ingenua en un período de bonanza económica en el que los republicanos pueden alardear de una tasa de desempleo en mínimos históricos. 
Pero incluso muchos conservadores tradicionales partidarios del laissez‑faire tendrán que admitir que un abismo creciente entre los ricos y los pobres no es bueno para los negocios. 
Henry Ford (que en muchos temas no era fuente de sabiduría) entendió que nadie puede vender autos si la gente no tiene dinero suficiente en los bolsillos para comprarlos. 
Esta cuestión también está muy ligada a la conflictuada alma de Estados Unidos. 
Para algunos, la base de la identidad estadounidense es una combinación de vigoroso espíritu empresarial capitalista y tenaz individualismo, sin excesivas regulaciones estatales que obstaculicen la búsqueda de la felicidad material. 
Pero para otros, Estados Unidos se basa en un ideal de mayor justicia social e igualdad económica, algo que en la actualidad debe incluir un compromiso con combatir el cambio climático (un tema del que apenas se habló en la campaña), ya que el calentamiento global perjudicará más a los pobres que a los ricos. 
Hubo tiempos de bonanza para los muy ricos, como la Edad Dorada a fines del siglo XIX, cuando el 2% de las familias estadounidenses poseía más de un tercio de la riqueza del país, o nuestro propio tiempo, cuando el 1% superior posee casi la mitad de la riqueza. 
Y hubo períodos de reforma en que los gobiernos trataron de remediar el desequilibrio. 
El ejemplo más famoso es el New Deal de Franklin D. Roosevelt en los años treinta. 
Ya es hora de un New Deal II. 
En vez de prometer más exenciones impositivas a los ciudadanos más ricos, es posible una política fiscal más equitativa que financie puentes y otros bienes y servicios públicos necesarios que mejorarán la vida de todos. 
El acceso universal a la atención médica es una señal distintiva de cualquier sociedad civilizada; y a Estados Unidos todavía le falta mucho para alcanzar la meta. 
Lo mismo puede decirse de la educación pública de calidad. 
Es grotesco que tantas personas a las que esas políticas “socialistas” beneficiarían sigan convencidas de votar contra ellas por su presunto carácter “antiestadounidense”. 
Concentrarse en el igualitarismo atraerá a los liberales progresistas, pero también a los votantes de centro, porque un aumento de la igualdad beneficiará a la economía. 
Y tal vez incluso consiga que algunos simpatizantes de Trump pobres y enojados se den cuenta de que su pseudopopulismo no apunta a ayudar a los abandonados que viven en las ciudades del viejo cinturón industrial empobrecido y en el interior rural, sino a seguir enriqueciendo a muy pocos. 
El mensaje central de los demócratas para los próximos dos años debe ser que en una plutocracia, todos los demás pierden. 

No es el fin del mundo 
CAMBRIDGE: En cierta ocasión Mark Twain dijo: “La información acerca de mi muerte es muy exagerada”, y lo mismo puede decirse sobre las expectativas económicas en los EU. 
Es cierto que las cosas se han hecho un poco más difíciles –desde la alta tecnología hasta los mercados financieros—pero sólo es eso. Ni siquiera es una recesión y, ciertamente, no es el fin del mundo. 
La más reciente encuesta de Gallup muestra que los estadounidenses ya no sienten que están en la superabundancia, pero sí en condiciones comfortables. 
En lo que se refiere a su satisfacción con la calidad de vida en los Estados Unidos, 33% dijeron que estaban muy satisfechos, mientras que 56% afirmaron que estaban algo satisfechos. 
Según 67 % de los encuestados, las condiciones en el país son buenas o excelentes, 63% opinó que dentro de un año estarán mejor que ahora y el 73% manifestó no tener temor de perder su trabajo. 
Y tienen razón. 
El desempleo crecerá, cuando más, hasta el 5% y dentro de seis meses la economía ya habrá salido del estancamiento. 
Después de un boom de 5 años, el crecimiento de más del 4% se ha reducido casi a cero. 
Como siempre, esto se debe a la Reserva Federal. 
Ningún periodo de expansión en los Estados Unidos se ha apagado simplemente por sí mismo. 
Todos terminaron por la intervención de la Reserva Federal y siempre por la misma razón: el miedo a la inflación. 
Sin embargo, en esta ocasión las cosas fueron diferentes, ya que la Reserva Federal actuó de manera preventiva, cuando la inflación todavía era muy baja. 
Como resultado, la cura puede resultar mucho menos severa –un aumento moderado del desempleo y una breve interrupción del crecimiento, en lugar de una recesión total con pérdida masiva de empleos. 
Hasta ahora, toda ha ido de acuerdo con los planes. 
Es cierto que la desaparición del crecimiento ha sido abrupta y drástica y que la situación en el campo de la alta tecnología es preocupante –incluso llegó a haber momentos de pánico. 
Pero todo eso está cediendo su lugar a la pregunta de qué es lo que viene. 
Y la respuesta, obviamente, es el restablecimiento y la expansión. 
La inflación está controlada y es momento de trabajar por la recuperación. 
No hay nada que esté fundamentlamente mal en la economía de los Estados Unidos. Por lo menos nada que implique una recesión. 
Los problemas eran el sobrecalentamiento y el riesgo de inflación. Ya hemos tenido dos trimestres tranquilos y es probable que vengan dos más. 
Es tiempo de pensar de dónde provendrá la recuperación. 
La respuesta, por supuesto, como siempre en el pasado, es la política fiscal y monetaria. 
Con la inflación controlada, la política monetaria puede reducir el costo del capital y renovar el consumo, así como la estabilidad financiera. 
Hay mucho margen de maniobra con la política fiscal, ya que los grandes superávits piden a gritos un recorte en las tasas impositivas. 
Y, en efecto, el 71% de los encuestados por Gallup sienten que pagan demasiados impuestos. Nada más están esperando sus devoluciones para lanzarse a comprar. 
La política monetaria y fiscal funciona en los Estados Unidos. 
Nos ha sacado de todas las recesiones y ciertamente puede recuperarse de esta interrupción en el crecimiento. 
Dentro de seis meses, la economía estará funcionando normalmente. 
Por supuesto que hay riesgo dentro de este escenario optimista. 
El ajuste hacia la baja en las expectativas de ganancias de las corporaciones y, por lo tanto, de las acciones puede no revertirse con rapidez y la confianza de los consumidores podría descender también. 
Sin embargo, no es probable que eso sea fuente de dificultades. 
El verdadero problema podría ser, más bien, una recuperación demasiado vigorosa. 
La Reserva Federal tiene presiones para resarcir una caída en el crecimiento que resultó mayor a lo esperado. 
El Tesoro, por otra parte, está bajo presión para llevar a cabo rebajas en los impuestos que tienen el apoyo de ambos partidos, lo que significa llevar dinero a los bolsillos de la gente que sale a gastarlo, aquí y ahora. 
Con tanta presión, ¿cómo podemos estar seguros de que los encargados de la política no están pisando el acelerador con demasiada fuerza? 
Este es el verdadero problema de los Estados Unidos hoy en día –muy lento, la economía cae; muy rápido y nos vamos mucho más allá del pleno empleo. 
Esto es consecuencia del largo tiempo que se tarda la política monetaria en hacer efecto –nueve meses, aproximadamente--, lo que significa que la Reserva Federal tiene que llevar a cabo sus acciones antes de que pueda ver qué es lo que el Tesoro va a hacer. 
Y el Tesoro actuará bajo la presión actual, antes de saber los resultados de las acciones de la Reserva Federal. 
Con esto se corre el riesgo de hacer de más. No olvidemos que la economía de EU está actualmente en pleno empleo, y cualquier crecimiento mayor al 3% es demasiado. 
Algunos observadores sienten que toda esta discusión poco tiene que ver con lo que realmente se debería estar planteando. ¿Cómo pueden los Estados Unidos salir siempre de sus problemas mediante el consumo? 
Afirman que con los recortes impositivos que impulsan a las familias a gastar cada vez más y con las bajas tasas de interés que suscriben acciones con precios demasiado altos, el castillo de naipes ya debería haberse derrumbado. 
Pero no, no hay que esperar una caída –ni en las acciones, ni en la confianza, ni en el crédito. 
La economía de los EU es fundamentalmente sana: todo el mundo trabaja, hay suficiente innovación y reducción de costos y hay bastante apoyo de los inversionistas, incluyendo el apoyo desde el exterior, porque ciertamente nadie se puede imaginar ni por un momento que Japón o Europa tengan una economía más dinámica o con mejor potencial. 
Pero supongamos que todo esto está mal y que en efecto haya un colapso. 
Cuidado con la alegría por el mal ajeno. 
Si el problema de los EU no es un bache sino un abismo, todo el mundo va para allá. 
Por ello, todos tienen un gran interés en la recuperación, plena y rápida, de los EU. 

La autocomplacencia racional de los mercados 
NUEVA YORK – Una paradoja cada vez más obvia ha hecho su aparición este año en los mercados financieros mundiales. 
Si bien los riesgos geopolíticos –el conflicto entre Rusia y Ucrania, el surgimiento del Estado Islámico y la creciente agitación en todo Oriente Medio, las disputas territoriales de China con sus vecinos, y ahora las protestas masivas en Hong Kong y el riesgo de una ofensiva– se han multiplicado, los mercados han mantenido un perfil alcista, cuando no decididamente burbujeante. 
De hecho, los precios del petróleo han estado cayendo en vez de subir. 
Los mercados mundiales de acciones, en general, han alcanzado nuevos máximos. 
Y los mercados de crédito muestran bajos diferenciales, mientras que el rendimiento de los bonos a largo plazo ha caído en la mayoría de las economías avanzadas. 
Es cierto, los mercados financieros en las economías con problemas –por ejemplo, los mercados rusos monetario, de acciones y de bonos– se han visto negativamente afectados, pero el contagio más generalizado que suelen engendrar las tensiones geopolíticas hacia los mercados financieros mundiales no se han materializado. 
¿A qué se debe la indiferencia? 
¿Son los inversores excesivamente autocomplacientes?, ¿o es racional su aparente falta de preocupación, dado que el actual impacto económico y financiero de los riesgos políticos del momento –al menos, hasta ahora– ha sido modesto? 
Los mercados mundiales no han reaccionado por varios motivos. 
Para empezar, los bancos centrales en las economías avanzadas (Estados Unidos, la zona del euro, el Reino Unido y Japón) mantienen tasas de referencia cercanas a cero y se han mantenido bajas las tasas de interés de largo plazo. 
Esto está impulsando los precios de otros activos riesgosos, como las acciones y el crédito. 
En segundo lugar, los mercados han asumido que el alcance del conflicto entre Rusia y Ucrania seguirá siendo limitado y no crecerá hasta llegar a una guerra a escala completa. 
Por lo tanto, si bien las sanciones y contrasanciones entre Occidente y Rusia han aumentado, no están causando daños económicos y financieros significativos a la Unión Europea ni a EE. UU. 
Más importante aún es que Rusia no ha cortado la provisión de gas natural a Europa Occidental, lo que significaría un duro golpe para las economías de la UE que dependen de ese combustible. 
En tercer lugar, la agitación en Oriente Medio no ha disparado un shock masivo en el suministro ni los precios del petróleo, como los que tuvieron lugar en 1973, 1979 y 1990. 
Por el contrario, existe capacidad excedente en los mercados mundiales de petróleo. 
Irak puede estar en problemas, pero aproximadamente el 90 % de su petróleo se produce en el sur, cerca de Basora, que está completamente bajo control chiita, o en el norte, bajo el control de los kurdos. 
Solo el 10 % se produce cerca de Mosul, ahora bajo control del estado islámico. 
Finalmente, el único conflicto en Oriente Medio que podría llevar a que los precios del petróleo se disparen –una guerra entre Israel e Irán– es un riesgo que, por el momento, está contenido por las negociaciones internacionales en curso con Irán para limitar su programa nuclear. 
Parece entonces que hay buenos motivos por los cuales los mercados han reaccionado hasta el momento benignamente ante los riesgos geopolíticos actuales. 
¿Qué podría cambiar eso? 
Varios escenarios vienen a la mente. En primer lugar, la agitación en Oriente Medio podría afectar los mercados mundiales si ocurriesen uno o más ataques terroristas en Europa o EE. 
UU. (algo posible, dado que se ha informado que varios cientos de yihadistas del estado islámico cuentan con pasaportes europeos o estadounidenses). Los mercados tienden a ignorar los riesgos de eventos cuya probabilidad es difícil de evaluar, pero cuyo impacto es importante sobre la confianza cuando ocurren. 
Por lo tanto, un ataque terrorista sorpresivo podría poner nerviosos a los mercados globales. 
En segundo lugar, los mercados podrían estar evaluando incorrectamente que los conflictos como el de Rusia y Ucrania, o la guerra civil en Siria, no aumentarán ni se propagarán. 
La política exterior del presidente ruso Vladimir Putin puede volverse más agresiva en respuesta a los desafíos internos a su poder, mientras Jordania, el Líbano y Turquía están siendo desestabilizados por el colapso sirio en curso. 
En tercer lugar, es más probable que las tensiones geopolíticas y políticas disparen un contagio global cuando un factor sistémico que incide sobre la economía mundial entra en juego. 
Por ejemplo, la mini tormenta perfecta que enturbió los mercados emergentes a principios de este año –e incluso se extendió por un tiempo a las economías avanzadas– ocurrió cuando las turbulencias políticas en unos pocos países (Turquía, Tailandia y Argentina) se cruzaron con las malas noticias sobre el crecimiento chino. 
China, con su importancia sistémica, fue la chispa que encendió el polvorín de la incertidumbre regional y local. 
Hoy (o pronto), la situación en Hong Kong junto con las noticias de un mayor debilitamiento de la economía china, podrían disparar serios problemas financieros en el mundo. 
O la Reserva Federal de EE. UU. podría iniciar el contagio financiero al abandonar las tasas nulas antes y a mayor velocidad de lo esperado por los mercados. 
O la zona del euro podría recaer en la recesión y la crisis, y revivir el riesgo de redenominación en caso de que la unión monetaria se disuelva. 
La interacción de cualquiera de estos factores mundiales con diversas fuentes regionales y locales de tensión geopolítica podría resultar peligrosamente combustible. 
Por lo tanto, si bien podría decirse que los mercados mundiales se han mostrado racionalmente autocomplacientes, no se puede descartar el contagio financiero. 
Hace un siglo, los mercados financieros incorporaron en los precios una probabilidad extremadamente baja para un gran conflicto, ignorando tranquilamente los riesgos que llevaron a la Primera Guerra Mundial hasta finales del verano de 1914. 
En ese entonces, los mercados no se destacaban por su capacidad para incorporar adecuadamente los riesgos de baja probabilidad y alto impacto a los precios. 
Tampoco lo hacen ahora. 

Gauchos extorsionados 
NUEVA YORK – Como ocurre a las personas, corporaciones y otras empresas privadas que dependen de los procedimientos de quiebra para reducir el peso excesivo de sus deudas, a veces los países necesitan reestructurarlas o reducirlas de manera ordenada. 
Pero la saga de la actual lucha legal de Argentina con los acreedores inflexibles (holdouts) demuestra que tal vez el sistema internacional para la reestructuración ordenada de la deuda soberana haya dejado de funcionar. 
Las personas, empresas o gobiernos pueden sufrir excesos de deuda por mala suerte, malas decisiones, o una combinación de ambas. 
Si usted toma una hipoteca y pierde su empleo, tiene mala suerte. 
Si sus obligaciones resultan insostenibles porque se endeudó excesivamente para financiar unas largas vacaciones o comprar electrodomésticos caros, la causa es su mal comportamiento. 
Lo mismo puede decirse de las empresas: algunas tienen mala suerte y sus planes de negocios fracasan, mientras que otras se endeudan excesivamente para pagar demasiado a gerentes mediocres. 
La mala suerte y el mal comportamiento (las malas políticas) también pueden conducir a cargas de deuda insostenibles para los gobiernos. 
Si los términos del intercambio para un país (el precio de sus exportaciones) se deterioran y persiste una gran recesión durante mucho tiempo, la base de ingresos de su gobierno puede reducirse y el peso de la deuda resultará excesivo. 
Pero una deuda insostenible también puede ser consecuencia de tomar créditos para gastar excesivamente, del fracaso a la hora de recaudar suficientes impuestos y de otras políticas que socavan el potencial de crecimiento de la economía. 
Cuando el peso de la deuda para una persona, una empresa o un gobierno es excesivo, los sistemas legales deben proporcionar maneras ordenadas para reducirlo a niveles más sostenibles (más próximos al ingreso potencial del deudor). 
Si resulta demasiado fácil incumplir los pagos y reducir el peso de la deuda, tendremos como resultado el riesgo moral, porque los deudores tienen incentivos para permitirse malos comportamientos. 
Pero si reestructurar y reducir las deudas cuando la mala suerte conduce a situaciones insostenibles resulta demasiado arduo, la consecuencia es mala tanto para el deudor como para sus acreedores, quienes estarán en mejor situación si se les paga un porcentaje menor de la deuda que si el deudor incumple totalmente los pagos. 
Encontrar el equilibrio adecuado no es fácil. 
Los regímenes formales de bancarrota legal para las personas y las empresas han evolucionado con el tiempo para lograrlo. 
Como no existe un régimen formal de bancarrota para los gobiernos (aunque Anne Krueger, por entonces directora ejecutiva adjunta del Fondo Monetario Internacional, propuso uno hace más de una década), los países han dependido de un enfoque basado en el mercado para resolver los problemas de exceso de deuda. 
Con este enfoque, el país ofrece cambiar los viejos bonos por otros nuevos con combinaciones de menor valor nominal, menores pagos de intereses y plazos mayores. 
Si la mayoría de los inversores acepta la oferta, la reestructuración resulta exitosa. 
Pero esto implica un problema clave: mientras que un tribunal de quiebras puede obligar a los acreedores inflexibles siempre que una mayoría significativa haya aceptado (algo llamado «reestructuración forzada»), el enfoque basado en el mercado permite que algunos acreedores mantengan su negativa y luego presenten una demanda para cobrar la totalidad de la deuda. 
Por eso, durante la última década, los gobiernos han ampliado el enfoque basado en el mercado con uno contractual, que soluciona el problema de los rechazos mediante la introducción de cláusulas de acción colectiva (CAC), que pueden forzar a los acreedores inflexibles a aceptar las condiciones acordadas por la mayoría de los acreedores. 
Estas cláusulas se convirtieron en estándar para los bonos soberanos, pero los emitidos por Argentina antes de 2001 –cuando fue golpeada por la crisis– carecían de ellas. 
Si bien el 93 % de los acreedores de Argentina aceptaron los nuevos términos para sus bonos en sendas ofertas de intercambio en 2005 y 2010, un pequeño grupo se negó a la reestructuración y presentó una demanda contra Argentina en Estados Unidos. Con el reciente fallo sobre la cuestión de la Suprema Corte de EE. 
La decisión de la Corte estadounidense es peligrosa por dos motivos. 
En primer lugar, el tribunal determinó por primera vez que un país no puede continuar pagando a los acreedores que hayan aceptado una gran reducción (o «recorte») hasta que se cancele el total de la deuda a los acreedores inflexibles. 
Entonces, ¿qué razón tendría un acreedor futuro para votar a favor de una reestructuración ordenada si sus nuevos derechos podrían ser bloqueados incluso por un único acreedor inflexible? 
En segundo lugar, si los inflexibles reciben el pago total, la mayoría de los acreedores que aceptaron al recorte también pueden solicitar lo mismo. 
Si eso ocurre, el peso de la deuda del país se disparará nuevamente, resultará insostenible y obligará al gobierno –en este caso, al argentino, que está cumpliendo con la mayor parte de los servicios de su deuda– a una cesación de pagos para todos sus acreedores. 
La inclusión de CAC en los nuevos contratos de bonos puede ayudar a otros países a evitar el problema de los rechazos a las reestructuraciones en el futuro. 
Pero incluso las CAC pueden no ser una solución completa, porque están diseñadas en forma tal que aún permite que una pequeña minoría de acreedores rechace la reestructuración e impida así una solución ordenada. 
O bien hay que diseñar e incorporar super-CAC (aunque tomará años incluirlas en todos los nuevos contratos de bonos), o la comunidad internacional tendrá que reconsiderar si resucita la propuesta del FMI de 2002 para crear un tribunal formal de quiebras para prestatarios soberanos. 
No se debe permitir que quienes asumen posturas inflexibles bloqueen acuerdos ordenados que beneficien tanto a los deudores como a los acreedores. 

El problema de los mercados en ascenso 
LAGOS – La agitación financiera que en la primavera pasada afectó a las economías con mercados en ascenso ha vuelto con fuerza, a raíz de la “rabieta” de la Reserva Federal de los Estados Unidos sobre su política de relajación cuantitativa. 
Esta vez, el desencadenante ha sido una confluencia de varios acontecimientos: una crisis monetaria en la Argentina, cuyas autoridades dejaron de intervenir los mercados de cambio para prevenir la pérdida de reservas de divisas, unos datos económicos más flojos en China y la persistencia de la incertidumbre política y los disturbios en Turquía, Ucrania y Tailandia. 
Ese minihuracán en los mercados en ascenso no tardó en transmitirse, por la aversión al riesgo de los inversores internacionales, a los mercados de valores de las economías avanzadas, pero no se debe confundir el desencadenante inmediato de esas presiones con sus causas profundas: muchos mercados en ascenso tienen problemas reales. 
En la lista figuran la India, Indonesia, el Brasil, Turquía y Sudáfrica, apodados los “cinco frágiles”, porque todos ellos tienen déficits tanto fiscales como de cuenta corriente, tasas de crecimiento que están disminuyendo, una inflación superior al objetivo que se le había fijado e incertidumbre política sobre las próximas elecciones legislativas o presidenciales –o ambas a la vez– que se celebrarán este año, pero otros cinco países importantes –la Argentina, Venezuela, Ucrania, Hungría y Tailandia– son también vulnerables. 
En todos ellos se ven riesgos electorales o políticos o ambos a la vez, una política fiscal poco rigurosa en muchos de ellos y un aumento de los desequilibrios externos y del riesgo soberano en algunos de ellos. 
Además, tenemos los países BRICS, a los que tanto bombo se ha dado y que ahora están volviendo a la realidad. 
Tres de ellos (el Brasil, Rusia y Sudáfrica) crecerán este año más despacio que los Estados Unidos, pues su crecimiento del PIB (ajustado para tener en cuenta la inflación) será inferior al 2,5 por ciento, mientras que las economías de los otros dos (China y la India) están desacelerándose acusadamente. 
De hecho, el Brasil, la India y Sudáfrica son miembros de los “cinco frágiles” y el descenso demográfico en China y Rusia socavará su crecimiento potencial. 
El mayor de los BRICS, China, afronta un riesgo suplementario debido al auge de la inversión impulsada por el crédito y un endeudamiento excesivo de las administraciones locales, las empresas de propiedad estatal y las inmobiliarias que está debilitando gravemente las carteras de activos de los bancos y del sistema bancario paralelo. 
La mayoría de las burbujas crediticias de semejantes dimensiones han acabado causando un aterrizaje económico forzoso y no es probable que la economía de China salga ilesa de él, en particular porque es probable que las reformas para reequilibrar el crecimiento –pasando de una gran acumulación de ahorros y una inversión fija a fomentar el consumo privado– se apliquen con demasiada lentitud, en vista de los poderosos intereses que se oponen a ellas al unísono. 
Además, no han desaparecido las causas profundas de la agitación del año pasado en los mercados en ascenso. 
Para empezar, el riesgo de un aterrizaje forzoso de China representa una grave amenaza para el Asia en ascenso, los exportadores de productos básicos de todo el mundo e incluso las economías avanzadas. 
Al mismo tiempo, la reducción progresiva por parte de la Reserva Federal de sus compras de activos ya ha comenzado en serio, por lo que los tipos de interés van a subir. 
A consecuencia de ello, el capital que en los años de gran liquidez y bajos rendimientos en las economías avanzadas se apresuró a acudir a los mercados en ascenso está huyendo de muchos países en los que el dinero barato hizo que las políticas fiscal, monetaria y crediticia llegaran a ser demasiado laxas. 
Otra causa profunda de la inestabilidad actual es la de que el superciclo de los productos básicos se ha acabado. 
No se debe sólo a que China esté desacelerándose, sino también a que los años de precios elevados propiciaron la inversión para aumentar la capacidad y una mayor oferta de muchos productos básicos. 
Entretanto, los exportadores de productos básicos de los mercados en ascenso no aprovecharon en el último decenio los beneficios extraordinarios para aplicar reformas estructurales orientadas al mercado; al contrario, muchos de ellos adoptaron el capitalismo de Estado y concedieron un papel demasiado amplio a las empresas y los bancos de propiedad estatal. 
Esos riesgos tardarán en desaparecer. 
Mientras que la Reserva Federal ha aumentado el ritmo de la reducción progresiva de su relajación cuantitativa, no es probable que el crecimiento chino se acelere y aumente los precios de los productos básicos ni que se hagan reformas estructurales hasta después de las elecciones y los gobiernos salientes se han mostrado igualmente cautelosos con los efectos depresivos del crecimiento a consecuencia de un endurecimiento de las políticas fiscal, monetaria y crediticia. 
De hecho, como los gobiernos de muchos mercados en ascenso no han endurecido lo suficiente la política macroeconómica, ha habido otra ronda de depreciación de las divisas, que podría contribuir a aumentar la inflación y poner en peligro la capacidad de dichos países para financiar déficits tanto fiscales como exteriores. 
No obstante, la amenaza de una crisis en toda regla de las divisas, la deuda soberana y la banca sigue siendo débil, incluso en los “cinco frágiles”, por varias razones. 
Todos ellos tienen tipos de cambio flexibles, abundantes reservas para protegerse contra una gran depreciación de sus divisas y la retirada en gran escala de depósitos de sus bancos y menores desequilibrios monetarios (por ejemplo, un importante endeudamiento en divisas extranjeras para financiar la inversión en activos en moneda local). 
Además, muchos de ellos tienen sistemas bancarios más sólidos, mientras que la relación entre sus deudas pública y privada, aunque va en aumento, sigue siendo reducida y con poco riesgo de insolvencia. 
Con el tiempo, el optimismo sobre los mercados en ascenso probablemente sea correcto. 
Muchos de ellos tienen fundamentos macroeconómicos, financieros y normativos sólidos. 
Además, algunos de los fundamentos a medio plazo de la mayoría de los mercados en ascenso, incluidos los frágiles, siguen siendo fuertes: la urbanización, la industrialización, el crecimiento convergente a partir de unos ingresos bajos por habitante, el dividendo demográfico, la aparición de una clase media más estable, el ascenso de una sociedad de consumo y las oportunidades de obtener unos resultados mejores, una vez que se hayan aplicado las reformas estructurales. 
Así, pues, no es justo meter en un mismo saco todos los mercados en ascenso; es necesario diferenciarlos. 
Pero las opciones de políticas que muchos de esos países afrontan a corto plazo siguen siendo duras, pues tanto si endurecen las políticas monetaria y fiscal demasiado velozmente como si no lo hacen, tendrán problemas. 
Los riesgos exteriores y las vulnerabilidades macroeconómicas y estructurales internas que afrontan seguirán ensombreciendo sus perspectivas inmediatas. 
El próximo año o los dos próximos serán accidentados para muchos mercados en ascenso, antes de que los gobiernos más estables y orientados al mercado apliquen políticas más racionales. 

La gran reacción contraria 
NUEVA YORK – En el momento inmediatamente posterior a la crisis financiera mundial de 2008, el éxito de las autoridades en impedir que la “gran recesión” se convirtiera en la “gran depresión II” mantuvo a raya las peticiones de proteccionismo y las medidas aislacionistas, pero ahora ha llegado la reacción contra la mundialización y la mayor libertad de circulación de bienes, servicios, capital, mano de obra y tecnologías que la acompañó. 
Ese nuevo nacionalismo adopta formas económicas diferentes: obstáculos al comercio, protección de activos, reacción contra la inversión extranjera directa, políticas que favorecen a los trabajadores y las empresas nacionales, medidas antiinmigración, capitalismo de Estado y nacionalismo en materia de recursos. 
En la esfera política, están subiendo los partidos populistas, antimundialización, antiinmigración y, en algunos casos, claramente racistas y antisemitas. 
Esas fuerzas aborrecen la sopa de letras de instituciones de la gobernación supranacional –la UE, las NN.UU., la OMC y el FMI, entre otras–que requiere la mundialización. 
Incluso la red Internet, epitome de la mundialización durante los dos últimos decenios, corre el riesgo de resultar balcanizada a medida que países más autoritarios –incluidos China, el Irán, Turquía y Rusia– intentan limitar el acceso a los medios de comunicación social y reprimen la expresión libre. 
Las causas principales de esas tendencias están claras. 
Una recuperación económica anémica ha brindado una oportunidad a los partidos populistas, que promueven políticas proteccionistas, para achacar al libre comercio y a los trabajadores extranjeros el prolongado malestar. 
Si a ello sumamos el aumento de la desigualdad en materia de ingresos y riqueza en la mayoría de los países, no es de extrañar que se haya generalizado la impresión de que se trata de una economía en la que el ganador se lleva toda la banca, los beneficiados son sólo las minorías privilegiadas y se distorsiona el sistema político. 
En la actualidad, tanto las economías avanzadas (como los Estados Unidos, donde una financiación ilimitada de las autoridades democráticamente elegidas por parte de intereses empresariales financieramente poderosos es una simple corrupción legalizada) como en los mercados en ascenso (donde los oligarcas dominan con frecuencia la economía y el sistema político) parecen estar al servicio de minorías. 
En cambio, para las mayorías sólo ha habido un estancamiento prolongado, con una reducción del empleo y unos salarios estancados. 
Donde la inseguridad económica resultante para las clases trabajadoras y medias es más acuciante es en Europa y en la zona del euro, en muchos de cuyos países los partidos políticos –principalmente de derechas– superaron en votos a las fuerzas centrales en las elecciones al Parlamento Europeo del pasado fin de semana. 
Como en el decenio de 1930, cuando la “gran depresión” propició la aparición de gobiernos autoritarios en Italia, Alemania y España, una tendencia similar podría estar en marcha. 
Si no se recupera pronto el aumento de los ingresos y de los puestos de trabajo, los partidos populistas podrían acercarse más al poder en el nivel nacional de Europa y los sentimientos anti-UE podrían paralizar la integración económica y política europea. 
Peor aún: la zona del euro podría volver a estar en riesgo; algunos países (el Reino Unido) podrían salir de la UE; otros (el Reino Unido, España y Bélgica) podrían acabar desmembrándose. 
Incluso en los EE.UU. se ve que la inseguridad económica de una gran clase marginal blanca que se siente amenazada por la inmigración y el comercio mundial está influyendo cada vez más en las facciones de extrema derecha y del Tea Party dentro del Partido Republicano. 
Esos grupos se caracterizan por el nativismo económico, las inclinaciones antiinmigración y proteccionistas, el fanatismo religioso y el aislacionismo geopolítico. 
Se ve una variante de esa dinámica en Rusia y en muchas partes de la Europa oriental y del Asia occidental, donde la caída del Muro de Berlín no dio pasó a la democracia, la liberalización económica y un rápido aumento de la producción, sino que regímenes nacionalistas y autoritarios llevan en el poder la mayor parte del último cuarto de siglo aplicando modelos de crecimiento propios del capitalismo de Estado, que sólo garantizan unos resultados económicos mediocres. 
En ese marco, no se puede separar la desestabilización de Ucrania por parte del Presidente de Rusia, Vladimir Putin, de su sueño de encabezar una “Unión Eurasiática”, intento mal disimulado de recrear la antigua Unión Soviética. 
También en Asia resurge el nacionalismo. 
Los nuevos dirigentes del Japón, China, Corea del Sur y ahora de la India son nacionalistas políticos en regiones en las que las disputas territoriales siguen siendo graves y se están enconando agravios históricos muy antiguos. 
Dichos dirigentes –además de los de Tailandia, Malasia e Indonesia, que avanzan en una dirección nacionalista similar– deben abordar imperativos importantes en materia de reformas estructurales para poder reavivar el crecimiento económico en disminución y, en el caso de los mercados en ascenso, evitar la trampa de los ingresos medios. 
El fracaso económico podría contribuir a intensificar aún más las tendencias nacionalistas y xenófobas... e incluso desencadenar conflictos militares. 
Entretanto, Oriente Medio sigue siendo una región empantanada en el atraso. 
La “primavera árabe”, desencadenada por un crecimiento lento, un elevado desempleo juvenil y una desesperación económica generalizada, ha dado paso a un largo invierno en Egipto y en Libia, donde las opciones substitutivas son un regreso de los caudillos autoritarios y el caos político. 
En Siria y el Yemen hay una guerra civil; el Líbano y el Iraq podrían afrontar una suerte similar; el Irán es a un tiempo inestable y peligroso para otros países y el Afganistán y el Pakistán parecen cada vez más Estados fallidos. 
En todos esos casos, el fracaso económico y la falta de oportunidades y esperanzas para los pobres y los jóvenes están fomentando el extremismo religioso y político, el resentimiento contra Occidente y en algunos casos un terrorismo declarado. 
En el decenio de 1930, la incapacidad para prevenir la “gran depresión” facilitó la llegada al poder de regímenes autoritarios en Europa y Asia, lo que acabó propiciando el estallido de la segunda guerra mundial. 
Esta vez el daño causado por la gran recesión está sometiendo a las economías avanzadas a un estancamiento prolongado y creando grandes dificultades para el crecimiento estructural en los mercados en ascenso. 
Es un terreno ideal para que el nacionalismo político y económico arraigue y prospere. 
Se debe ver la reacción actual contra el comercio y la mundialización en el marco de lo que, como sabemos por experiencia, podría venir a continuación. 

El riesgo y la recompensa de los mercados en ascenso 
NUEVA YORK – Una definición de economía de mercado en ascenso es la de que sus riesgos políticos son mayores y su credibilidad normativa menor que los de las economías avanzadas. 
Cuando, después de la crisis financiera, las economías de mercados en ascenso siguieron creciendo intensamente, esa definición pareció obsoleta; ahora, con la reciente turbulencia de las economías en ascenso debida en parte a una menor credibilidad en materia de política económica y una incertidumbre política en aumento, parece tan pertinente como siempre. 
Pensemos en las llamadas “cinco frágiles”: la India, Indonesia, Turquía, el Brasil y Sudáfrica. 
Todas ellas tienen en común no sólo deficiencias económicas y normativas (déficits fiscal y de cuenta corriente; crecimiento en disminución e inflación en aumento; reformas estructurales demasiados lentas), sino también elecciones presidenciales o legislativas este año. 
Muchas otras economías en ascenso –Ucrania, la Argentina, Venezuela, Rusia, Hungría, Tailandia y Nigeria– afrontan también incertidumbres políticas o sociales o de las dos clases a la vez y disturbios sociales. 
Y en esa lista no figura el peligroso e inestable Oriente Medio, donde la “primavera árabe” en Libia y Egipto ha pasado a ser un invierno de descontento colérico; la guerra civil hace estragos en Siria y arde como un rescoldo en el Yemen; y el Iraq, el Irán, el Afganistán y el Pakistán forman un arco de inestabilidad. 
Tampoco incluye los riesgos políticos de Asia originados por las disputas territoriales entre China y muchos de sus vecinos, incluidos el Japón, las Filipinas, Corea del Sur y Vietnam. 
Según la concepción positiva de los mercados en ascenso, la industrialización, la urbanización, el aumento de la renta por habitante y el ascenso de una sociedad consumidora de clase media debían impulsar la estabilidad económica y sociopolítica, pero en muchos países recientemente afectados por disturbios políticos –el Brasil, Chile, Turquía, la India, Venezuela, la Argentina, Rusia, Ucrania y Tailandia– son las clases medias urbanas las que han estado tras las barricadas. 
Asimismo, los estudiantes urbanos y las clases medias encabezaron la “primavera árabe”, antes de perder la autoridad a manos de las fuerzas islamistas. 
No es del todo de extrañar: en muchos países, las clases trabajadoras y los agricultores rurales se han beneficiado de los aumentos de los ingresos por habitante y de una red de seguridad social cada vez más amplia, mientras que las clases medias pasan estrecheces por culpa de una inflación en aumento, servicios públicos deficientes, corrupción y excesos del Estado. 
Y ahora las clases medias suelen mostrarse más críticas y estar mejor organizadas políticamente que en el pasado, en gran parte porque los medios sociales de comunicación les permiten movilizarse más rápidamente. 
No todos los disturbios políticos recientes son de lamentar; muchos de ellos pueden propiciar una gobernación mejor y un mayor compromiso con las políticas económicas orientadas al crecimiento. 
De entre las “cinco frágiles”, es probable un cambio de gobierno en la India e Indonesia. 
Pero abunda la incertidumbre. 
En Indonesia, el nacionalismo económico va en aumento, lo que entraña un riesgo de que la política económica siga un rumbo introvertido. 
En la India, si llegara a ser elegido el candidato a primer ministro del Partido Bharatiya Janata, Narendra Modi, podría aplicar –o no– en el nivel nacional las políticas orientadas al crecimiento, como lo hizo con éxito en el nivel del Estado de Gujarat. 
Dependerá en gran medida de si puede abandonar sus actitudes sectarias y ser un dirigente de verdad no excluyente. 
En cambio, no es probable un cambio de gobierno en Sudáfrica, Turquía y el Brasil, pero, de ser reelegidos, los gobernantes actuales podrían cambiar de políticas. 
El Presidente de Sudáfrica, Jacob Zuma ha elegido como candidato a Vicepresidente a un magnate empresarial y puede que se incline por hacer reformas orientadas al mercado. 
El Primer Ministro de Turquía, Recep Tayyip Erdoğan no puede hacer realidad su sueño de una república presidencialista y tendrá que seguir a sus oponentes –incluido un gran movimiento de protesta– hacia el centro laico. 
Y la Presidenta del Brasil, Dilma Rousseff, podría adoptar políticas macroeconómicas más estables y acelerar las reformas estructurales, incluida la privatización. 
Incluso en los casos más extremadamente peligrosos y frágiles, como, por ejemplo los de la Argentina, Venezuela y Ucrania, las condiciones políticas y económicas han llegado a ser tan malas, que –a no ser que se vuelvan Estados fallidos– la situación sólo puede mejorar. 
La Presidenta de la Argentina, Cristina Fernández, no puede presentarse a la reelección y cualquiera de sus posibles sucesores será más moderado. 
En Venezuela, el Presidente, Nicolás Maduro, es un dirigente débil que podría ser desalojado del cargo por una oposición más centrista. 
Y Ucrania, tras liberarse del matón cleptocrático, podría estabilizarse mediante un programa de reactivación económica dirigido por Occidente, es decir, en caso de que el país logre evitar la guerra civil. 
En cuanto a Oriente Medio, los riesgos siguen siendo abundantes, pues es probable que una transición política y económica accidentada requiera más de un decenio. 
Sin embargo, aun en ese caso la estabilización gradual brindará en su momento mayores oportunidades económicas. 
Así, pues, en la mayoría de los casos hay razones para abrigar esperanzas de que el cambio electoral y las conmociones políticas den paso a gobiernos moderados cuyo compromiso con las políticas orientadas al mercado haga avanzar constantemente las economías en la dirección adecuada. 
Naturalmente, no se deben descartar los riesgos. 
Actualmente, las economías en ascenso son más frágiles e inestables que en el pasado reciente. 
Las reformas estructurales entrañan la necesidad de pagar costos a corto plazo a cambio de beneficios a largo plazo. 
El capitalismo de Estado del tipo ejemplificado por China cuenta con un fuerte apoyo de las autoridades de Rusia, Venezuela y la Argentina e incluso del Brasil, la India y Sudáfrica. 
El nacionalismo en materia de recursos va en aumento y también una reacción violenta contra el libre comercio y la inversión extranjera directa. 
De hecho, el aumento de los ingresos y de la desigualdad de la riqueza podría propiciar en algún momento una reacción política y social violenta contra la liberalización y la mundialización. 
Ésa es la razón por la que el crecimiento económico de los mercados en ascenso debe ser cohesivo y reducir la desigualdad. 
Si bien las reformas orientadas al mercado son necesarias, corresponde al Estado un papel fundamental en la prestación de la red de seguridad social para los pobres, el mantenimiento de unos servicios públicos de calidad, la inversión en educación, capacitación, atención de salud, infraestructuras e innovación, la aplicación de unas políticas de competencia que limiten el poder de los oligopolios económicos y financieros y velar por una verdadera igualdad de oportunidades para todos. 

La visión eurasiática de Rusia 
NUEVA YORK – El conflicto en aumento en Ucrania entre el Gobierno, apoyado por Occidente, y los separatistas respaldados por Rusia, ha hecho que se centrara la atención en una cuestión fundamental: ¿cuáles son los objetivos del Kremlin a largo plazo? 
Aunque el objetivo inmediato del Presidente de Rusia, Vladimir Putin, se ha limitado a recuperar el control de Crimea y conservar alguna influencia en los asuntos ucranianos, su ambición a largo plazo es mucho más atrevida. 
Dicha ambición no es difícil de discernir. 
En cierta ocasión Putin hizo la famosa observación de que el desplome de la Unión Soviética fue la mayor catástrofe del siglo XX. 
Así, su objetivo a largo plazo ha sido el de reconstruirla de alguna forma, tal vez como una unión supranacional de Estados miembros como la Unión Europea. 
Ese objetivo no es sorprendente: decadente o no, Rusia siempre se ha considerado a sí misma una gran potencia que debía estar rodeada de Estados-tampón. 
En la época de los zares, la Rusia imperial extendió sus dominios con el tiempo. 
Con los bolcheviques, Rusia construyó la Unión Soviética y una esfera de influencia que abarcaba gran parte de la Europa central y oriental y ahora, con el régimen igualmente autocrático de Putin, Rusia se propone crear, con el tiempo, una vasta Unión Eurasiática (UEA). 
Si bien la UEA sólo es aún una unión aduanera, la experiencia de la Unión Europea indica que una zona de libre comercio lograda propicia con el tiempo una mayor integración económica, monetaria y más adelante política. 
El objetivo de Rusia no es el de crear otro Tratado de Libre Comercio de América del Norte, sino otra UE, en la que el Kremlin cuente con todas las palancas de poder. 
El plan ha quedado claro: comenzar con una unión aduanera –inicialmente Rusia, Belarús y Kazajstán– y añadir a la mayoría de las antiguas repúblicas soviéticas. 
De hecho, Armenia y Kirguizstán están en ello. 
Una vez establecida una amplia unión aduanera, los vínculos comerciales, financieros y de inversión dentro de ella aumentan hasta el punto de que sus miembros estabilizan sus tipos de cambio respectivos. 
Luego, tal vez un par de decenios después de la formación de la unión aduanera, sus miembros examinan la posibilidad de crear una unión monetaria con una divisa común (¿el rublo eurasiático?) que se pueda utilizar como unidad de cuenta, medio de pago y reserva de valor. 
Como demuestra la experiencia de la zona del euro, el mantenimiento de una unión monetaria requiere una unión bancaria, fiscal y económica completa y, una vez que los miembros ceden sus soberanía sobre los asuntos fiscales, bancarios y económicos, pueden necesitar con el tiempo una unión política parcial para garantizar la legitimidad democrática. 
Para realizar semejante plan, hay que superar problemas muy arduos y el compromiso de grandes recursos financieros durante un período de muchos decenios, pero el primer paso es una unión aduanera y, en el caso de la Unión Eurasiática, tendría que incluir a Ucrania, el mayor vecino oriental de Rusia. 
Ésa es la razón por la que Putin ejerció tanta presión sobre el ex Presidente Viktor Yanukóvich para que abandonara un acuerdo de asociación con la UE y por la que la reacción de Putin ante el derrocamiento del gobierno de éste fue la de apoderarse de Crimea y desestabilizar la Ucrania oriental. 
Los acontecimientos recientes han debilitado aún más las facciones de Rusia pro Occidente y orientadas al mercado y han fortalecido a las facciones nacionalistas y de capitalismo de Estado, que ahora presionan en pro de una más rápida creación de la UEA. 
En particular, la tensión con Europa y los Estados Unidos respecto de Ucrania dirigirá las exportaciones de energía y materias primas de Rusia –y los gasoductos correspondientes– hacia Asia y China. 
Asimismo, Rusia y sus socios BRICS (el Brasil, la India, China y Sudáfrica) están creando un banco de desarrollo que hará de substituto del Fondo Monetario Internacional y del Banco Mundial, controlados por Occidente. 
Las revelaciones de la vigilancia electrónica por parte de los EE.UU. pueden mover a Rusia –y a otros Estados no liberales– a limitar el acceso a la red Internet y a crear sus propias redes de datos de control nacional. 
Se habla incluso de la creación por parte de Rusia y China de un sistema internacional de pagos substitutivo del sistema SWIFT, que los EE.UU. y la UE pueden utilizar para imponer sanciones financieras a Rusia. 
La creación de una UEA completa, que vaya desvinculándose gradualmente de los lazos comerciales, financieros, económicos, de pagos, de comunicaciones y políticos con Occidente, puede ser una quimera. 
La falta de reformas y tendencias demográficas adversas de Rusia entrañan un escaso crecimiento potencial y recursos financieros insuficientes para crear la unión fiscal y de transferencias necesaria para atraerse a otros países. 
Pero Putin es ambicioso y, como otros autócratas de naciones del Asia central, puede permanecer en el poder durante varios decenios. 
Y, guste o no, incluso una Rusia que carezca del dinamismo necesario para tener éxito en la manufactura y las industrias del futuro seguirá siendo una superpotencia exportadora de productos básicos. 
Las potencias revisionistas como Rusia, China y el Irán parecen dispuestas a enfrentarse al orden político y económico mundial que los EE.UU. y Occidente construyeron después del desplome de la Unión Soviética, pero ahora una de dichas potencias revisionistas –Rusia– está avanzando agresivamente para recrear casi un imperio y una esfera de influencia. 
Lamentablemente, las sanciones que los EE.UU. y Europa están imponiendo a Rusia, aunque necesarias, pueden reforzar simplemente la convicción entre Putin y sus asesores nacionalistas eslavófilos de que el futuro de Rusia no estriba en Occidente, sino en un proyecto de integración separado en el Este. 
El Presidente de los EE.UU., Barack Obama, dice que esto no es el comienzo de una nueva guerra fría; las tendencias actuales podrían indicar pronto otra cosa. 

Burbujas en la sopa 
NUEVA YORK – Mientras el crecimiento del PBI, inferior a su tendencia previa, y el elevado desempleo continúan afectando a las economías más avanzadas, sus bancos centrales han recurrido cada vez más a políticas monetarias no convencionales. Las medidas se sirvieron cual una sopa de letras: PTIC (política de tasa de interés cero); 
FC (flexibilización cuantitativa, o compras de bonos gubernamentales para reducir las tasas de largo plazo cuando las tasas de referencia de corto plazo son cero); FCr (flexibilización del crédito, o compras de activos privados orientadas a reducir el costo del capital para el sector privado); y OBPF (orientación basada en promesas sobre el futuro, o el compromiso de mantener la FC o la PTIC hasta, por ejemplo, que la tasa de desempleo alcance un cierto objetivo). 
Algunos incluso llegaron a proponer una PTIN (política de tasa de interés negativa). 
Sin embargo, las tasas de interés se han mantenido obcecadamente bajas y las de desempleo, inaceptablemente altas, en parte debido a que el aumento de la oferta monetaria posterior a la FC no condujo a la creación de crédito para financiar el consumo privado o la inversión. 
En lugar de ello, los bancos han acumulado el aumento de la base monetaria en forma de reservas excedentes ociosas. 
Hay una restricción crediticia, ya que los bancos con capital insuficiente no desean prestar a acreedores riesgosos y el lento crecimiento, junto con los elevados niveles de endeudamiento de los hogares, también ha deprimido la demanda de crédito. 
En consecuencia, todo este exceso de liquidez fluye hacia el sector financiero en lugar de hacia la economía real. 
Las políticas de tasas de interés cercanas a cero fomentan «arbitrajes de tasas de interés entre divisas» –inversiones financiadas con deuda en activos riesgosos con mayores rendimientos, como bonos gubernamentales y privados de más largo plazo, acciones, productos básicos y monedas de países con tasas de interés elevadas. 
El resultado han sido mercados financieros «espumosos», que eventualmente podrían derivar en burbujas más grandes. 
De hecho, el mercado estadounidense de acciones y muchos otros han experimentado rebotes de más del 100 % si se consideran los mínimos de 2009; la emisión de «bonos basura» de alto rendimiento ha regresado a su nivel de 2007; y las tasas de interés sobre esos bonos están cayendo. 
Además, las bajas tasas de interés han elevado y continúan haciendo crecer los precios de la vivienda –con posibles burbujas en el mercado de bienes raíces– tanto en economías avanzadas como en mercados emergentes, que incluyen a Suiza, Suecia, Noruega, Alemania, Francia, Hong Kong, Singapur, Brasil, China, Australia, Nueva Zelanda y Canadá. 
El colapso entre 2007 y 2009 de las acciones, el crédito y las burbujas inmobiliarias en Estados Unidos, el Reino Unido, España, Irlanda, Islandia y Dubái condujeron a graves crisis financieras y perjuicios económicos. 
¿Enfrentamos entonces el riesgo de otro ciclo de auge y recesión financiera? 
Algunos responsables de políticas –como Janet Yellen, quien probablemente será confirmada como la próxima presidenta de la Reserva Federal de EE. UU.– sostienen que no debemos preocuparnos demasiado. 
Los bancos centrales, arguyen, ahora tienen dos metas: recuperar el crecimiento robusto y el bajo desempleo con inflación reducida y mantener la estabilidad financiera evitando las burbujas. 
Además, tienen dos instrumentos para lograr esos objetivos: la tasa de interés de intervención, que se mantendrá baja durante largo tiempo y solo se elevará gradualmente para impulsar el crecimiento; y la regulación y supervisión macroprudencial del sistema financiero (macropru, para abreviar), que se usa para controlar el crédito y evitar burbujas. 
Pero algunos críticos, como el gobernador de la Fed, Jeremy Stein, sostienen que las políticas macropru para controlar el crédito y el apalancamiento –como el establecimiento de límites sobre los coeficientes de préstamo a valor para hipotecas, el aumento de los amortiguadores de capital para aquellos bancos que extienden créditos riesgosos, y normas más restrictivas para la suscripción de títulos– tal vez no funcionen. 
No solo no han sido probadas, sino que la restricción del apalancamiento en algunas partes del sistema bancario simplemente causaría que la liquidez resultante de las tasas de interés nulas fluya hacia otras partes, e intentar restringir completamente el apalancamiento simplemente impulsaría la liquidez hacia el sistema menos regulado de la banca en la sombra. 
Según Stein, solo la política monetaria (mayores tasas de interés de intervención) se «cuela por todas las hendiduras» del sistema financiero y evita las burbujas de activos. 
El problema es que si la macropru no funciona, la tasa de interés tendrá que ocuparse de dos metas opuestas: la recuperación económica y la estabilidad financiera. 
Si los responsables de las políticas toman con calma la suba de las tasas para acelerar la recuperación económica, se arriesgan a causar una burbuja de activos de pesadilla, que eventualmente conducirá a una depresión, a otra crisis financiera masiva y a una caída rápida caída hacia la recesión. 
Pero si intentan pinchar las burbujas en forma temprana con tasas de interés más elevadas, harán caer los mercados de bonos y destruirán la posibilidad de recuperación, generando muchos perjuicios económicos y financieros. 
Entonces, a menos que la macropru funcione según lo planeado, los responsables de las políticas están condenados tanto si actúan como si no lo hacen. 
Por ahora, los responsables de las políticas en países con mercados de crédito, acciones y vivienda espumosos han evitado aumentar las tasas de intervención, debido al lento crecimiento económico. 
Pero aún es demasiado pronto para saber si las políticas macropru en las que confían garantizarán la estabilidad financiera. 
En caso contrario, eventualmente deberán enfrentar una decisión poco atractiva: abandonar la recuperación para evitar riesgosas burbujas o buscar el crecimiento y asumir el riesgo de alimentar la próxima crisis. 
Por ahora, con el continuo aumento de los precios de los activos, es posible que muchas economías hayan tomado ya toda la sopa que pueden digerir. 

Crecimiento lento con pocos riesgos de cola 
NUEVA YORK – La economía global tuvo otro año difícil en 2013. 
El crecimiento por debajo de la tendencia de las economías avanzadas continuó, y la producción subió a una tasa promedio anual de aproximadamente 1%, mientras que muchos mercados emergentes experimentaron una desaceleración hacia un crecimiento por debajo de la tendencia del 4,8%. 
Después de un año de crecimiento global inferior a lo normal del 2,9%, ¿qué tiene preparado el 2014 para la economía mundial? 
La buena noticia es que el desempeño económico se recuperará modestamente tanto en las economías avanzadas como en los mercados emergentes. 
Luego de haberse beneficiado de medio siglo de desapalancamiento doloroso del sector privado (hogares, bancos y compañías no financieras), un drenaje fiscal menor (con excepción de Japón) y políticas monetarias acomodaticias, las economías avanzadas crecerán a un ritmo anual cercano al 1,9%. 
Es más, los llamados riesgos de cola (sacudidas de baja probabilidad y alto impacto) serán menos salientes en 2014. 
La amenaza, por ejemplo, de una implosión de la eurozona, otro cierre del gobierno o una pelea por el techo de la deuda en Estados Unidos, un aterrizaje forzoso en China o una guerra entre Israel e Irán por la proliferación nuclear, será mucho más tenue. 
Aun así, la mayoría de las economías avanzadas (Estados Unidos, la eurozona, Japón, el Reino Unido, Australia y Canadá) apenas alcanzarán un crecimiento potencial, o se mantendrán por debajo. 
Los hogares, los bancos y algunas firmas no financieras en la mayoría de las economías avanzadas siguen agobiados por altos ratios de deuda, lo que implica un desapalancamiento continuo. 
Los elevados déficits presupuestarios y las altas cargas de deuda pública obligarán a los gobiernos a seguir aplicando un ajuste fiscal doloroso. 
Y la abundancia de incertidumbres en el terreno de las regulaciones y las políticas mantendrá el gasto de inversión privada bajo control. 
La perspectiva para 2014 también está ensombrecida por restricciones a más largo plazo. 
De hecho, existe un riesgo inminente de un estancamiento secular en muchas economías avanzadas, debido al efecto adverso que tuvieron en el crecimiento de la productividad años de desinversión en capital humano y físico. 
Y las reformas estructurales que estas economías necesitan para impulsar su crecimiento potencial se implementarán con excesiva lentitud. 
Si bien los riesgos de cola de la eurozona son menores, sus problemas fundamentales siguen sin resolverse: bajo crecimiento potencial; alto desempleo; niveles todavía elevados y en aumento de deuda pública; pérdida de competitividad y reducción lenta de los costos laborales por unidad (para lo cual un euro fuerte no ayuda); y un racionamiento del crédito extremadamente ajustado, debido al continuo desapalancamiento de los bancos. 
Mientras tanto, el progreso hacia una unión bancaria será lento, a la vez que no se tomarán medidas a favor del establecimiento de una unión fiscal, a pesar de que la fatiga por la austeridad y los riesgos políticos en la periferia de la eurozona crezcan. 
En Japón, el gobierno del primer ministro Shinzo Abe ha hecho progresos significativos en cuanto a superar casi dos décadas de deflación, gracias a una flexibilización monetaria y una expansión fiscal. 
Las principales incertidumbres surgen del inminente aumento del impuesto al consumo y una lenta implementación de la tercera "flecha" de "Abenomics": reformas estructurales y liberalización del comercio. 
En Estados Unidos, el desempeño económico en 2014 se verá beneficiado por la revolución de la energía del gas de esquisto, una mejora en los mercados laboral e inmobiliario y la transferencia de la actividad industrial al país. 
Los riesgos negativos resultan del estancamiento político en el Congreso (particularmente en vista de la inminente elección de mitad de mandato en noviembre), que seguirá limitando el progreso en materia de consolidación fiscal a largo plazo; de una falta de claridad respecto de la salida planeada de la flexibilización monetaria (QE) y las tasas de política cero de la Reserva Federal; y de las incertidumbres regulatorias. 
El año difícil de los mercados emergentes en 2013 reflejó varios factores, entre ellos la desaceleración económica de China, el fin del súper ciclo de las materias primas y una caída del crecimiento potencial, debido al lanzamiento postergado de reformas estructurales. 
Es más, varias economías emergentes importantes se vieron seriamente afectadas en la primavera y el verano, luego de que la señal por parte de la Fed de una salida inminente del QE desató una reversión de los flujos de capital, exponiendo las vulnerabilidades originadas por políticas monetarias, fiscales y crediticias laxas en los años prósperos de dinero barato e ingresos de capital abundantes. 
Las economías emergentes crecerán más rápido en 2014 -cerca del 5% año a año- por varios motivos. 
Una recuperación más dinámica de las economías avanzadas impulsará las importaciones de los mercados emergentes. 
La salida del QE por parte de la Fed será lenta, lo que mantendrá bajas las tasas de interés. 
Las reformas de políticas en China atenuarán el riesgo de un aterrizaje forzoso. 
Y, considerando que hay muchos mercados emergentes que todavía se están urbanizando e industrializando, sus crecientes clases medias consumirán más bienes y servicios. 
Aun así, algunos mercados emergentes -por ejemplo India, Indonesia, Brasil, Turquía, Sudáfrica, Hungría, Ucrania, Argentina y Venezuela- seguirán en una situación frágil en 2014, debido a grandes déficits externos y fiscales, una desaceleración del crecimiento, una inflación por debajo del objetivo y tensiones políticas relacionadas con las elecciones. 
Algunos de estos países -por ejemplo, Indonesia- acaban de implementar un mayor ajuste de las políticas y estarán expuestos a menores riesgos, aunque su crecimiento y sus mercados de activos siguen siendo vulnerables a las incertidumbres en materia de políticas y a las potenciales sacudidas externas. 
Los mercados emergentes de mejor desempeño son aquellos con menos debilidades macroeconómicas, de políticas y financieras: Corea del Sur, Filipinas, Malasia y otros exportadores industriales asiáticos; Polonia y la República Checa en Europa; 
Finalmente, China mantendrá una tasa de crecimiento anual por arriba del 7% en 2014. 
Pero, a pesar de las reformas planteadas por el Tercer Plenario del Comité Central del Partido Comunista, el cambio en el modelo de crecimiento de China de la inversión fija al consumo privado ocurrirá con excesiva lentitud. 
Muchos intereses creados, incluidos gobiernos locales y empresas estatales, se resisten al cambio; un enorme volumen de deuda privada y pública pasará a ser moroso; y los líderes del país tienen opiniones encontradas respecto de cuán rápido deberían implementarse las reformas. 
De manera que, si bien China evitará un aterrizaje forzoso en 2014, sus perspectivas a mediano plazo siguen siendo preocupantes. 
En suma, la economía global crecerá más rápido en 2014, mientras que los riesgos de cola serán menores. 
Pero, con la posible excepción de Estados Unidos, el crecimiento seguirá siendo anémico en la mayoría de las economías avanzadas y la fragilidad de los mercados emergentes -incluidos los esfuerzos inciertos por parte de China para alcanzar un reequilibrio económico- podría convertirse en un freno para el crecimiento global en los años subsiguientes. 

La zona cero mundial en Asia 
NUEVA YORK – El mayor riesgo geopolítico de nuestro tiempo no es un conflicto entre Israel y el Irán por la proliferación nuclear. 
Tampoco es el de un desorden crónico en un arco de inestabilidad que ahora se extiende desde el Magreb hasta el Hindu Kush. 
Ni siquiera es el de una segunda guerra fría entre Rusia y Occidente por Ucrania. 
Todos esos son riesgos graves, desde luego, pero ninguno lo es tanto como el mantenimiento del carácter pacífico del ascenso de China. 
Por eso resulta particularmente preocupante oír a funcionarios y analistas japoneses y chinos comparar la relación bilateral de sus países con la existente entre Gran Bretaña y Alemania en vísperas de la primera guerra mundial. 
Las disputas entre China y varios de sus vecinos por islas y derechos marítimos en litigio (comenzando por el conflicto con el Japón) son tan sólo la punta del iceberg. 
A medida que China llegue a ser una potencia económica aún mayor, dependerá cada vez más de las rutas marinas para sus importaciones de energía, otros insumos y bienes, lo que entraña la necesidad de desarrollar una marina de alcance oceánico para velar por que su economía no pueda quedar estrangulada por un bloqueo marítimo. 
Pero lo que China considera un imperativo defensivo podría ser considerado agresivo y expansionista por sus vecinos y los Estados Unidos y lo que parece un imperativo defensivo para los EE.UU. y sus aliados asiáticos –la creación de una mayor capacidad militar en la región para afrontar el ascenso de China– podría ser considerado por China un agresivo intento de contenerla. 
Históricamente, siempre que ha surgido una nueva gran potencia y ha afrontado a otra ya existente, el resultado ha sido un conflicto militar. 
La incapacidad para dar cabida al ascenso de Alemania provocó las dos guerras mundiales del siglo XX; la confrontación del Japón con otra potencia en el Pacifico –los EE.UU. – llevó la segunda guerra mundial a Asia. 
Naturalmente, no hay leyes de hierro de la Historia: China y sus interlocutores no están condenados a repetir el pasado. 
El comercio, la inversión y la diplomacia pueden desactivar las tensiones en aumento, pero, ¿lo harán? 
Las grandes potencias de Europa se cansaron por fin de infligirse matanzas unas a otras. 
Los países europeos, al afrontar una amenaza común del bloque soviético y con la incitación de los EE.UU., crearon instituciones para fomentar la paz y la cooperación, que propiciaron la unión económica y monetaria, ahora una unión bancaria y en el futuro posiblemente una unión política y fiscal. 
Pero no existen instituciones semejantes en Asia, donde agravios históricos muy antiguos entre China, el Japón, Corea, India y otros países siguen siendo heridas abiertas. 
Incluso dos de los más importantes aliados de los Estados Unidos –el Japón y Corea del Sur– mantienen una enconada disputa por las “mujeres de solaz” obligadas a trabajar en burdeles militares japoneses antes de la segunda guerra mundial y durante ella, pese a que el Japón presentó disculpas oficiales hace veinte años. 
¿Por qué están agravándose esas tensiones entre las grandes potencias asiáticas y por qué ahora? 
Para empezar, las potencias de Asia han elegido recientemente –o están a punto de elegir– a dirigentes más nacionalistas que sus predecesores. 
El Primer Ministro del Japón, Shinzo Abe, el Presidente de China, Xi Jinping, la Presidenta de Corea del Sur, Park Geun-ye, y Narendra Modi, que probablemente será el próximo Primer Ministro de la India, pertenecen a esa categoría. 
En segundo lugar, todos esos dirigentes afrontan ahora problemas enormes debidos a la necesidad de aplicar reformas estructurales para mantener unas tasas de crecimiento satisfactorias frente a las fuerzas económicas mundiales que están trastornando los viejos modelos. 
Tipos diferentes de reformas estructurales revisten importancia decisiva en China, el Japón, la India, Corea e Indonesia. 
Si los dirigentes de uno o más de esos países fracasaran en el frente económico, podrían sentirse políticamente obligados a transferir la culpa a “enemigos” extranjeros. 
En tercer lugar, muchos aliados de los EE.UU. en Asia (y en otras zonas) están preguntándose si el reciente “giro” estratégico hacia Asia es creíble. 
En vista de la débil respuesta de los EE.UU. a las crisis de Siria, Ucrania y otros puntos calientes geopolíticos, el manto de seguridad americano en Asia parece cada vez más andrajoso. 
Ahora China está poniendo a prueba la credibilidad de las garantías de los EE.UU., lo que plantea la perspectiva de que los amigos y aliados de los EE.UU. –comenzando por el Japón– deban tomar en sus manos una parte mayor de sus necesidades de seguridad 
Por último, a diferencia de lo ocurrido en Europa, en la que Alemania aceptó la culpa por los horrores de la segunda guerra mundial y contribuyó durante decenios a dirigir el empeño de la construcción de la Unión Europea actual, entre los países asiáticos no existe semejante acuerdo histórico. 
A consecuencia de ello, se han inculcado sentimientos patrioteros a generaciones que están muy alejadas de los horrores de las guerras pasadas, mientras que las instituciones que podrían fomentar la cooperación económica y política siguen en pañales. 
Se trata de una combinación de factores letal, que con el tiempo podría provocar un conflicto militar en una región decisiva para la economía mundial. 
¿Cómo pueden los EE.UU. girar hacia Asia de una forma creíble y que no intensifique las impresiones de China de que se intenta contenerla o de los aliados de los EE.UU. de que se quiere apaciguar a China? 
¿Cómo puede China crear la legítima capacidad militar defensiva que una gran potencia necesita y merece sin preocupar a sus vecinos y a los EE.UU., en el sentido de que su objetivo sea apropiarse de los territorios disputados y aspire a la hegemonía estratégica en Asia? 
¿Y cómo pueden las demás potencias de Asia confiar en que los EE.UU. apoyarán sus legítimas preocupaciones en materia de seguridad en lugar de abandonarlas a una auténtica finlandización bajo el dominio chino? 
Para encontrar soluciones diplomáticas a la multitud de tensiones geopolíticas y geoeconómicas de Asia, será necesaria una enorme prudencia por parte de los dirigentes de esa región y de los EE.UU. A falta de instituciones regionales de apoyo, poco hay para garantizar que el deseo de paz y prosperidad prevalezca sobre las condiciones e incentivos que tienden hacia el conflicto y la guerra. 

La abenomía de estilo europeo 
NUEVA YORK – Hace dos años, la elección de Shinzo Abe como Primer Ministro del Japón propició el advenimiento de la “abenomía”, un plan en tres partes para rescatar la economía de un lodazal de estancamiento y deflación. 
Los tres componentes –o “flechas” – de la abenomía comprenden un estímulo monetario en gran escala y en forma de relajación cuantitativa y cualitativa (RCC), incluido más crédito para el sector privado; un estimulo fiscal a corto plazo, seguido de una consolidación para reducir los déficits y hacer sostenible la deuda pública; y reformas estructurales para fortalecer la oferta y el crecimiento potencial. 
Ahora parece ser –según el reciente discurso en el simposio de Jackson Hole del Presidente del Banco Central Europeo, Mario Draghi– que el BCE tiene un plan similar en preparación para la zona del euro. 
El primer elemento de la “draghinomía” es una aceleración de las reformas estructurales necesarias para aumentar el crecimiento potencial de la producción de la zona del euro. 
Los avances en dichas reformas decisivas han sido decepcionantes, pues se han aplicado más medidas en algunos países (España e Irlanda, por ejemplo) que en otros (Italia y Francia, por citar sólo a dos). 
Pero ahora Draghi reconoce que la lenta, desigual y anémica recuperación refleja no sólo problemas estructurales, sino también factores cíclicos que dependen más de la demanda agregada que de las limitaciones de la oferta agregada. 
Así, pues, son también necesarias medidas para aumentar la demanda. 
Conque aquí tenemos una segunda flecha de la draghinomía: reducir el retraso del crecimiento debido a la consolidación fiscal sin por ello dejar de mantener unos déficits bajos y una mayor sostenibilidad de la deuda. 
Existe cierta flexibilidad sobre la rapìdez con que se puede conseguir el objetivo fiscal, sobre todo ahora que ya se ha aplicado una gran austeridad inicial y los mercados están menos nerviosos sobre la sostenibilidad de la deuda pública. 
Además, si bien la periferia de la zona del euro puede necesitar más consolidación, algunas zonas del centro –Alemania, pongamos por caso– podrían aplicar una expansión fiscal temporal (menores impuestos y más inversión pública) para estimular la demanda interna y el crecimiento. 
Y un programa de inversión en infraestructuras a escala de toda la zona del euro podría impulsar la demanda y al tiempo reducir los cuellos de botella de la oferta. 
El tercer elemento de la draghinomía, similar a la RCC de la abenomía, será una relajación cuantitativa y crediticia en forma de compras de bonos públicos y medidas encaminadas a impulsar el aumento del crédito del sector privado. 
La relajación credicia comenzará pronto con operaciones selectivas de refinanciación a largo plazo (que brinden liquidez subvencionada a los bancos de la zona del euro a cambio de un aumento más rápido del préstamo al sector privado). 
Cuando se hayan superado las limitaciones reguladoras, el BCE comenzará también a comprar activos privados (esencialmente conjuntos titulizados de nuevos préstamos bancarios). 
Ahora Draghi ha señalado que, como la zona del euro está a una o dos crisis de distancia de la deflación, las perspectivas de inflación podrían justificar pronto una relajación cuantitativa (RC) como la aplicada por la Reserva Federal de los EE.UU., del Banco del Japón y del Banco de Inglaterra: compras directas en gran escala de bonos soberanos de miembros de la zona del euro. 
De hecho, es probable que la RC comience a principios de 2015. 
La relajación cuantitativa y crediticia podría afectar a las perspectivas de inflación y crecimiento de la zona del euro mediante varios cauces de transmisión. 
Los rendimientos de los bonos a corto y a largo plazo de los países del centro y de la perifería –y los diferenciales en la periferia– podrían disminuir aún más, lo que reduciría el costo del capital para los sectores público y privado. 
El valor del euro podría bajar, lo que impulsaría la competitividad y las exportaciones netas. 
Los mercados de valores de la zona del euro podrían subir, lo que tendría efectos de riqueza positivos. 
De hecho, como la probabilidad de la RC ha aumentado a lo largo de este año, los precios de los activos ya han subido, como se había predicho. 
Esos cambios en los precios de los activos –junto con medidas que intensifiquen el aumento del crédito del sector privado– podrían impulsar la demanda agregada y aumentar las perspectivas de inflación. 
Tampoco hay que descartar el efecto en el “instinto animal” –la confianza de los consumidores, las empresas y los inversores– que podría desencadenar un compromiso creíble por parte del BCE de abordar el crecimiento lento y la escasa inflación. 
Algunos funcionarios del BCE más radicales están preocupados por que la RC propicie un riesgo moral al debilitar el compromiso de los gobiernos con la austeridad y las reformas estructurales, pero en una situación cercana a la deflación y a la recesión el BCE debe hacer todo lo necesario, independientemente de esos riesgos. 
Además, la RC podría reducir en realidad el riesgo moral. 
Si la RC y unas políticas fiscales a corto plazo más relajadas impulsan la demanda, el crecimiento y el empleo, podría ser más probable que los gobiernos aplicaran reformas estructurales políticamente dolorosas y una consolidación fiscal a largo plazo. 
De hecho, la reacción social y política contra la austeridad y la reforma es mayor cuando no hay aumento de los ingresos ni de los puestos de trabajo. 
Draghi señala correctamente que la RC sería ineficaz, a no ser que los gobiernos apliquen reformas estructurales más rápidas por el lado de la oferta y logren el equilibrio adecuado entre la flexibilidad fiscal a corto plazo y la austeridad a medio plazo. 
Aunque la RCC y el estímulo fiscal a corto plazo impulsaron el crecimiento y la inflación a corto plazo en el Japón, ahora los lentos avances en la tercera flecha de las reformas estructurales, junto con los efectos de la consolidación fiscal actual, están pasando factura al crecimiento. 
Como en el Japón, se deben lanzar las tres flechas de la draghinomía para velar por que la zona del euro recupere gradualmente la competitividad, el crecimiento, la creación de puestos de trabajo y la sostenibilidad de la deuda a medio plazo en los sectores privado y público. 
Es de esperar que al final de este año el BCE comience a desempeñar su papel aplicando la relajación cuantitativa y crediticia. 


De nuevo las burbujas inmobiliarias 
NUEVA YORK – Existe un consenso generalizado en el sentido de que el desinflarse de una serie de burbujas inmobiliarias desencadenó la crisis financiera mundial de 2008-2009, junto con la grave recesión que siguió. 
Aunque el caso mejor conocido es el de los Estados Unidos, la combinación de unas laxas reglamentación y supervisión de bancos y una política de tipos de interés bajos alimentó burbujas similares en el Reino Unido, España, Irlanda, Islandia y Dubái. 
Ahora, cinco años después, en los mercados inmobiliarios de Suiza, Suecia, Noruega, Finlandia, Francia, Alemania, el Canadá, Australia, Nueva Zelanda y –de nuevo un bis– el Reino Unido (en fin, Londres) están reapareciendo señales de espuma, ya que no de burbujas del todo formadas. 
Sin embargo, en los mercados en ascenso, están apareciendo burbujas en Hong Kong, Singapur, China e Israel y en los más importantes centros urbanos de Turquía, la India, Indonesia y el Brasil. 
Entre las señales de que los precios de la vivienda en dichas economías están entrando en territorio de burbuja, figuran unos precios de la vivienda en rápido aumento, unas relaciones elevadas y en aumento entre los precios de la vivienda y los ingresos y altos niveles de deuda hipotecaria como porcentaje de la deuda de las familias. 
En la mayoría de las economías avanzadas, unos bajos tipos de interés a corto y a largo plazo están inflando las burbujas. 
En vista del anémico crecimiento del PIB, del abundante desempleo y la escasa inflación, un gran volumen de liquidez creado por la relajación monetaria ortodoxa y heterodoxa está haciendo subir los precios de los activos, empezando por los de la vivienda. 
La situación es más diversa en las economías con mercados en ascenso. 
Algunas, cuyos ingresos por habitante son altos –por ejemplo, Israel, Hong Kong y Singapur–, tienen poca inflación y quieren mantener unos bajos tipos de interés oficiales para impedir la apreciación del tipo de cambio respecto de las divisas más importantes. 
Otras se caracterizan por una inflación elevada (incluso superior al objetivo de los bancos centrales, como en Turquía, la India, Indonesia y el Brasil). 
En China y la India, los ahorros van destinados a las compras de viviendas, porque la represión financiera deja a las familias con pocos activos diferentes que brinden una buena protección contra la inflación. 
La rápida urbanización habida en muchos mercados en ascenso ha hecho subir también los precios de la vivienda, pues la demanda supera la oferta. 
Como los bancos centrales –en particular los de las economías avanzadas y las economías en ascenso con ingresos elevados– se muestran cautelosos a la hora de recurrir a los tipos de interés oficiales para luchar contra las burbujas, la mayoría de los países están recurriendo a una reglamentación y una supervisión macroprudenciales del sistema financiero para abordar unos mercados de la vivienda que están creando espuma, lo que significa relaciones menores entre el préstamo y el valor, normas más estrictas sobre los seguros de hipotecas, limites a la financiación de las segundas residencias, mayores reservas de capital anticíclicas para la concesión de hipotecas, mayores cargas de capital permanentes para las hipotecas y limitaciones de la utilización de fondos de pensiones para pagar las entradas correspondientes a las compras de viviendas a plazos. 
En la mayoría de las economías, esas políticas macroprudenciales son modestas, gracias a las limitaciones políticas de las autoridades: las familias, los promotores de la construcción y los funcionarios democráticamente elegidos protestan ruidosamente cuando el banco central o el organismo reglamentador encargado de la estabilidad financiera intenta eliminar el volumen de liquidez. 
Se quejan airadamente de la “interferencia” de los reglamentadores en el mercado libre, los derechos de propiedad y el sacrosanto ideal de la propiedad de la vivienda. 
Así, la economía política de la financiación de la vivienda limita la capacidad de los reglamentadores para hacer lo que deben. 
Dicho con claridad: es cierto que las restricciones macroprudenciales son necesarias, pero han sido insuficientes para controlar las burbujas de la vivienda. 
Al ser tan bajos los tipos de interés a corto y a largo plazo, las restricciones del crédito destinado a hipotecas parecen tener un efecto limitado en los incentivos para endeudarse con la compra de una casa. 
Además, cuanto mayor sea el desfase entre los tipos de interés oficiales y los tipos de los préstamos para hipotecas a consecuencia de las restricciones macroprudenciales, mayor margen habrá para el arbitraje reglamentador. 
Por ejemplo, si se reducen las relaciones entre el préstamo y el valor y aumentan las entradas para la compra de viviendas a plazos, las familias pueden tener un incentivo para pedir préstamos a amigos y familiares –o a bancos en forma de préstamos personales sin garantías– con miras a financiar el pago de la entrada. 
Al fin y al cabo, aunque la inflación del precio de la vivienda se ha reducido ligeramente en algunos países, los precios de la vivienda en general siguen aumentando en las economías en las que se recurre a las restricciones macroprudenciales de la concesión de hipotecas. 
Mientras los tipos de interés oficiales –y, por tanto, los tipos de las hipotecas a largo plazo– sigan siendo bajos, dichas restricciones no serán tan eficaces como lo serían en caso contrario. 
Pero las nuevas burbujas inmobiliarias de la economía mundial pueden no estar a punto de reventar aún, porque las fuerzas que las alimentan –en particular, el dinero barato y la necesidad de protegerse contra la inflación– siguen funcionando plenamente. 
Además, muchos sistemas bancarios tienen mayores reservas de capital que en el pasado, lo que les permite absorber las pérdidas resultantes de una corrección de los precios de la vivienda, y, en la mayoría de los países, el patrimonio neto de las familias con sus viviendas es mayor del que era durante la burbuja de las hipotecas de gran riesgo en los Estados Unidos, pero cuanto más suban los precios de la vivienda, más bajarán –y mayor será el daño financiero y económico consiguiente– también cuando se desinfle la burbuja. 
En los países en los que los préstamos sin responsabilidad subsidiaria de terceros permiten a los prestatarios abandonar una hipoteca cuando su valor supere el de su casa, el desinflarse de la burbuja inmobiliaria puede provocar suspensiones de pagos y crisis bancarias en gran escala. 
En los países (por ejemplo, Suecia) en los que los préstamos con responsabilidad subsidiaria de terceros permiten la incautación de los ingresos de la familia para satisfacer el pago de las obligaciones hipotecarias, el consumo privado puede desplomarse, al impedir los pagos de la deuda (y con el tiempo los tipos de interés en aumento) gasto discrecional alguno. 
En los dos casos, el resultado sería el mismo: recesión y estancamiento. 
Lo que estamos presenciando en muchos países parece una reproducción en cámara lenta del último descarrilamiento del mercado de la vivienda y, como en la última ocasión, cuanto mayores sean las burbujas, más dura será la colisión con la realidad. 

Sin guerras no hay hambre 
ESTOCOLMO: Hace doscientos años, en su ensayo “La paz perpetua”, Emmanuel Kant imaginó una “unión de repúblicas liberales.” 
Sin embargo, en 1795 las repúblicas liberales eran ideas abstractas. No obstante, Kant previó nuestra realidad actual caracterizada por democracias liberales florecientes. 
Más aún, la idea de Kant sobre la paz perpetua parece menos descabellada porque ninguna democracia le ha declarado la guerra a otra. 
En efecto, esa “ausencia de la guerra entre las democracias” es probablemente lo más cerca que estaremos de una ley diplomática inmutable. 
Los académicos han demostrado que eso es verdad. 
El profesor R.J. Rummel de la Universidad de Hawaii investigó 353 parejas de combatientes entre 1816 y 1991. 
En 155 casos, las democracias lucharon contra enemigos no democráticos, mientras que 198 fueron encuentros entre dictaduras. 
No encontró ningún ejemplo de democracias luchando contra democracias. 
Algunos pedantes afirman que hay excepciones. 
Sin embargo, si estudiamos los detalles, queda claro que el conflicto en cuestión o fue algún tipo de guerra civil, o involucró a un participante que no era una democracia real (Alemania en 1914), o bien se trató de algún enfrentamiento cuyas bajas fueron tan escasas que ni siquiera se le puede llamar guerra. 
En esto no hay errores estadísticos o coincidencias afortunadas. 
En una democracia sería casi imposible obtener el apoyo popular suficiente para una confrontación militar con otra democracia. 
Los pueblos democráticos se conocen y se tienen confianza. 
Para los gobiernos democráticos lo natural es la negociación. 
Los costos que la humanidad ha pagado esperando que la visión de Kant se aproximara a la realidad es tremendo y se han cobrado no sólo en los campos de batalla. 
Entre 1900 y 1987, alrededor de 170 millones de personas murieron por razones políticas que no tenían que ver con guerras. 
Los Estados totalitarios asesinaron a 138 millones de esos 170. Los países autoritarios mataron a 28 millones más. 
Las democracias dieron muerte a aproximadamente 2 millones de personas, principalmente a través del bombardeo intencional contra blancos civiles. 
Por más controvertidos que sean los ejemplos de los excesos de las democracias, no cambian el cuadro general. 
La mayor parte de esas matanzas fueron provocadas por la fusión marxista-leninista entre la ideología absolutista y el poder absoluto. 
Parafraseando la sentencia de Lord Acton: el poder mata, y el poder absoluto mata absolutamente. 
Mucha gente llegó a conclusiones distintas. 
Cuando el marxismo era fuerte y el liberalismo débil, escritores, políticos, partidos y periódicos decían con frecuencia: la democracia es de poca importancia para el Tercer Mundo. 
La libertad en esos países es un “formalismo”. 
Es mucho más urgente no tener hambre. 
Así, se nos advertía: el liberalismo no es una solución para los países en desarrollo. 
“No hay que medir a otros con nuestros patrones”, escribió un destacado dramaturgo y novelista sueco mientras el régimen de Pol Pot exterminaba a la cuarta parte de la población de Camboya. Lo que quiso decir es que el asesinato masivo de camboyanos no es deplorable de la manera en que lo es el asesinato masivo de europeos. 
Esto es racismo a la inversa: se pretende respetar a otros pueblos cuando de hecho se les desprecia. 
En efecto, aquéllos que en Occidente alababan a Mao, a Castro o a Honecker, rara vez deseaban importar sus atrocidades. 
Si intentamos introducir la menor limitación a la libre expresión en cualquier país occidental nos encontraremos con olas de protesta por parte de aquéllos que rara vez la defienden en las naciones del Tercer Mundo. 
La opresión sólo es aceptable cuando se aplica a otros. 
Por supuesto, la hipocresía no es privativa del Occidente. 
Cuando los líderes de, digamos, Singapur, Malasia y China continental hablan sobre “valores asiáticos” para dar un toque de romanticismo a sus regímenes, atacan también a los valores de la democracia. 
Pero el ex-presidente de Taiwan, Lee Teng-hui, opina que estos argumentos son débiles coartadas para las políticas antidemocráticas. 
Según el señor Lee, cuando se trata de derechos humanos, no hay valores asiáticos especiales. 
La libertad es un valor universal. 
A pesar de la caida del comunismo, los ataques en contra del liberalismo continuan. 
Amartya Sen, premio Nóbel de economía, demostró empíricamente que en un país con un gobierno democrático nunca ha ocurrido una hambruna –hambre generalizada que provoca muertes masivas. 
Durante la hambruna en Bengala en 1943, entre 2 y 3 millones de personas murieron de hambre. 
Eso sucedió bajo el dominio británico. 
Desde que India obtuvo su independencia en 1947 y cuenta con un sistema democrático multipartidista, el país nunca ha sufrido un desastre similar. 
Ha habido desnutrición, cosechas perdidas y escasez de alimentos, pero no ha habido hambrunas. 
Compárese eso con el “Gran Salto hacia Adelante” de Mao de 1958-1961, cuando 30 millones de chinos murieron de hambre. 
Eso es diez veces el número de indios que murieron durante la gran hambruna en la India británica menos de veinte años antes. 
Sen también estudió varios países africanos que tuvieron cosechas perdidas y escasez de alimentos. 
Los gobiernos que están bajo presiones democráticas suelen actuar con decisión y honestidad en esas ocasiones; la gente que vive bajo regímenes dictatoriales con frecuencia sufre hambrunas inducidas y manipuladas por el gobierno. 
En aquéllos lugares con oposición política y prensa libre, los gobiernos no pueden olvidarse de miles de personas que se están muriendo de hambre. 
Cuando se acalla a la oposición y los medios masivos sólo transmiten la propaganda de los dictadores, se puede mantener en secreto o ignorar la muerte por hambruna de millones de personas. 
Elie Wiesel, sobreviviente de Auschwitz y Buchenwald, y premio Nóbel de la paz, dijo: “Recordemos a los héroes de Varsovia, a los mártires de Treblinka, a los niños de Auschwitz. 
Ellos lucharon solos, sufrieron solos, vivieron solos, pero no murieron solos, porque algo en el interior de todos nosotros murió con ellos”. ¿Qué fue lo que murió con ellos? 
Esta es mi respuesta: la idea de que la crueldad humana tiene límites. 
Ahora sabemos que no los tiene. 
Con el conocimiento empírico de los beneficios en términos de paz y bienestar para el ser humano que la democracia genera, debemos reafirmar nuestro compromiso con, y la necesidad de, la difusión de la visión de Kant. 

 

 

Ahora es nuestro momento 
NUEVA YORK – Todos los años en el mes de septiembre los dirigentes del mundo se reúnen en las Naciones Unidas para reafirmar nuestra Carta fundacional: nuestra fe en los principios fundamentales de paz, justicia, derechos humanos e igualdad de oportunidades para todos. 
Evaluamos el estado del mundo, abordamos las cuestiones actuales principales y exponemos nuestra propia idea sobre cómo avanzar en el futuro. 
Pero este año es diferente. 
La 64 ª inauguración de la Asamblea General nos pide que estemos a la altura de un momento excepcional. 
Estamos afrontando muchas crisis –la alimentaria, la energética, la recesión y la pandemia de gripe– que están produciéndose al mismo tiempo. 
Si alguna vez ha habido un momento en el que actuar con espíritu de multilateralismo renovado, un momento en el que devolver el adjetivo “unidas” a las Naciones Unidas es ahora. 
Y eso es lo que estamos haciendo, como lo demuestran las medidas adoptadas en relación con tres cuestiones de importancia histórica. 
En primer lugar, los dirigentes mundiales se están uniendo para abordar la mayor amenaza que afrontamos como familia humana: la del cambio climático catastrófico. 
La semana pasada, 101 dirigentes de 163 países se reunieron para trazar los nuevos pasos que dar con vistas a la importantísima conferencia de las NN.UU. sobre el cambio climático, que se celebrará en Copenhague y reconocieron la necesidad de un acuerdo que todas las naciones puedan hacer suyo, de conformidad con sus capacidades y con lo que la ciencia indique, y basado en “empleos verdes” y “crecimiento verde”, el salvavidas para una economía mundial en el siglo XXI. 
En las NN.UU. nos hemos preparado cuidadosamente para este momento. 
Durante dos años y medio, desde que fui nombrado Secretario General, hemos procurado situar el cambio climático en el primer puesto del programa de trabajo mundial. 
Hoy hemos entrado en una nueva fase. 
La cumbre celebrada la semana pasada definió la cuestión claramente y centró la atención en las capitales de todo el mundo. 
Desde luego, se trata de cuestiones complejas y difíciles, en particular las relativas a la financiación de las medidas de adaptación y mitigación en los países más pobres. 
Aun así, los dirigentes abandonaron Nueva York comprometidos con unas instrucciones claras y firmes para sus negociadores: concluir un acuerdo en Copenhague. 
El Japón formuló un desafío, al acordar reducir en un 25 por ciento las emisiones de CO2 de aquí a 2020, si otras naciones siguen su ejemplo. 
El Presidente de China, Hu Jintao, contó todo lo que su país está haciendo ya para reducir la intensidad energética e invertir en opciones “verdes” substitutivas. 
Subrayó que China está preparada para hacer más de conformidad con un acuerdo internacional, como también el Presidente de los EE.UU., Barack Obama. 
Los negociadores se reunirán para celebrar otra ronda de conversaciones de las NN.UU, el 28 de septiembre, en Bangkok y estamos examinando la posibilidad de celebrar en noviembre una reunión menor de las naciones con más emisiones y las más vulnerables. 
Tenemos que dar un paso adelante en este año decisivo. 
Ha habido otro punto de inflexión sobre una segunda cuestión de importancia existencial: el desarme nuclear. 
Por fin, la tesis de que esa clase de armas son necesarias para mantener la paz se está viniendo abajo. 
En una cumbre especial convocada por el Presidente Obama, el Consejo de Seguridad aprobó por unanimidad una resolución que abre un nuevo capítulo en los esfuerzos de las NN.UU. para abordar la proliferación y el desarme nucleares. 
Dicha resolución mejora las perspectivas para ampliar el próximo mes de mayo el Tratado sobre la no proliferación de las armas nucleares e infunde esperanzas sobre la entrada en vigor del Tratado de prohibición completa de los ensayos nucleares. 
También establece los contornos de un marco jurídico para la adopción de medidas contra el uso indebido para fines militares de la tecnología nuclear destinada a usos civiles y refleja un consenso que se va perfilando y que se ha visto en una reunión tras otra, en el sentido de que ha llegado el momento de aumentar la presión a los países que no respeten esos principios. 
El mundo está unido también en un tercer frente. 
Aunque algunos pueden hablar de que “se empieza a ver la recuperación”, vemos una nueva crisis que está perfilándose. 
Según un informe nuestro reciente, “Voces de los vulnerables”, los casi pobres están pasando a ser los nuevos pobres. 
Este año un millón de personas, aproximadamente, podría quedar por debajo del umbral de la pobreza. 
Los mercados pueden estar subiendo de nuevo, pero no así los empleos y los ingresos. 
Ésa es la razón por la que, en fecha anterior de este año, las NN.UU. propusieron un Pacto Mundial para el Empleo con vistas a la consecución de un crecimiento equilibrado y sostenible. 
Es también la razón por la que estamos creando un nuevo sistema mundial de alerta en situaciones de impacto y vulnerabilidad, que nos ofrecerá datos en tiempo real y análisis sobre las condiciones socioeconómicas en todo el mundo. 
Necesitamos saber con exactitud quién está sufriendo las consecuencias de la crisis financiera y dónde para que podamos reaccionar del mejor modo posible. 
Ésa es también la razón por la que, el año próximo por estas fechas, convocaremos una cumbre especial sobre los objetivos de desarrollo del milenio. 
Sólo faltan cinco años para alcanzar las metas en materia de salud, educación y seguridad humana que fijamos para 2015. 
En todas las diversas cumbres del G-20 celebradas durante el año transcurrido, incluida la más reciente, celebrada en Pittsburg, las NN.UU han adoptado una posición firme al hablar y al actuar en pro de todos los que se están quedando rezagados. 
En la Asamblea General siempre ha abundado la retórica, pero a veces la adopción de medidas no tanto. 
Aun así, al escuchar los discursos de los dirigentes del mundo, me llamó la atención su pasión, compromiso y determinación colectiva con vistas a pasar página respecto de un pasado de países divididos por intereses partidistas a una situación de naciones unidas en pro de la causa de un bien común mundial. 
Tanto en relación con la necesidad de afrontar el cambio climático como la de crear un mundo sin armas nucleares como la de construir una economía mundial más sostenible y equitativa, he visto un espíritu de multilateralismo renovado, con las NN.UU. al frente. 
Ningún país puede afrontar ninguna de esas amenazas por sí solo, pero, como naciones unidas que son, las Naciones Unidas, sí que pueden. 

Ahora o nunca en Chipre 
ANKARA – Chipre vuelve a estar en la agenda internacional, debido a que los líderes de las comunidades enfrentadas griega y turca de la isla están inmersos en intensas negociaciones para resolver la situación del país dividido. 
Sin embargo, si bien están en marcha nuevas conversaciones, no sorprende que la comunidad internacional esté cansada de lidiar con la cuestión. 
Después de todo, el conflicto de Chipre se viene perpetuando desde 1974, desgastando a secretarios generales de las Naciones Unidas y a representantes especiales de todo tipo, así como derrocando gobiernos tanto en Grecia como en Chipre. 
En 2004, la Unión Europea, Estados Unidos y una buena parte de la comunidad internacional invirtieron una energía considerable en intentar resolver el conflicto de una vez y para siempre. 
El entonces secretario general de las Naciones Unidas Kofi Annan y su equipo redactaron un plan, cuyo apoyo por parte del gobierno de Turquía implicó riesgos políticos muy importantes. 
El gobierno convenció a los chipriotas turcos de hacer un salto de fe y votar a favor del plan de Annan para reunificar a la isla. 
Lamentablemente, el liderazgo chipriota griego hizo una campaña activa en ese momento en contra del plan de la ONU. 
En consecuencia, mientras que el 65% de los chipriotas turcos votaron a favor del plan cuando se lo sometió a votación en la isla, el 76% de los chipriotas griegos lo rechazaron. 
Peor aún, la Chipre griega se unión literalmente a la UE días después de haber desairado la voluntad de la comunidad internacional, mientras que la UE dio marcha atrás en sus promesas de poner fin al aislamiento de la comunidad turca si apoyaba el plan de Annan. 
Hoy, muchos podrían pensar que todo esto es agua bajo el puente. Pero el destino del plan de Annan sigue siendo una parte importante del pensamiento turco respecto de la cuestión de Chipre. 
En 2008, la ONU inició un nuevo proceso de negociación para Chipre. 
El primer ministro turco, Recep Tayyip Erdogan, ha dado su plena bendición a un acuerdo negociado y, como en 2004, Turquía respalda la voluntad de los chipriotas turcos de encontrar una solución viable a la división de Chipre bajo el paraguas de la ONU. 
Pero debería quedar en claro que las conversaciones actuales son la última oportunidad para un acuerdo negociado sobre la isla. 
De manera que es imperativo que la comunidad transatlántica reconozca que las conversaciones actuales constituyen una oportunidad histórica. 
Nadie -ni Estados Unidos, ni la UE, ni Turquía, ni Grecia ni las dos comunidades chipriotas- pueden darse el lujo de desperdiciarla. 
O la isla se unifica bajo un plan de la ONU aceptado por ambas partes o el status quo necesitará cambiar por otros medios. 
El aislamiento de los chipriotas turcos, que optaron a favor de una solución aceptable internacionalmente, no se puede sostener mucho tiempo más. 
Las conversaciones entre el presidente chipriota turco, Mehmet Ali Talat, y el presidente chipriota griego, Dimitris Christofias, hoy entran en una etapa crítica. 
Ambos líderes necesitan el pleno respaldo de la comunidad transatlántica. 
Estados Unidos está particularmente bien posicionado para contribuir en el proceso de una manera positiva, y su compromiso a un nivel apropiado será necesario en los próximos meses. 
La sociedad entre Estados Unidos y Turquía, muy tensionada debido a la guerra en Irak, se vio revigorizada por la visita del presidente Barack Obama en junio. 
La participación norteamericana en la resolución del conflicto de Chipre aseguraría que la relación se mantenga sobre una base sólida. 
A diferencia de muchas rondas previas de negociaciones por Chipre, la cuestión esta vez no está confinada a la isla solamente sino que abarca a la región más amplia. 
El resultado de las conversaciones en marcha, por ejemplo, tendrá un gran impacto en la manera en que Turquía evalúe sus relaciones con Estados Unidos. 
Si las conversaciones fallaran, el lado que se comporte de una manera intransigente cargará con toda la responsabilidad de dividir a la isla para siempre. 
Es más, la no resolución de la cuestión de Chipre estancaría la ya tensa cooperación de seguridad entre la OTAN y la UE. 
La reciente visita a Ankara del secretario general de la OTAN, Anders Fogh Rasmussen, no hizo más que resaltar lo urgente que realmente es un acuerdo en Chipre. 
El no lograrlo también tendría implicancias de seguridad para los Balcanes, el Mar Negro y el este del Mediterráneo -todas ��reas donde Estados Unidos y la UE tienen intereses vitales. 
Por estas razones la comunidad transatlántica debería invertir su tiempo y energía en las conversaciones en marcha patrocinadas por la ONU. 
Ni Estados Unidos ni la UE pueden permitirse otro fracaso en Chipre. 
Simplemente hay demasiado en juego. 

Ahora la UE está “balcanizando” a los Balcanes 
SOFIA: Los habitantes de la tranquila Schengen, cerca de la frontera de Luxemburgo con Francia y Alemania, se sorprenderían si supieran el odio con que Europa del Este ve a su ciudad. 
Y es que la libertad de movimiento sin pasaportes que los acuerdos de Schengen trajeron al interior de la UE tuvo un precio que pagan otros europeos: procedimientos de entrada ridículamente complicados. 
El peor aspecto de esos procedimientos es la llamada “lista negra de Schengen”. 
Los ciudadanos de los países europeos que están fuera de la zona de Schengen tienen que enfrentarse a una justicia al estilo de Alicia en el País de las Maravillas. 
Para obtener una visa Schengen, tienen que demostrar que no son delincuentes o cazadores de empleo, pero todo el mundo sabe que es casi imposible probar que no se es algo. 
A los europeos de Schengen poco les importa; por lo visto, creen que todo aquél que no provenga de la zona de Schengen es parte de una subespecie post-soviética que siempre está tramando algo malo. 
En las últimas semanas, los búlgaros irritados han protestado contra el procedimiento de visas de Schengen. 
Estas manifestaciones han sido aun más apasionadas que las que tuvieron lugar durante el bombardeo de la OTAN aYugoslavia. 
La mayor parte de la ira búlgara está dirigida contra Europa. 
Sin embargo, parte de ella se vuelca hacia su vecina Rumania, porque la próxima reunión del Consejo de Justicia y del Interior de la UE, que decidirá si se levantan las restricciones de Schengen a ambos países, está poniendo a Bulgaria contra Rumania en un clásico caso de dividir para controlar. 
Rumania y Bulgaria han estado en la lista negra de Schengen desde el principio. 
Cuando se les invitó a iniciar negociaciones para unirse a la UE, a ambos países se les dijo lo que debían hacer para ser excluidos de la lista: reforzar los controles fronterizos y aduanales, endurecer las penas en contra de narcotraficantes y migrantes ilegales y expedir documentos de identificación imposibles de falsificar. 
A ojos de todos, Bulgaria ha cumplido y ahora espera que la UE haga lo propio con su parte del trato. 
En efecto, tan sólo el año pasado, la policía fronteriza búlgara decomisó más de 1000 kilos de narcóticos ilegales, casi tanto como lo que se confiscó en toda Europa. 
Este hecho llevó a que el embajador de los Estados Unidos en Sofía declarara que Bulgaria es “uno de los socios más confiables de los Estados Unidos” en la guerra contra las drogas. 
En cuanto a Rumania, los miembros de la UE están divididos. 
Alemania no está convencida de que Rumania esté lista para la membresía en Schengen y sugiere que a Rumania y Bulgaria se les examine por separado, según sus méritos. 
Todo el mundo sabe, por supuesto, que eso significa que los alemanes quieren mantener a los rumanos esperando a las rejas de la UE lo más que se pueda. 
Francia, entre otros, no quiere enemistarse con los rumanos, probablemente el único país de Europa Oriental que sigue los dictados diplomáticos de París. 
Los diplomáticos franceses (aparentemente con el consentimiento de griegos y holandeses) sugieren que en lo que se refiere a Schengen, Rumania y Bulgaria son gemelos siameses. 
Así, ahora los búlgaros comienzan a culpar a los rumanos por mantenerlos afuera. 
Assen Agov, líder del comité de política exterior de nuestro parlamento, respondió a los temores de que Bulgaria tendría que esperar a que Rumania la alcanzara diciendo que, si las restricciones para las visas de la UE no se anulan a tiempo, Bulgaria se retiraría del Pacto de Estabilidad de los Balcanes, hundiéndolo con toda probabilidad. 
El argumento es que el Pacto de Estabilidad ha puesto a Bulgaria en el mismo grupo que algunas democracias balcánicas frágiles como Macedonia y Croacia, las cuales probablemente nunca ingresen a la UE, o al menos, no en el futuro cercano. 
Por lo visto, los búlgaros son culpables sólo por su cercanía geográfica con las guerras balcánicas. 
El coordinador nacional búlgaro para el Pacto de Estabilidad renunció como protesta ante el exabrupto de Agov, y el gobierno ha tratado de distanciarse aún más. 
Sin embargo, dado que la oposición ha atacado a nuestro gobierno reformista por su supuesta cobardía ante la UE, varios ministros han secundado a Agov, al igual que muchos miembros de la mayoría gobernante durante un debate especial en el parlamento. 
El Viceprimer Ministo, Petr Zhotev, fue captado por las cámaras afirmando que “obviamente somos físicamente inaceptables para Europa. 
No nos quieren ahí.” 
Las restricciones de Schengen lastiman más que el orgullo nacional y la economía. 
El manejo –hasta ahora—de este asunto, relativamente menor, por parte de la UE ha demostrado que el camino a la membresía en la Unión está pavimentado con intenciones hipócritas. 
¿Acaso serán las amistades y los prejuicios los que dominen las decisiones sobre la membresía en la UE, o se tomarán en cuenta hechos objetivos? 
Por ejemplo, Letonia y Lituania vieron desaparecer sus visas sin problemas por el apoyo decidido de sus vecinos. 
En palabras del ministro de exteriores danés, “traer a los bálticos a la UE es prioridad de política exterior de Dinamarca.” 
Sin embargo, los miembros de la UE vecinos de Bulgaria parecen extrañar la Cortina de Hierro. 
El Consejo de Justicia y del Interior de la UE se reunirá el 30 de noviembre para determinar los destinos de Rumania y Bulgaria en lo referente a Schengen. 
No deben considerar su decisión con criterios demasiado estrechos porque, al menos en Bulgaria, sus palabras y acciones comienzan a afectar el significado mismo de lo que es estar “dentro” de Europa. 
Si los hechos y los compromisos cumplidos se pueden ignorar, los búlgaros podrían convencerse de que el único interés de la UE es promover una Europa “balcanizante”. 

No, no puedes 
COPENHAGUE - Varios miles de funcionarios de 194 países se acaban de reunir en Cancún, México, para otra cumbre más sobre el clima mundial. 
Insatisfechos con el ritmo de la diplomacia del clima, muchas personas se preguntan qué pueden hacer por su cuenta sobre el cambio climático . 
Desde hace años, los activistas por el clima, desde Al Gore a Leonardo DiCaprio, han argumentado que las acciones individuales, tales como conducir automóviles más económicos y el uso de bombillas más eficientes, son un elemento crucial en el esfuerzo por abordar el calentamiento global. 
El panel sobre el clima de Naciones Unidas y la Agencia Internacional de la Energía se hacen eco de este sentimiento, insistiendo en que el aumento de la eficiencia energética podría reducir el consumo de energía hasta en un 30%, lo que haría de la mejora de la eficiencia un remedio efectivo para el cambio climático. 
Pero, ¿es realmente así? 
Lo siguiente da que pensar: a principios de la década de 1970, el estadounidense promedio gastaba alrededor de 70 millones de unidades térmicas británicas (BTU) al año para calentar, enfriar y dar electricidad a su casa. 
Desde entonces, por supuesto, hemos hecho grandes avances en la eficiencia energética. 
Como The Washington Post informara hace poco, los lavavajillas utilizan ahora un 45% menos de energía que hace dos décadas y los refrigeradores un 51% menos. 
Entonces, ¿cuánta energía usan hoy los estadounidenses en sus hogares? 
Sobre una base per cápita, la cifra es más o menos la de hace 40 años: 70 millones de BTU. 
Esta sorprendente falta de cambio es el resultado de algo que los economistas llaman el "efecto rebote". 
Se trata de un fenómeno familiar para los planificadores urbanos, que hace tiempo descubrieron que construir más carreteras no soluciona los atascos de tráfico... simplemente alienta a más personas a comprarse un coche y conducir. 
El principio subyacente es un hecho de la vida decididamente contrario a la intuición. 
Se podría pensar que aprender a usar algo de manera más eficiente dará lugar a usar menos de él, pero ocurre todo lo contrario: cuanto más eficiente nos volvemos en el uso de algo, es probable que lo utilicemos más. 
La eficiencia no reduce el consumo, sino que lo aumenta. 
El Breakthrough Institute destacó recientemente en su blog algunos resultados sorprendentes - e importantes- de un estudio realizado al respecto, publicado en agosto en The Journal of Physics por el economista de la energía Harry Saunders y cuatro de sus colegas de los Sandia National Laboratories del Departamento de Energía de EE.UU. Como Saunders señaló en un resumen en el blog, él y sus colegas, sobre la base de "300 años de evidencias", encontró que, "a medida que la iluminación se hace más eficiente en términos de energía, y por lo tanto más barata, la utilizamos cada vez más." 
Por esta razón, la proporción de recursos que gastamos en iluminación se ha mantenido prácticamente sin cambios durante los últimos tres siglos, aproximadamente un 0,72% del producto interno bruto. 
Como Saunders y sus colegas observan en su artículo, "Así era en el Reino Unido en 1700, así es en el mundo subdesarrollado que no cuenta con conexión a la red eléctrica en los tiempos modernos, y así es en los países desarrollados en los tiempos modernos con las tecnologías de iluminación más avanzadas ". 
La conclusión que Saunders y sus colaboradores extraen de esto es sorprendente y difícil de rebatir: en lugar de reducir el uso de la electricidad, es mucho más probable que la introducción de tecnologías de iluminación cada vez más eficientes conduzca a un "masivo ... aumento en el consumo de luz. " 
Es difícil exagerar lo que estos resultados significan para la política climática. 
En pocas palabras, nos dicen que, si bien aumentar la eficiencia energética es sin duda una buena cosa, ciertamente no es una solución para el calentamiento global. 
O, como dice Saunders, "la eficiencia energética puede ser un factor positivo neto en el aumento de la productividad y el crecimiento económico, pero no debe confiarse en ella como una forma de reducir el consumo energético y, con ello, las emisiones de gases de efecto invernadero." 
No es un argumento para animar a nadie a salir a comprar un Hummer. 
Pero no debemos engañarnos pensando que si cambiamos nuestro coche actual por un Prius, o reemplazamos las luces incandescentes por bombillas fluorescentes de bajo consumo, daremos un golpe significativo contra el cambio climático. 
La solución real a este problema vendrá cuando los gobiernos centren recursos en investigación y desarrollo destinados a aumentar la proporción de fuentes de energía ecológica en el consumo total. 
Puede ser reconfortante creer que hay cosas baratas y fáciles que podemos hacer como individuos para detener el calentamiento global, o que la respuesta es seguir persiguiendo un quimérico acuerdo global sobre las reducciones de carbono, como en Cancún. 
Pero la verdadera acción que podemos emprender es presionar a nuestros políticos para poner ideas más inteligentes sobre la mesa. 

Seguridad nuclear: de la prevención a la vigilancia 
WASHINGTON, DC/MOSCÚ – Hace cuatro años, un tsunami devastador golpeó la costa de Japón. 
Olas de quince metros penetraron el muro de contención de la central nuclear de Fukushima I; la alimentación de emergencia se cortó y fallaron los sistemas de refrigeración. 
Fue el peor accidente nuclear desde la explosión de la central de Chernobyl en 1986. 
Los investigadores determinaron que se produjo en parte por descuido: los encargados de la planta creían tener un nivel de seguridad suficiente, y no había mecanismos eficaces de control independiente. 
El desastre de Fukushima impulsó reformas para la prevención de accidentes nucleares, pero cuando se trata de la vigilancia contra actos malintencionados, el descuido todavía es grande. 
No esperemos una tragedia para actuar. 
Hay en este momento mucho más de 1,5 millones de kilogramos de uranio y plutonio altamente enriquecidos (ingredientes clave para la fabricación de armas nucleares) repartidos en cientos de plantas en 25 países. 
Algunas no están bien vigiladas. 
El material nuclear necesario para construir un dispositivo capaz de matar a cientos de miles de personas y provocar daños económicos por miles de millones de dólares cabe en una bolsa de azúcar pequeña. 
Si bien la vigilancia de las plantas nucleares mejoró mucho estos últimos años, los gobiernos todavía deben hacer más para proteger a sus ciudadanos de los riesgos catastróficos del terrorismo nuclear. 
Las lecciones de la crisis de Fukushima pueden servir de guía para las reformas necesarias. 
En primer lugar, los gobiernos y la industria deben tratar la vigilancia como un proceso de mejora continua y no perder de vista la evolución de las amenazas y los desafíos. 
Una planta que hace 20 años se tenía por segura hoy puede ser vulnerable a un ciberataque contra sus sistemas de vigilancia o sus inventarios de material nuclear. 
Grupos no estatales bien organizados y financiados, como Estado Islámico, hoy pueden usar nuevas tácticas, tecnologías y capacidades para el robo de materiales nucleares. 
Los gobiernos deben evaluar sistemáticamente la evolución de las tecnologías y amenazas para que los sistemas de vigilancia estén siempre por delante de cualquier ladrón. 
En segundo lugar, los gobiernos y la industria deben asegurar que la cultura de la vigilancia arraigue en todas las plantas nucleares tanto como la cultura de la prevención. 
Como dijo una vez el general Eugene Habiger, ex comandante en jefe del Comando Estratégico de los Estados Unidos y ex “zar de seguridad” del Departamento de Energía del mismo país: “La buena vigilancia es 20% de equipamiento y 80% de gente”. 
Los gobiernos y la industria deben colaborar para promover una sólida cultura de la vigilancia. 
Todos los empleados de una planta nuclear, sin excepción (sean guardias, científicos o personal directivo), deben ver la vigilancia del material nuclear como parte esencial de su trabajo. 
En tercer lugar, los gobiernos deben revisar periódicamente los sistemas de vigilancia de las centrales nucleares. 
No basta que sus operadores aseguren que la que tienen ya es suficiente. 
Para acabar con el descuido, se necesitan mecanismos de supervisión eficaces. 
Fukushima expuso la necesidad de que las autoridades exijan “pruebas de esfuerzo” periódicas para verificar la capacidad de las centrales nucleares de resistir posibles causas de accidente. 
Hay que hacer lo mismo respecto de la resistencia a actos malintencionados, incluido el robo de materiales por personal interno capacitado. 
Finalmente, los líderes mundiales deben estrechar la cooperación internacional en la vigilancia de las centrales nucleares. 
Chernobyl y Fukushima fueron la prueba de que la vulnerabilidad de un país a accidentes nucleares puede afectar seriamente al resto del mundo, y lo mismo puede decirse de la vulnerabilidad a actos malintencionados. 
Tenemos una responsabilidad política (y moral) compartida de asegurar que los materiales más peligrosos del planeta jamás caigan en manos de terroristas. 
El mundo debería seguir el ejemplo del Programa Nunn-Lugar, una exitosa iniciativa de cooperación en vigilancia de materiales nucleares, de la que participan Estados Unidos, Rusia y otras repúblicas ex soviéticas. 
Los países que poseen estos materiales deben intercambiar información sobre cómo reforzar la vigilancia, compartir más datos de inteligencia sobre riesgos comunes y tal vez implementar mecanismos de revisión mutua. 
Nuestro amigo y colega Sam Nunn, copresidente de la Iniciativa sobre Amenazas Nucleares, suele decir que es una carrera entre la cooperación y la catástrofe. 
Es importante que aprendamos las lecciones de Fukushima y las incorporemos en nuestra estrategia de combate al terrorismo nuclear. 
En esta carrera no podemos darnos el lujo de quedar atrás. 

La nuclearización socava la paz 
Al abandonar muchos de los acuerdos sobre armas nucleares negociados en los 50 últimos años, los Estados Unidos han estado enviando señales encontradas a Corea del Norte, el Irán y a otras naciones que disponen de conocimientos técnicos para crear armas nucleares. 
Los acuerdos actualmente propuestos con la India agravan ese atolladero y socavan aún más el pacto mundial por la paz representado por el régimen de no proliferación nuclear. 
Al mismo tiempo, no se están dando pasos importantes para reducir el arsenal mundial de casi 30.000 armas nucleares que ahora poseen los Estados Unidos, Rusia, China, Francia, Israel, Gran Bretaña, la India, el Pakistán y tal vez Corea del Norte. 
Un holocausto nuclear sigue siendo igualmente posible ahora, por errores o fallos de apreciación, como en plena Guerra Fría. 
El principal compromiso limitador entre las cinco potencias nucleares originales y más de otras 180 naciones es el Tratado de No Proliferación (TNP) de 1970. 
Su objetivo principal es el de "prevenir la propagación de las armas nucleares y su tecnología (... ) y alcanzar el objetivo de la consecución del desarme nuclear". 
En la conferencia de examen del último quinquenio celebrada en las Naciones Unidas en 2005, los únicos países que no participaron fueron Israel, la India, el Pakistán y Corea el Norte: los tres primeros tienen arsenales nucleares avanzados y el del cuarto es embrionario. 
El Gobierno de los Estados Unidos no ha dado buen ejemplo, pues ya ha abandonado el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos, que impone limitaciones a los ensayos de armas nucleares y a la creación de otras nuevas, y una política ya antigua de renuncia a las amenazas de "recurrir en primer lugar" a las armas nucleares contra Estados no nucleares. 
Esas decisiones recientes han alentado a China, Rusia y otros signatarios del TNP a responder con medidas similares. 
Sabedores desde 1974 de las ambiciones nucleares de la India, otros presidentes estadounidenses y yo impusimos una política coherente: ninguna venta de tecnología nuclear o combustible no controlado a la India ni a cualquier otro país que se negara a firmar el TNP. 
En la actualidad, se están abandonando esas limitaciones. 
No me cabe duda de que los dirigentes políticos de la India son tan responsables a la hora de encargarse del arsenal de su país como los dirigentes de las cinco potencias nucleares originales, pero existe una importante diferencia: las cinco originales han firmado el TNP y han dejado de producir material fisible para armas. 
Los dirigentes de la India deben subscribir los mismos compromisos y deben unirse también a otras potencias nucleares firmando el Tratado de prohibición completa de los ensayos nucleares. 
En cambio, han rechazado esas medidas e insisten en el acceso sin limitaciones a la asistencia internacional con vistas a producir suficiente material fisible para nada menos que 50 armas al año, lo que excede en gran medida la capacidad actual que se atribuye a la India. 
Si la petición de la India es aceptable, ¿por qué otros signatarios del TNP tecnológicamente avanzados, como, por ejemplo, el Brasil, Egipto, Arabía Saudí y el Japón –por no hablar de naciones menos responsables– han de seguir imponiéndose limitaciones? 
Tras haber recibido una aprobación al menos provisional de su política por parte de los Estados Unidos, la India afronta aún otros dos obstáculos: un acuerdo aceptable con el Organismo Internacional de Energía Atómica (OIEA) y una exención del Grupo de suministradores nucleares, organismo, compuesto por 45 naciones, que hasta ahora ha prohibido el comercio nuclear con cualquier nación que se niegue a aceptar las normas nucleares internacionales. 
Los miembros del Grupo de suministradores nucleares son los siguientes: Alemania, la Argentina, Australia, Austria, Belarús, Bélgica, el Brasil, Bulgaria, el Canadá, Chipre, Corea del Sur, Croacia, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Grecia, Hungría, Irlanda, Italia, el Japón, Kazajstán, Letonia, Lituania, Luxemburgo, Malta, Noruega, Nueva Zelanda, los Países Bajos, Polonia, Portugal, la República Checa, Rumania, Sudáfrica, Suecia, Suiza, Turquía y Ucrania. 
El papel de esas naciones y del OIEA no es el de impedir el desarrollo de la energía nuclear o incluso las armas nucleares de la India, sino el de velar por que actúe como casi todas las demás naciones responsables firmando el Tratado de No Proliferación y aceptando otras limitaciones razonables. 
Las potencias nucleares deben tomar la iniciativa imponiéndose limitaciones y absteniéndose de otros incumplimientos de las normas internacionales establecidas en el TNP. 
Todas las opciones que sigan en la actualidad crearán un legado –mortífero o pacífico– para el futuro. 

Objetivos nucleares 
LOS ANGELES – ¿Instalaciones nucleares como objetivos militares? 
Los tambores de guerra parecen estar sonando cada vez más fuerte. 
Los líderes occidentales declaran una y otra vez que no se puede descartar ninguna opción para poner coto a las ambiciones nucleares de Irán. 
Y, a mediados de noviembre, el Sunday Times de Londres informó que Israel puso las defensas alrededor de su reactor nuclear de Dimona en “alerta roja” 30 veces, debido a la inquietud de que Siria pudiera vengarse del ataque realizado por este país en septiembre a un supuesto sitio nuclear sirio. 
El temor de Israel refleja la particular historia de la región. 
Desde la Segunda Guerra Mundial, los ataques para detener actividades nucleares han ocurrido exclusivamente en el Oriente Próximo: Iraq fue atacado por Irán (1980), Israel (1981) y los Estados Unidos (1991, 2003), mientras que Iraq bombardeó a Irán (1984-87) e Israel (1991). 
Sin embargo, los ataques nunca generaron consecuencias radiológicas significativas, ya que las plantas estaban en construcción, contenían cantidades irrelevantes de material nuclear, se les había quitado los elementos radioactivos antes del ataque, o bien el ataque erró el blanco. 
Sin embargo, un ataque exitoso a Dimona habría sido otra cosa. 
Entonces, considerando la amenaza de liberación de sustancias radioactivas, ¿seguir haciendo funcionar la planta vale los riesgos que hoy esto conlleva? 
Dimona es única. 
Es la mayor planta nuclear de la región y el único productor de materiales para armas atómicas. 
Desde que comenzara a funcionar a mediados de los años 60, ha generado elementos para -se estima- unas 200 armas nucleares. 
El primer ministro de Israel, David Ben Gurion, inauguró estas instalaciones para compensar la vulnerabilidad estratégica de Israel, un ejército que estaba en ciernes y la falta de voluntad de Occidente para formar parte de una alianza formal que defendiera al estado judío. 
Dimona no es Chernobyl. 
Genera sólo cerca del 5% de lo que generaba el fallido reactor soviético. 
Aún así, la planta –junto con su combustible nuclear consumido, el plutonio extraído y los desechos de reprocesamiento nuclear- plantea importantes peligros radiológicos que un ataque militar podría dispersar en el ambiente. 
Las autoridades israelíes reconocen tácitamente el riesgo. 
Han distribuido tabletas de yoduro de potasio a las ciudades cercanas de Yerham, Dimona y Aruar. 
El yoduro de potasio bloquea la absorción por parte de la tiroides del yodo radioactivo, un riesgo temprano cuando se libera material nuclear. 
Sin embargo, esto no evitaría los graves efectos adversos de otros elementos radioactivos sobre la salud. 
Y, dependiendo del clima y el nivel de la descarga nuclear, las consecuencias radioactivas podrían no limitarse a sólo esa área geográfica. 
La contaminación luminosa y los puntos calientes podrían llegar a centros urbanos israelíes, palestinos y jordanos que se encuentren a cierta distancia. 
Más allá de los efectos sobre la salud, la contaminación podría aterrorizar a la población afectada, haciendo que parte de ella huya de manera temporal y también generando flujos migratorios permanentes, con serias consecuencias económicas de largo plazo. 
Durante décadas, Israel enfrentó este riesgo mediante defensas aéreas eficaces y desdén hacia la capacidad de sus adversarios de golpear Dimona. 
En mayo de 1984, después de que yo escribiera un libro acerca de las consecuencias de los ataques militares a centros nucleares, un oficial de inteligencia israelí vino a California a preguntarme acerca de la vulnerabilidad del reactor y una planta de energía nuclear cuya construcción se había propuesto. 
El oficial restó importancia a los riesgos, argumentando que ninguna fuerza aérea había superado hasta entonces las defensas aéreas israelíes y que ninguna lo haría jamás. 
En ese momento, la historia confirmaba sus afirmaciones de manera bastante peculiar. 
Aunque un avión de reconocimiento egipcio había volado cerca de Dimona en 1965 y 1967 sin incidentes, durante la guerra de 1967 Israel derribó uno de sus propios aviones Mirage cuando pasó sobre la planta. 
En 1973, los defensores de Dimona derribaron un avión civil libio que obtusamente se dirigía hacia el espacio aéreo del reactor, matando a 108 personas. 
Sin embargo, la Guerra del Golfo Pérsico de 1991 agrió cualquier sentimiento tranquilizador que el pasado pudiera inspirar a Israel. 
Los misiles Scud iraquíes cayeron sobre Tel Aviv y uno estuvo cerca de caer sobre Dimona. 
El bombardeo de Hezbolá al norte de Israel en 2006 demostró todavía más la vulnerabilidad del país a los ataques con misiles. 
Y si bien las defensas balísticas antimisiles Arrow de Israel que ahora rodean Dimona pueden ser superiores al sistema Patriot que falló en 1991, los Scuds más avanzados de Siria y el cohete Shahab 3 de Irán representan un reto más capaz que los proyectiles de Saddam. 
Dimona ha producido todo el plutonio que Israel necesita desde un punto de vista razonable, y el reactor (uno de los más viejos del mundo) ha sufrido contratiempos menores y un evidente deterioro, dando origen a temores de que puedan producirse accidentes más serios. 
De modo que, si Israel no puede garantizar la defensa de la planta frente a un ataque, debería cerrarla. 
Si así lo hiciera, Israel además obtendría beneficios políticos. 
Podría afirmar que el cierre demuestra su compromiso con la reducción de las tensiones nucleares regionales, al tiempo que enviaría un mensaje acerca de lo poco inteligente que es construir reactores en la región más volátil del mundo. 
De hecho, cerca de una docena de países del Oriente Próximo y el Norte de África se han propuesto construir plantas de energía atómica. 
Dada la tradición de poner las instalaciones nucleares como objetivos militares, quienes planean hacer esto deberían reflexionar sobre si tiene sentido dar a los adversarios objetivos radiológicos mucho más grandes que Dimona. 
Hasta que el Oriente Próximo solucione sus diferencias políticas, la respuesta más verosímil es “no”. 

Vigilantes nucleares 
LOS ANGELES – En este mismo mes hace cuarenta años, más de 50 naciones se reunían en el Salón Este de la Casa Blanca para firmar el Tratado de No Proliferación de Armas Nucleares. 
En sus memorias, el presidente norteamericano Lyndon B. Johnson lo llamó “el paso más importante que habíamos tomado hasta entonces para reducir la posibilidad de una guerra nuclear”. 
Hoy, con el beneficio del tiempo, podemos evaluar si el acuerdo verdaderamente marca el “punto de inflexión histórico” al que aspiraba el presidente Johnson. 
La evidencia sugiere que si bien las represas del pacto en gran medida resistieron, se produjeron varias filtraciones, lo que instó a los vigilantes nucleares a aplicar la fuerza cuando concluyeron que la diplomacia no lograría frenar la propagación de la Bomba. 
Todavía no resulta claro si este comportamiento es un presagio o no para el futuro, pero plantea un espectro permanente dado el fracaso del TNP a la hora de incluir un mecanismo de aplicación efectivo. 
Hay algo que no está en duda: el TNP es el marco legal para el régimen de no proliferación nuclear hoy firmado y ratificado por todos los países con excepción de tres –India, Pakistán e Israel- y un desertor, Corea del Norte. 
Los principios del Tratado siguen vigentes: los cinco estados del pacto que admiten tener armas nucleares –Estados Unidos, Gran Bretaña, Francia, Rusia y China- prometen eliminar sus arsenales nucleares, y las partes restantes se comprometen a no adquirir armas nucleares a cambio del derecho de desarrollar un poder nuclear civil, con asistencia internacional, sujeto a salvaguardas vinculantes. 
Si bien el TNP no es enteramente responsable de la ausencia de decenas de estados con armas nucleares que mucha gente temió que alguna vez pudieran surgir, sí generó un patrón de comportamiento que sigue guiando a la mayoría de los países. 
Aún así, el acuerdo nunca cumplió su objetivo de desarme. 
Las cinco potencias nucleares siguen aferradas a sus armas y rinden falsa alabanza a su eliminación. 
Más perturbador para la paz internacional es que un puñado de firmantes no nucleares hayan hecho alarde del acuerdo en secreto. 
Cuando quedó al descubierto, su perfidia reveló la capacidad imperfecta del TNP para disuadir, detectar y revertir las estafas nucleares. 
Seis casos marcan el engaño más flagrante. 
En dos oportunidades, Irak pasó por alto las salvaguardas –primero cuando construyó el reactor Osirak y no logró demostrar ante los inspectores una total transparencia ni asegurarles de manera convincente que no usaría la planta para producir plutonio para armamentos y, segundo, cuando estuvo a punto de completar su programa secreto de enriquecimiento antes de la Guerra del Golfo de 1991. 
Corea del Norte demostró tener más éxito, al convertirse en el octavo país en detonar un arma nuclear. 
Al menos otros dos miembros del TNP –Libia y Siria- se involucraron en un subterfugio nuclear importante pero fallaron. 
Y después está Irán. 
Igualmente perturbadora ha sido la incapacidad de las salvaguardas de la Agencia Internacional de Energía Atómica para detectar estas violaciones. 
Solamente en un caso, Corea del Norte, la AIEA tuvo éxito. 
En Irán, fue un grupo disidente, y no la AIEA, el que hizo la denuncia. 
La falta de confianza en el cumplimiento del Tratado inspiró tres instancias de vigilantismo militar: el ataque de Israel en Osirak en 1981, su ataque al sitio sospechoso de Siria en 2007 y la invasión de Washington a Irak en 2003. 
Lo que vino después fueron resultados mixtos. 
La destrucción de Osirak inspiró a Saddam a volver a intentarlo. 
Estados Unidos se empantanó en Irak. 
Y, por el momento, el ataque israelí en Siria parece haber eliminado una amenaza potencial. 
Para el estado judío, los ataques militares sugirieron otra lección. 
Un vigilante nuclear podía aplicar la fuerza con impunidad. 
No hubo ninguna represalia. 
En otras instancias en las que los países contemplaron lo mismo, no fueron tan sanguíneos. 
En consecuencia, la Unión Soviética, Estados Unidos, Egipto y la India decidieron que es mejor convivir con las armas nucleares de China, Corea del Norte, Israel y Pakistán, respectivamente, que correr el riesgo de una guerra. 
El Consejo de Seguridad de las Naciones Unidas, que sigue siendo el supervisor del TNP, podría encarar mejor los brotes de proliferación y la compulsión de algunos a resolver las cosas por mano propia si se invistiera a sí mismo de una autoridad predeterminada para frenar prontamente a los estafadores como sea. 
El resultado haría que el posible violador del tratado lo pensara dos veces antes de hacerlo. 
Pero las divisiones políticas entre los miembros permanentes del Consejo harían improbable que se cumpliera este objetivo. 
Esto deja sólo dos opciones para afianzar los objetivos del TNP. 
Primero, hay una diplomacia ad hoc, que logró eliminar el programa nuclear de Libia y cerrar el reactor de producción de armas nucleares de Corea del Norte. 
Pero la diplomacia toma tiempo –mucho tiempo- y no existe ninguna garantía de que vaya a tener éxito. 
Para los estados que creen que el tiempo simplemente mejorará la capacidad de un adversario letal de conseguir la Bomba –la preocupación actual de Israel sobre Irán-, sólo queda el vigilantismo. 

Juicios de Nuremberg en Bagdad 
Cuando algunos soldados estadounidenses fueron capturados en Iraq, el presidente Bush dijo que esperaba que los trataran con humanidad. "Si no", advirtió el presidente, "las personas que maltraten a los prisioneros serán tratadas como criminales de guerra". 
Los comentarios del presidente Bush destacan la importancia de un apego estricto a la Convención de Ginebra y de la pregunta sobre cómo se llevarán acabo los juicios sobre crímenes de guerra en el Iraq de posguerra y quién los dirigirá. 
El plan de los EU para los juicios de crímenes de guerra incluye las violaciones cometidas antes de que el actual conflicto iniciara. 
Funcionarios estadounidenses dieron a conocer recientemente una lista de iraquíes que serán enjuiciados por crímenes pasados. 
Los militares estadounidenses toman en serio la Convención de Ginebra. 
Las reglas de combate de sus fuerzas armadas recogen las principales disposiciones de la Convención. 
Otras reglas similares para normar la conducta del Ejército de los Estados Unidos durante la Guerra Civil han guiado a las fuerzas armadas de ese país desde 1863, cuando un inmigrante alemán que llegó a ser profesor de derecho en la Universidad de Columbia redactó un código de 159 artículos. 
Entre las razones por las cuales los militares estadounidenses están comprometidos con el respeto a la Convención de Ginebra se encuentra una preocupación por su reciprocidad. 
Al tratar a los otros de manera adecuada, las fuerzas estadounidenses fortalecen su argumento de que a ellos también se les debe tratar de acuerdo con la Convención. 
Pero el tratamiento reservado a los prisioneros de varias nacionalidades (árabes, uzbequistanos, uigures, chinos) en la base militar de los EU en la Bahía de Guantánamo en Cuba, demuestra que el presidente Bush y sus asesores más cercanos aplican la Convención cuando les conviene. 
Ni un solo detenido ha recibido el estatus de prisionero de guerra; a ninguno se le ha concedido una audiencia, como lo exige la Convención en casos de duda. 
Por lo visto, a los prisioneros se les niega la protección legal para que los interrogatorios coercitivos puedan realizarse sin interferencia. 
Esta no es la manera de poner un ejemplo para el tratamiento humano de los combatientes capturados. 
A pesar de lo anterior, lo que Estados Unidos haga en Guantánamo no justifica el maltrato iraquí de prisioneros estadounidenses o británicos. 
Cada gobierno tiene una obligación independiente de cumplir con la Convención de Ginebra. 
Desgraciadamente, a juzgar por el historial de las fuerzas de Saddam Hussein, es probable que cometan muchos crímenes de guerra. 
Como propulsor desde hace mucho tiempo de llevar a Saddam y sus secuaces ante la justicia por sus crímenes en contra de los kurdos, los árabes de los pantanos y muchos otros, coincido con el punto de vista de la administración Bush en el sentido de que los procesos no se deben limitar a los crímenes cometidos en la guerra actual. 
Pero aquéllos a quienes se les acuse de tener responsabilidad en esos crímenes deben ser llevados ante un tribunal internacional, no ante uno estadounidense. 
Al terminar la Segunda Guerra Mundial, los aliados victoriosos juzgaron en Nuremberg y Tokio a alemanes y japoneses por crímenes de guerra. 
Aunque los juicios fueron admirables en muchos sentidos, incluyendo el cuidado que se dio a la protección de los derechos procesales de los acusados, siempre han estado manchados por acusaciones de haber sido "la justicia del vencedor". 
Casi medio siglo después, el mundo emprendió un mejor camino con el establecimiento del Tribunal Penal Internacional para la ex-Yugoslavia (TPIY) en 1993. 
No es susceptible a cargos de justicia del vencedor, ya que el mundo entero está representado por sus juicios. 
El TPIY ha condenado a serbios, croatas y bosnios, y recientmente ha indiciado a varios líderes del Ejército de Liberación de Kosovo. 
Aunque los acusados más notorios, Slobodan Milosevic y Vojislav Seselj, están haciendo sus mejores esfuerzos para desacreditar al tribunal, no tendrán éxito. 
Las acusaciones de parcialidad simplemente no son sostenibles. 
Si los EU juzgan a oficiales iraquíes ante una comisión militar estadounidense, como lo han sugerido algunos de los principales funcionarios de la defensa estadounidense, ello revertiría los avances hechos en la década que ha transcurrido desde el establecimiento del tribunal para la ex-Yugoslavia. 
Irónicamente, la propuesta estadounidense coincidió con la inauguración del Tribunal Penal Internacional. 
Una ironía incluso más oscura es que Estados Unidos e Iraq fueron dos de los siete gobiernos que votaron en contra cuando se adoptó el tratado para su creación en 1998 en Roma. 
Si los EU siguen haciendo todo lo que puedan para minimizar las pérdidas civiles, no tienen nada que temer de un tribunal internacional. 
El hecho de que bombas o misiles se desvíen de su curso y maten civiles no convierte esas muertes en crímenes de guerra. 
Los EU, que han despreciado la justicia internacional al ignorar la Convención de Ginebra en Guantánamo, empeorarían las cosas si regresaran a un sistema en el que los vencedores militares se quitan los uniformes y los cambian por togas de jueces. 
George Bernard Shaw dijo alguna vez que "la justicia militar es a la justicia lo que la música militar es a la música". 
Lo mordaz de su comentario se justifica. La "justicia del vencedor" ya no es aceptable. 

Nutrir las raíces creativas del crecimiento 
Los gobiernos de todo el mundo intentar fomentar el crecimiento económico, pero el crecimiento -con el elevado nivel de empleo y el aumento del nivel de vida que los políticos ansían- es resultado de la creatividad. 
Quienes persiguen nuevas direcciones en los negocios, la ciencia y las artes obtienen innovaciones y mejoras que hacen avanzar la economía. 
Así, pues, ¿cómo pueden los gobiernos -salvo con mera retórica- fomentar la creatividad? 
La legislación sobre la propiedad intelectual -patentes y derechos de autor- es el ejemplo más claro de una política oficial encaminada a estimular la creatividad. 
La idea se remonta a la Italia del Renacimiento, pero la legislación moderna sobre patentes tuvo su origen en Inglaterra, donde en 1624 se promulgó la Ley contra los Monopolios para conceder el derecho exclusivo durante 14 años al "verdadero y primer inventor" de cualquier método de fabricación. 
La ley benefició a los inventores de un modo que vinculaba la recompensa con sus dividendos económicos. 
Ese criterio puede dar como resultado grandes recompensas por las invenciones importantes -precisamente lo que se necesita para brindar el máximo incentivo a las personas a fin de que creen audaces concepciones nuevas- y nos ha servido a lo largo de los siglos desde 1624. 
Pero hasta época reciente la legislación sobre patentes estaba basada en una definición demasiado limitada de creatividad, por lo general la encarnada en la invención de aparatos o procesos industriales. 
Sin embargo, en los últimos años la legislación sobre patentes se ha ampliado enormemente con la aceptación -en los Estados Unidos, Australia, Japón y Corea- de las patentes sobre métodos empresariales , es decir, patentes sobre una forma de hacer negocios y no sobre un proceso tecnológico. 
El momento crucial en los Estados Unidos se produjo en 1998, cuando una resolución de un tribunal federal concedió una patente sobre un sistema de contabilidad, lo que originó un torrente de patentes sobre métodos empresariales: más de mil en 1999 y en 2000. 
La ampliación del alcance de las patentes aumenta su valor como instrumento para fomentar la creatividad. 
Mientras que antes la mayoría de las invenciones patentables eran productos de laboratorio, ahora las recompensas por la creatividad que brindan las patentes de métodos empresariales pueden motivar a toda clase de personas en una organización empresarial. 
De hecho, los países que no permiten la existencia de patentes sobre métodos empresariales -aun cuando algunos de sus ciudadanos soliciten patentes en los Estados Unidos- corren el riesgo de que sus empresas pierdan parte de su estímulo creativo. 
Un sector en el que las patentes sobre métodos empresariales prometen estimular la innovación es el de los mercados financieros. 
Pese a sus espectaculares avances teóricos, las instituciones financieras se caracterizaban, hasta hace poco, por su lentitud para concebir y ampliar nuevos instrumentos que permitan a las personas aprovechar muchas oportunidades compartiendo los riesgos que entrañen. 
Sin embargo, como sostuve en un libro reciente, los instrumentos financieros que aumentan nuestra capacidad para gestionar los riesgos ahora considerados "no diversificables" serían de gran importancia económica. 
Sin embargo, es probable que la introducción de esa clase de instrumentos sea costosa. 
Es probable que el público no los compre y los venda, a no ser que los mercados para ellos sean líquidos, lo que significa que debe haber muchos corredores de bolsa al mismo tiempo, pero para crear una liquidez suficiente hay que arrostrar gastos ingentes: se debe instruir al público para que entienda el concepto de gestión de riesgos y supere importantes barreras psicológicas antes de convencerse de la utilidad de los nuevos instrumentos. 
Si los innovadores financieros saben que otros copiarán sus ideas con poco o ningún costo en cuanto se compruebe que funcionan, podrían no arrostrar esos costos. 
El perjuicio de la insuficiente protección con patentes en el mundo financiero antes de 1998 resultaba claro. 
En 1993, el Mercado de Valores Americano (AMEX) gastó recursos considerables para formular y promover su nueva concepción de un exchange-traded fund (fondo de inversiones que se negocian en las bolsas de valores como acciones), o ETF, cuya primera plasmación fueron los certificados de depósitos de valores de Standard & Poor. 
El ETF fue una innovación decisiva que permitió a los inversores disponer de un documento que rastreaba eficazmente el valor de una cartera determinada, como, por ejemplo, el índice de S&P, con módicos costos de las transacciones. 
Pero, una vez que la idea dio resultados excelentes, fue imitada en gran medida por otras organizaciones, lo que privó al AMEX de una proporción importante de los réditos de su innovación. 
La reciente ampliación de la protección mediante patentes va encaminada a prevenir esos problemas y acelerar el ritmo de la innovación. 
Naturalmente, la ampliación de la legislación sobre patentes tiene sus desventajas, la principal de las cuales es el aumento de la incidencia y del costo de los litigios. 
Las empresas están descubriendo que sus competidores con patentes sobre métodos empresariales pueden intentar impedir la mejora de sus estrategias empresariales. 
Por ejemplo, Amazon.com demandó a Barnes & Noble.com por ofrecer a sus clientes el método de "compra con un clic" patentado por Amazon. 
El asunto resultó más grave por el hecho de que la de la "compra con un clic" parecía una idea "evidente", a la que, para empezar, no se debía haber concedido una patente. 
(El caso quedó zanjado fuera de los tribunales el año pasado con el pago de regalías a Amazon.com.) 
La enseñanza que de ello se desprende es la de que, siempre que se amplíen las patentes a un nuevo dominio, debemos cerciorarnos de que sus positivos efectos incentivadores pesan más que la principal desventaja de la concesión al inventor de lo que esencialmente es un monopolio: la mayor lentitud de su adopción por otros. 
Las patentes funcionan bien para fomentar la creatividad, cuando la innovación entraña costos elevados para el innovador y módicos costos de adopción para los demás. 
En esos casos, nunca se aplicaría la innovación sin una protección mediante patente, porque ningún inventor podría recuperar nunca los costos, pero las patentes funcionan deficientemente cuando una invención depende de otras muchas innovaciones pequeñas y consecutivas. 
En esos casos, demasiadas patentes pueden hacer que los costos de las licencias y los litigios aumenten hasta niveles prohibitivos, con lo que disminuirían los réditos para los inventores y los disuadirían a la hora de hacer inventos. 
Para los encargados de la formulación de políticas, la máxima prioridad debería ser la de velar por que las oficinas de patentes cuenten con los recursos humanos y financieros necesarios para que concedan juiciosamente patentes sobre métodos empresariales y no concedan patentes a ideas evidentes o simplemente marginales. 
Si se aplican políticas correctas en materia de patentes, las relativas a métodos empresariales tienen posibilidades de intensificar espectacularmente la creatividad empresarial... y el crecimiento económico que la acompaña. 

Poner la nutrición de regreso en el menú 
BRASILIA – La nutrición humana ha ido adquiriendo cada vez más importancia para la ciencia. 
Por supuesto, siglos de investigación científica se han destinado a asegurar que las poblaciones en crecimiento dispongan de suficientes alimentos. 
Sin embargo, con el aumento de la obesidad y las enfermedades relacionadas con la dieta, y el hambre y la desnutrición afectando a más personas que nunca, los científicos están poniendo el foco no solo en cómo alimentar al planeta, sino en con qué alimentos hacerlo. 
Como biólogo, estudio los alimentos y las dietas desde una perspectiva evolucionista. 
En pocas palabras, los alimentos evolucionan en connivencia con los organismos que los consumen. 
Pensemos en la humilde manzana. 
Por si sola, su fructosa no es particularmente saludable y si se come en grandes cantidades aumenta el riesgo de sufrir diabetes, enfermedades cardiacas y otras enfermedades no transmisibles. 
Pero cuando los azúcares de la manzana se digieren junto con sus fibras, la absorción de la fructosa en el cuerpo se ralentiza y la fruta es metabólicamente más saludable. 
A través de este mecanismo, la manzana (como la mayoría de las frutas y verduras) se convierte en un alimento más perfecto. 
La misma lógica se aplica a nuestras dietas. 
A lo largo de la historia, los alimentos se han creado y alterado con la combinación de sabores, colores y valores nutricionales, mientras que las dietas han madurado de manera diferente en familias, culturas y comunidades. 
En su mayoría, nuestros ancestros escogieron los alimentos por sus resultados para la salud. 
Por lo general, las dietas no saludables eran efímeras debido a sus pobres resultados. 
Sin embargo, en la actualidad las malas dietas parecen tener más permanencia. 
Las comidas listas para consumir y los alimentos procesados están sustituyendo a las comidas naturales y los alimentos crudos. 
Esta tendencia hacia la comodidad preenvasada que se pueda poner en el microondas ha llevado a la erosión de dietas específicamente regionales y creado un menú globalizado más homogéneo (y menos saludable) que se asocia con la obesidad, la diabetes, la hipertensión y vidas más breves. 
Pate de este cambio es inevitable: la manera en que se producen, adquieren y consumen los alimentos tiene mucho que ver con cómo y dónde vivamos. 
En muchos países, la combinación de áreas urbanas mayores y más densas y poblaciones que envejecen con rapidez ha obligado a hacer cambios a los sistemas de fabricación y distribución de alimentos. 
Lamentablemente, muchos de estos cambios han afectado de manera negativa su calidad. 
Afortunadamente, hay en camino esfuerzos globales para ayudar a la humanidad a comer mejor. 
Las Naciones Unidas han declarado los años entre 2016 y 2025 la “Década de la Acción en Nutrición” y los Objetivos de Desarrollo Sostenible de la ONU fomentan estrategias integrales para mejorar la salud, eliminar el hambre y promover una agricultura sostenible. 
Estas campañas internacionales han aparecido en medio de un creciente reconocimiento dentro del sector privado de que abordar las carencias nutricionales puede ser un buen negocio. 
Por ejemplo, a través de los colectivos de agricultores locales y las redes alimentarias regionales, los innovadores de pequeñas empresas están intentando restaurar la variedad de lo que comemos. 
Pero las cumbres globales y los compromisos regionales son solo parte de la solución. 
Para corregir la evolución dietaria del planeta, son urgentemente necesarias al menos tres medidas adicionales. 
Con demasiada frecuencia se confunde “nutrición” con el estudio de los “nutrientes”. Pero esa malinterpretación puede empujar a los consumidores hacia tendencias alimentarias indeseables, como dietas que reemplazan alimentos naturales con suplementos, polvos u otros productos similares. 
Mejorar la nutrición significa algo del todo diferente: equilibrar la ingesta de alimentos de calidad con las necesidades corporales humanas. 
En segundo lugar, es necesario afrontar el sesgo en la ciencia alimentaria. 
Los intereses económicos que favorecen alimentos producidos en masa por sobre los producidos localmente están presionando la agenda de investigación. 
Es esencial recuperar la independencia de la ciencia de la nutrición para ayudar a los consumidores y las autoridades a adoptar mejores opciones alimentarias. 
Finalmente, para mejorar la nutrición se requiere un cambio de comportamiento, políticas y actitudes hacia los alimentos. 
Puede que esto suene obvio, pero la gente ha olvidado en gran parte el vínculo entre su salud y lo que comen. 
La seguridad alimentaria moderna no es cuestión de producir alimentos en abundancia; el mundo ya sabe cómo hacerlo. 
En su lugar, el reto de hoy es equilibrar lo saludable con lo que está de moda. 
Al igual que el consumo del pasado, las dietas del futuro tienen que realinearse con las fuentes naturales, lo que significa fortalecer, o incluso reinventar, los sistemas de distribución de alimentos de modo que los productores y proveedores puedan servir a los consumidores de maneras más saludables. 
En esta era de nutrición industrializada, la gente se ha apartado mucho de la mesa de sus ancestros. 
Mi visión de un mundo más saludable y sabroso tiene que ver con recuperar los alimentos como aglutinador social; tomarse el tiempo de producir alimentos de mejor calidad; seleccionar con sabiduría los ingredientes de nuestras comidas; y disfrutar los alimentos en compañía de otros. 
Lo que es más importante, significa pensar en los alimentos todo el tiempo, incluso cuando no tengamos hambre. 
Dedicarnos a una mejor nutrición, y consumir mayores cantidades de alimentos naturales y mínimamente procesados, es lo menos que se merecen nuestros cuerpos. 

Obama y el calentamiento global 
COPENHAGUE – En una de sus primeras declaraciones sobre políticas públicas como presidente electo de Estados Unidos, Barack Obama se concentró en el cambio climático, y claramente manifestó sus prioridades y los datos sobre los que descansan estas prioridades. 
Desafortunadamente, tanto las prioridades como los datos son débiles, o incluso erróneos. 
El lineamiento de las políticas de Obama fue presentado a través de un video ante la Cumbre de Gobernadores sobre Calentamiento Global del gobernador de California, Arnold Schwarzenegger, y fue expuesto nuevamente en Poznan, Polonia, ante los líderes reunidos para dar cuerpo a un mapa de ruta del calentamiento global. 
De acuerdo con Obama, "pocos desafíos a los que se enfrentan Estados Unidos y el mundo son más urgentes que combatir el cambio climático". 
Una declaración de esta naturaleza hoy es de lo más común entre la mayoría de los líderes políticos del mundo, aunque haga poco caso del interrogante sobre cuánto podemos hacer para ayudar a Estados Unidos y al mundo a través de políticas climáticas en oposición a otro tipo de políticas. 
Consideremos, por ejemplo, los huracanes en Estados Unidos. 
Claramente, una política de reducción de las emisiones de CO2 habría tenido cero consecuencias en el impacto devastador de Katrina en Nueva Orleans, donde desde hacía mucho tiempo se esperaba un desastre de este tipo. 
En el próximo medio siglo, incluso las grandes reducciones en las emisiones de CO2 sólo tendrían un impacto insignificante. 
En cambio, las políticas directas para resolver las vulnerabilidades de Nueva Orléans podrían haber evitado el costo gigantesco e innecesario en miseria humana y pérdida económica. 
Estas políticas deberían haber incluido códigos de edificación más estrictos, políticas de evacuación más inteligentes y una mejor preservación de las zonas húmedas (que podrían haber reducido la ferocidad del huracán). 
Más importante aún, un foco mayor en la conservación y restauración de los diques podría haberle ahorrado el desastre a toda la ciudad. 
Quizás estos tipos de acciones preventivas deberían ser la prioridad de Obama. 
De la misma manera, consideremos el hambre mundial. 
Las súplicas para que se emprenda una acción en materia de cambio climático reflejan los temores de que el calentamiento global pueda socavar la producción agrícola, especialmente en el mundo en desarrollo. 
Pero los modelos agrícolas/económicos indican que incluso según los cálculos más pesimistas, el calentamiento global reduciría la producción agrícola en apenas el 1,4% para fin de siglo. 
Dado que la producción agrícola cuanto menos se duplicará en este período, el cambio climático, en el peor de los casos, haría que la producción global de alimentos se duplicara no en 2080 sino en 2081. 
Es más, implementar el Protocolo de Kyoto a un costo de 180.000 millones de dólares anuales evitaría que dos millones de personas sufran hambre recién para fin de siglo. Sin embargo, con sólo invertir 10.000 millones de dólares anuales, las Naciones Unidas calculan que podríamos ayudar a 229.000 millones de personas hambrientas hoy . 
Cada vez que la inversión en políticas climáticas salva a una persona del hambre en cien años, la misma cantidad podría haber salvado a 5.000 personas ahora. 
Sin duda, ésta debería estar entre las principales prioridades de Obama. 
Obama luego dijo por qué quiere priorizar las políticas sobre calentamiento global: "La ciencia está más allá de la disputa y los datos son claros. 
Los niveles del mar están subiendo. 
Las costas se están achicando. 
Hemos visto sequías sin precedentes, una propagación del hambre y tormentas que se vuelven cada vez más fuertes con cada temporada de huracanes". 
Sí, el calentamiento global es un hecho y la humanidad es en parte responsable, pero estas declaraciones son -aunque elocuentes- gravemente erróneas o engañosas. 
Los niveles del mar están subiendo, pero lo vienen haciendo por lo menos desde principios de los años 1800. 
En la era de las mediciones satelitales, el incremento no se aceleró (a decir verdad, vimos una caída de los niveles del mar en los dos últimos años). 
Las Naciones Unidas esperan un incremento del nivel del mar de aproximadamente 30 centímetros en el transcurso de este siglo -más o menos lo que vimos en los últimos 150 años. 
En ese período, muchas costas crecieron , más notablemente en Holanda, porque los países ricos pueden fácilmente proteger y hasta expandir su territorio. 
Pero incluso en el caso de la frecuentemente citada Bangladesh, los científicos este año demostraron que el país crece 20 kilómetros cuadrados cada año, porque la sedimentación de los ríos le gana a los crecientes niveles del mar. 
De la misma manera, el argumento de Obama sobre las sequías sin precedentes es erróneo, incluso precipitado -Estados Unidos, en todas las estimaciones académicas, se ha vuelto cada vez más húmedo en el transcurso del siglo (siendo la "desertización" de los años 1930 lo que marcó el punto álgido de la sequía). 
Esto es incluso válido a nivel global en el últimos 50 años, como demuestra uno de los estudios científicos más recientes sobre la humedad real del suelo: "Existe una tendencia al humedecimiento general del suelo global". 
Por otra parte, el hambre declinó rápidamente en los últimos 50 años. 
El principal desvío han sido los dos últimos años de precios récord de los alimentos, causados no por el cambio climático sino por las políticas diseñadas para combatirlo: el brío por el etanol, que puso alimentos en los autos y, en consecuencia, una presión ascendente sobre los precios de los alimentos. 
El Banco Mundial estima que esta política ha arrojado al hambre a por lo menos 30 millones de personas más. 
Citar el hambre generado por las políticas implementadas como un argumento para sostener las mismas políticas parece poco razonable, por no decir más. 
Para concluir, es lisa y llanamente erróneo decir que las tormentas se vuelven más fuertes con cada temporada de huracanes. 
Incluso para la cuenca de huracanes del Atlántico, de la que más oímos hablar, la energía total de un huracán (ACE por su sigla en inglés) medida por la Administración Nacional Oceánica y Atmosférica de Estados Unidos se redujo en dos tercios desde que se fijó el récord en 2005. 
Para el mundo, esta tendencia ha sido más decisiva: la energía máxima de un huracán se alcanzó en 1994 y se derrumbó en los últimos tres años, mientras que los huracanes en todo el mundo en el último año han sido casi tan inactivos como en cualquier otro momento desde que comenzaron a registrarse los récords. 
Debe afrontarse el calentamiento global, pero de manera inteligente a través de investigación y desarrollo de alternativas de bajo carbono. 
Si queremos aplicar las políticas apropiadas, es crucial que entendamos bien los hechos. 

Obama contra Obamacare 
NUEVA YORK – La Ley de atención médica asequible y protección a los pacientes, de los Estados Unidos, la reforma de la atención de la salud, marca distintiva del presidente Barack Obama, ha logrado ampliar la cobertura del seguro médico a millones de estadounidenses que no habrían podido tenerlo. 
Y en contra de las advertencias de sus críticos, no ha provocado que aumenten los precios de la atención a la salud, de hecho, hay esperanzas de que la curva de los precios por fin esté comenzando a disminuir. 
N obstante, no es seguro que "Obamacare" vaya a poder limitar los costos excesivamente altos de la atención médica. 
Eso dependerá de las demás políticas de la administración Obama, sobre todo en una esfera que puede parecer ajena a este tema: las discusiones en curso con la India sobre propiedad intelectual. 
Aquí, parece que Obama está decidido a socavar su propia reforma que es su marca distintiva debido a la presión del poderoso lobby farmacéutico estadounidense. 
Los costos farmacéuticos representan un componente cada vez más grande del gasto en atención a la salud de los Estados Unidos. 
En efecto, la proporción de gastos en medicamentos en el PIB casi se ha triplicado en apenas 20 años. 
Así pues, reducir los costos de la atención a la salud requiere mayor competencia en la industria farmacéutica, y eso significa permitir la fabricación y distribución de medicamentos genéricos. 
En cambio, la administración Obama está buscando un acuerdo con la India que debilitaría la competencia que representan los genéricos y de este modo haría que los medicamentos que pueden salvar vidas fueran inasequibles para miles de millones de personas en la India y en otros lugares. 
Esto no es una consecuencia involuntaria de una política que por lo demás tuviera buenas intenciones; es el objetivo explícito de la política comercial de los Estados Unidos. 
Las grandes compañías farmacéuticas multinacionales han estado trabajando desde hace mucho para bloquear la competencia de los genéricos. 
Sin embargo, el enfoque multilateral a través de la Organización Mundial del Comercio ha resultado menos efectivo de lo que esperaban, así que ahora están tratando de conseguir ese objetivo mediante acuerdos bilaterales y regionales. 
Las recientes negociaciones con la India, que es la principal fuente de medicamentos genéricos para los países en desarrollo, son parte esencial de esta estrategia. 
En los años setenta la India abolió las patentes farmacéuticas y creó una industria de medicamentos genéricos avanzada y eficiente, capaz de facilitar medicamentos baratos a todo el mundo en desarrollo. 
Eso cambió en 2005 cuando el Acuerdo sobre los aspectos de los derechos de propiedad intelectual relacionados con el comercio (Acuerdo sobre los ADPIC) de la OMC obligó a la India a permitir las patentes. 
Sin embargo, en opinión de la industria farmacéutica el acuerdo sobre los ADPIC no fue suficiente. 
Por lo tanto, el deseo del gobierno de la India de mejorar sus relaciones comerciales con los Estados Unidos da a la industria una oportunidad ideal para complementar lo que los ADPIC no cubrieron y obligar a la India a facilitar la obtención de patentes y a reducir la disponibilidad de los genéricos de bajo costo. 
Parece que el plan está funcionando hasta ahora. 
En otoño, durante su visita a los Estados Unidos, el primer ministro indio, Narendra Modi, estuvo de acuerdo en que se estableciera un grupo de trabajo para reevaluar la política de patentes del país. 
Los participantes estadounidenses en el grupo estarán dirigidos por la Oficina del Representante de los Estados Unidos para las Cuestiones Comerciales, que promueve los intereses de las compañías farmacéuticas y no, por ejemplo, por la Academia Nacional de Ciencias (National Academy of Sciences), la Fundación Nacional de Ciencias (National Science Foundation) o la Agencia Nacional de Investigación Médica (National Institutes of Health). 
¿Cómo puede la India hacer reforzar su sistema de patentes? 
Para empezar, podría flexibilizar la definición de lo que es un producto "novedoso" y que por lo tanto merece protección en materia de propiedad intelectual. 
Actualmente, la India establece condiciones muy estrictas y como resultado niega patentes para combinaciones nuevas de compuestos que ya existen. 
India también podría dejar de emitir licencias obligatorias para permitir que otras empresas produzcan el medicamento de un titular de patente a cambio de un derecho – práctica permitida en el marco del Acuerdo sobre los ADPIC pero que es un anatema para la industria farmacéutica. 
La política actual de la India permite que los medicamentos se vendan a una fracción del precio monopólico fijado por los titulares de las patentes. 
Por ejemplo, un tratamiento con el medicamento Sovaldi que se utiliza contra la hepatitis-C se vende en los Estados Unidos por 84,000 dólares. Los fabricantes indios pueden vender la versión genérica profitably por menos de 1,000 dólares por tratamiento. 
El precio genérico significa de cualquier modo un gasto enorme para quienes ganan apenas unos dólares al día, pero, a diferencia del precio en los Estados Unidos, es algo que muchos gobiernos y organizaciones de ayuda pueden pagar. 
Este no es en absoluto un ejemplo aislado. 
Los medicamentos genéricos de bajo costo han hecho posible dar tratamiento a decenas de millones de pacientes infectados de VIH/SIDA en el mundo en desarrollo. 
De hecho, la decisión de las principales compañías farmacéuticas de poner algunos medicamentos a disposición de los pobres a precios bajos se debe en parte a la amenaza de la competencia de los genéricos de la India. 
Si los Estados Unidos obligan a la India a reforzar sus reglas sobre las patentes de manera sustancial de modo que se asemejen más a las normas estadounidenses, la meta de las empresas farmacéuticas se pondría en riesgo. 
Naturalmente, si el estricto régimen de patentes de los Estados Unidos fuera la mejor forma de promover la innovación en la industria farmacéutica, como sostienen sus defensores, la política de la administración Obama hacia la India tal vez podría justificarse. 
Pero eso no es así. 
Puesto que las patentes son básicamente monopolios concedidos por los gobiernos, éstas generan las mismas ineficiencias y conducta interesada en ganancias como cualquier otra distorsión del mercado. 
Una patente que aumenta el precio de un medicamento cien veces tiene el mismo efecto en el mercado que un arancel de 10,000 por ciento. 
En casos así, las empresas farmacéuticas tienen incentivos poderosos para desinformar a los médicos y el público sobre la seguridad y eficacia de sus productos, e incluso promover sus medicamentos para usos inapropiados mediante pagos complementarios innovadores y con ello persuadir a los doctores a recetarlos. 
Asimismo, la investigación promovida por una patente impulsa la opacidad de información, pues las compañías solo revelan la información necesaria para adquirir la patente. 
Sin embargo, la transparencia es crucial para que haya un avance científico efectivo. 
Muchos economistas, incluidos los autores, han sugerido una variedad de alternativas a la I+D promovida por patentes y comprobación que eviten estos problemas. 
Si la administración Obama logra obligar a la India a fortalecer sus reglamentación de patentes, el cambio no solo dañaría a la India y otros países en desarrollo, sino también consagraría un sistema de patentes manifiestamente corrupto e ineficiente en los Estados Unidos, donde las compañías aumentan sus ganancias eliminando a la competencia – dentro y fuera del país. 
Después de todo, los medicamentos genéricos de la India a menudo se convierten en la opción más asequible en el mercado estadounidense una vez que han vencido las patentes. 
Obama hizo bien en impulsar una reforma a los servicios de salud que resultaría en un mayor acceso y eficiencia del sector. 
En sus negociaciones con la India, la administración Obama está emprendiendo una política que desafía estos objetivos, que tiene consecuencias no solo para la India y los Estados Unidos, sino también para el mundo. 

Obama se suma al coro griego 
PRINCETON – El pedido reciente del presidente estadounidense, Barack Obama, de aliviar la austeridad impuesta a Grecia es destacable –y no sólo por su respaldo de la posición negociadora del flamante gobierno griego frente a sus acreedores oficiales-. 
Los comentarios de Obama representan un quiebre con la tradición de larga data de un silencio norteamericano oficial respecto de los asuntos monetarios europeos. 
Mientras que los académicos en Estados Unidos solían denunciar las políticas de unión monetaria de Europa, su gobierno siempre miró para otro lado. 
Quienes critican al euro o cómo se lo maneja corrieron el riesgo durante mucho tiempo de ser tildados de anglosajones o, peor aún, de antieuropeos. 
La primera ministra británica Margaret Thatcher pronosticó acertadamente la locura de una unión monetaria europea. 
Gordon Brown, en su cargo de ministro de Hacienda británico, siguió los pasos de Thatcher. 
Cuando su personal presentó razones cuidadosamente investigadas para no sumarse al euro, muchos europeos hicieron una mueca de desagrado. 
Y es por eso que la declaración de Obama fue una bocanada de aire fresco. 
Se produjo un día después de que la canciller alemana, Angela Merkel, dijo que Grecia no debería esperar más alivio de la deuda y que debía mantener la austeridad. 
Mientras tanto, después de días de amenazas no tan veladas, el Banco Central Europeo está a punto de reducir el financiamiento a los bancos griegos. 
Los guardianes de la estabilidad financiera están amplificando una corrida bancaria desestabilizadora. 
El alejamiento de Obama de la insularidad intelectual de Europa es mucho más destacable porque incluso el Fondo Monetario Internacional ha cedido a la ortodoxia impuesta por Alemania. 
Como le dijo la directora del FMI, Christine Lagarde, al Irish Times: “Una deuda es una deuda, y es un contrato. 
No pagar, reestructurar, cambiar los términos tiene consecuencias”. 
El Fondo brindó su apoyo en los años 1990, cuando se pergeñó la desventura de la eurozona. 
En 2002, el director del Departamento Europeo del FMI describió las reglas fiscales que institucionalizaron la cultura de la austeridad persistente como un “marco sólido”. 
Y, en mayo de 2010, el FMI respaldó la decisión de las autoridades europeas de no imponer pérdidas a los acreedores privados de Grecia –una medida que fue revertida sólo después de que un ajuste del cinturón fiscal sin precedentes hizo que la economía griega cayera en picada. 
Las demoras y errores en la gestión de la crisis griega comenzaron temprano. 
En julio de 2010, Lagarde, que era la ministra de Finanzas de Francia en ese momento, reconoció el daño generado por esas demoras iniciales: “Si hubiéramos podido abordar la deuda de Grecia desde un principio, digamos en febrero, creo que habríamos podido impedir que se convirtiera en una bola de nieve como sucedió después”. Incluso el FMI admitió que había sido un error no imponer pérdidas a los acreedores privados de entrada; finalmente recién lo hizo en junio de 2013, cuando el daño ha había sido causado. 
Hay muchas culpas para repartir. 
El ex secretario del Tesoro de Estados Unidos Timothy Geithner defendió una postura de línea dura contra una reestructuración de la deuda durante una crisis. 
Como resultado de ello, a pesar de las advertencias de varios directores del FMI en mayo de 2010 de que una reestructuración era inevitable, Estados Unidos respaldó la posición europea de que había que pagarles a los acreedores privados en su totalidad. 
Lee Buchheit, un prominente abogado especialista en deuda soberana y el hombre que gestionó la reestructuración final de la deuda griega en 2012, fue sumamente crítico de la incapacidad de las autoridades para enfrentar la realidad. 
Como él mismo dijo, "Me cuesta imaginar que ahora vayan a tener el coraje de decir que demoraron -a un costo abrumador para Grecia, sus acreedores y sus patrocinadores del sector oficial- una reestructuración de deuda esencial". 
Obama puede haber llegado tarde a la conclusión correcta, pero expresó lo que debería ser una verdad obvia: "No se puede seguir exprimiendo a los países que están en medio de una depresión". 
Si las palabras de Obama cuentan, debe seguir presionando por el tipo de acuerdo que Grecia necesita -un acuerdo que peca por una condonación de deuda excesiva más que insuficiente-. 
Un análisis reciente demuestra que el perdón de la deuda oficial de Grecia es inequívocamente deseable, ya que otro acuerdo malo mantendrá deprimida a la economía griega -una garantía de que el problema pronto se repetirá-. 
Si es necesario calmar las sensibilidades europeas, el pago de la deuda de Grecia podría prolongarse en un lapso de 100 años. 
Al final de cuentas, el perdón de la deuda beneficia a los acreedores tanto como favorece a los deudores. 
Los acreedores lo han sabido desde por lo menos el siglo XVI, cuando el rey Felipe II de España se convirtió en el primer incumplidor serial de deuda soberana del mundo. 
Como dijo Jesús, "Es más bienaventurado dar que recibir". 
Las autoridades europeas deben entender que el próximo acto de la tragedia griega no estará confinado a Grecia. 
Si no se materializa un alivio de la deuda, el descontento político se propagará, las fuerzas extremistas cobrarán fuerza y la supervivencia de la propia Unión Europea puede estar en peligro. 

Obama sabe perfectamente lo que debe hacer 
NUEVA YORK – El Presidente de los Estados Unidos, Barack Obama, ha sido muy criticado por su actitud ante los cambios revolucionarios en el norte de África y en Oriente Medio. 
En realidad, no los ha abordado demasiado, al menos en público. 
Ése es precisamente el problema de los guerreros de salón que contemplan el desarrollo de los acontecimientos en las pantallas de sus computadoras y televisores en Washington y en Nueva York. 
Quieren que Obama aborde más las cosas. 
En lugar de adoptar una actitud prudente y dejar que los manifestantes en el Irán, Túnez, Egipto, Libia, Baréin, Yemen y otros lugares se encarguen de gritar, quieren que hable enérgicamente o, mejor aún, que envíe la fuerza Aérea de los EE.UU. para que derribe los cazas y los helicópteros de combate de Gadafi y los haga desparecer del cielo. 
Quieren que Obama diga a los dictadores que se vayan ahora mismo o, si no... 
O, si no, ¿qué exactamente? 
Desde luego, el Gobierno de los EE.UU. ha mimado a demasiados dictadores brutales en el último medio siglo. 
Durante la Guerra Fría, los dictadores se beneficiaron de la magnanimidad americana, siempre y cuando fueran anticomunistas (“nuestros cabrones”). 
Se colmó de dinero y de armas a los dictadores de Oriente Medio, si se abstenían de atacar a Israel y reprimían a los islamistas. 
En los dos casos, esas estrechas relaciones se mantuvieron durante demasiado tiempo. 
En los países árabes, sólo sirvieron para enardecer al extremismo islamista. 
Y, sin embargo, para iniciar una transición hacia formas de gobierno más democráticas, sirve de ayuda que se trate de un Estado satélite de los EE.UU. Durante el decenio de 1980, Corea del Sur, las Filipinas y Taiwán lograron deshacerse de sus dictadores, en parte porque dependían totalmente de las armas y el dinero de los EE.UU. Cuando la Guerra Fría tocaba a su fin, el anticomunismo por sí sólo dejó de garantizar la protección de los EE.UU. De modo que cuando los coreanos, los filipinos y los taiwaneses se levantaron contra sus gobernantes, los EE.UU., aunque con retraso, estuvieron en condiciones de decir a sus satélites militares que se retiraran. 
Probablemente, algo así haya ocurrido en Egipto también, de forma discreta. 
Lamentablemente, esa clase de presiones no funcionaron en China cuando su pueblo pidió lo que otros asiáticos habían conseguido. 
Tanto el Partido Comunista chino como el Ejército Popular de Liberación pudieron sobrevivir sin el patronazgo de los EE.UU. Lo mismo es aplicable al semiteocrático régimen del Irán. 
Si Gadafi acaba cayendo, no será porque su ejército dependa de los EE.UU. 
Pero hay otro problema que impide a los EE.UU. adoptar un papel destacado en las rebeliones políticas de Oriente Medio. 
Algunos de los mismos que hoy acusan a Obama por considerarlo “blando” fueron los promotores entusiastas de la guerra en el Iraq. 
En aquel momento, esperaban que la “conmoción y la intimidación” por parte de las fuerzas de los EE.UU. no sólo derribarían al dictador (cosa que resultó cierta), sino que, además, la invasión encabezada por ellos sería acogida con entusiasmo por los iraquíes liberados, que después pregonarían una nueva era democrática en Oriente Medio. 
Una víctima de aquella brutal empresa, aparte de los 100.000 iraquíes que murieron y los millones más que pasaron a ser refugiados, ha sido la confianza en los EE.UU. como fuerza del bien. 
La Operación Libertad Iraquí y la Operación Libertad Duradera en el Afganistán granjearon una malísima fama a las actuaciones americanas para promover la democracia. 
Los pueblos quieren libertad, pero no con el cañón de un arma de los EE.UU. 
Hasta ahora, la retórica antiamericana ha estado notablemente muda en los levantamientos que están barriendo Oriente Medio. 
El cinismo con el que los déspotas intentan desacreditar toda oposición como obra de agentes extranjeros desempeña indudablemente un papel en ese silencio, pero también la discreción pública de Obama. 
Su conciliador discurso en El Cairo del 4 de junio de 2009, muy ridiculizado por los halcones en los EE.UU., junto con su carencia general de bravuconería, brindó margen suficiente para que los oponentes de los dictadores de Oriente Medio se rebelaran sin quedar marcados por una intervención extranjera. 
Es cosa de ellos y así debe ser. 
Pero eso no equivale a decir que los EE.UU. deban mantener siempre una actitud pasiva. 
En realidad, no lo han hecho. 
Allí donde la influencia americana cuenta, como en el caso del ejército egipcio, se ha recurrido a ella y Obama ha expresado con claridad su apoyo a las aspiraciones democráticas, para consternación de Israel y de Arabia Saudí. 
Sin embargo, como ha mostrado la historia reciente, el derrocamiento de caudillos es sólo el principio del proceso de democratización. 
La creación de instituciones que garanticen no sólo las libertades políticas, sino también la protección de las minorías, resulta bastante difícil en países en los que dichas instituciones habían existido en otro tiempo, como en la Europa central poscomunista. 
Más difícil resultará en países en los que no las hubo o en los que la economía sigue en gran medida en manos de las fuerzas armadas. 
Una intervención armada angloamericana, sobre todo si no cuenta con la sanción de las Naciones Unidas, contribuiría mucho a socavar la posición de los liberales y demócratas, que necesitan todo el crédito que puedan conseguir. 
No cabe duda de que a algunos de los manifestantes les gustaría que Obama diera un apoyo más estridente a sus fines. 
Algunos piden incluso una asistencia más activa de los EE.UU. Puede haber cosas que las potencias occidentales puedan hacer para aliviar el sufrimiento, ofreciendo ayuda a los refugiados, por ejemplo, o recurriendo a la tecnología más avanzada para mantener expeditos los canales de información, pero los halcones americanos quieren lo que la mayoría de los dirigentes de la oposición libia han rechazado. 
Quieren que los EE.UU. adopten una actitud de dirección, que es lo último que los aspirantes demócratas necesitan ahora mismo. 
Los pueblos de Oriente Medio y del norte de África han estado dirigidos durante demasiado tiempo por Occidente o por dictadores respaldados por Occidente. 
Deben encontrar su propia vía a la libertad. 
Obama parece entenderlo; por eso, ha actuado perfectamente. 

Obama va al sur 
CIUDAD DE MÉXICO – La actual gira del presidente de Estados Unidos, Barack Obama, a América Latina probablemente sea corta en sustancia, larga en gestos retóricos y simbolismo, y tal vez incluya unos pocos anuncios que afecten a las empresas estadounidenses en la región. 
Más importante aún, Obama verá verdaderas historias de éxito y cómo ha cambiado América Latina en su totalidad. 
El principal cambio es que América Latina se está dividiendo en dos. 
De hecho, éste podría ser el último viaje que un presidente estadounidense realice alguna vez a “América Latina”. 
Las visitas posteriores serán a Sudamérica o a México y la Cuenca del Caribe. 
El éxito de Chile son noticias conocidas, aunque todavía inspiradoras. 
Más de dos décadas de régimen democrático y crecimiento económico prácticamente aseguran que, con sólo mantener el curso, el país alcanzará el estatus de país desarrollado de nivel inferior para 2020. 
Y todo indica que efectivamente mantendrá el curso, aún si el presidente Sebastián Piñera, que presidirá el mejor desempeño económico de Chile en 15 años, fuera sucedido por la ex presidenta y rival Michele Bachelet en 2014. 
Hasta la desigualdad proverbial del país, si bien lentamente, está empezando a disminuir, y los niveles de vida de la clase media baja finalmente están subiendo adonde deberían haber estado hace una década. 
El éxito de Brasil es igualmente conocido. 
Millones de familias han salido de la pobreza. 
La desigualdad ha disminuido -aunque, es cierto, de niveles astronómicamente elevados-. 
La economía está creciendo a un ritmo sostenible. 
Mientras China e India mantengan su apetito insaciable de materias primas, las exportaciones de Brasil financiarán el auge del consumo actual. 
En el terreno internacional, la nueva presidenta, Dilma Roussef, abandonó los muchos excesos de Luis Inácio Lula Da Silva (indiferencia frente a los abusos a los derechos humanos, respaldo a Irán y su programa nuclear y antinorteamericanismo retórico) durante su último año en el poder, y tal vez le tenga reservado un regalo a Obama. 
Brasil ha estado meditando sobre a quién elegir para renovar la flota de combate de su Fuerza Aérea y, mientras que Lula favorecía a Francia, Roussef canceló esa opción y tal vez se incline por Estados Unidos. 
El Salvador es la historia de éxito más interesante de América Latina. 
Está lejos de un panorama de salud y estabilidad, con altos niveles de violencia y delito, una emigración masiva, una economía de crecimiento lento y perpetuas tensiones dentro de su gobierno de coalición de centroizquierda. 
Pero el año próximo el país celebrará el vigésimo aniversario de los Acuerdos de Paz de Chapultepec, que pusieron fin a su guerra civil de una década. 
Desde entonces, un país que nunca había experimentado verdaderamente el régimen democrático ha gozado de todos los encantes y vicisitudes de tener elecciones competitivas, batallas legislativas y una rotación en el poder. 
Después de una sucesión de gobiernos conservadores, en 2009 los salvadoreños eligieron a un presidente que figuraba en la fórmula del FMLN, el antiguo grupo guerrillero que se enfrentó al ejército salvadoreño y a su aliado, Estados Unidos, a fines de los años 1980. 
La derecha aceptó su derrota y la izquierda ha gobernado razonablemente (manteniendo el dólar como la moneda nacional). 
La derecha ha comenzado a reagruparse y Obama seguramente destacará que Estados Unidos ha desempeñado un papel positivo en este círculo virtuoso, y que podrá seguir haciéndolo. 
Esto sería mucho más válido si Estados Unidos avanzara hacia una reforma inmigratoria. 
El Salvador, junto con Ecuador, lidera el mundo en términos de la proporción de su población que vive en el exterior. 
También tiene una economía que no está creciendo lo suficiente como para frenar la ola actual que atraviesa México hacia Estados Unidos. 
El crecimiento estancado y la emigración son dos de los principales factores que causan división en América. 
Sudamérica está atravesando un auge, mientras India y China degluten sus exportaciones de hierro, cobre, soja, café, carbón, petróleo, trigo, aves de corral, carne vacuna y azúcar. 
Sus patrones de comercio exterior e inversión son diversificados y dinámicos. 
Con algunas pocas excepciones, la inmigración es interna dentro de la región y se ha alcanzado un modus vivendi con el comercio de droga, principalmente hoja de coca y cocaína, en Bolivia, Perú y Colombia. 
Es más, las relaciones con Estados Unidos, si bien son importantes, ya no son primordiales. 
Los gobiernos sudamericanos pueden permitirse no estar de acuerdo con Estados Unidos, y a menudo lo hacen. 
Acaban de elegir un nuevo presidente para la Union de Naciones Suramericanas (Unasur), cuya sede se está construyendo en Quito, Ecuador. 
Como su nombre lo sugiere, la principal razón de ser de Unasur es excluir a Canadá, Estados Unidos y México (en contraste con la Organización de Estados Americanos). 
Nada de esto es válido para México, América Central y las islas del Caribe –principalmente República Dominicana, pero también Cuba y, a su manera, Haití-. 
Estas no son naciones ricas en minerales o pródigas en recursos agrícolas: algo de café y bananas por aquí, algo de azúcar y carne vacuna por allá, pero nada con qué sostener un auge. 
Si bien México es el segundo proveedor más importante de petróleo de América, esto representa apenas el 9% del total de sus exportaciones. 
Por el contrario, estos países exportan bienes manufacturadoes de bajo nivel agregado (México un poco más, por supuesto) y viven de las remesas de dinero provenientes del exterior, del turismo y de las ganancias vinculadas al transbordo de drogas. 
Todo esto está abrumadoramente concentrado en Estados Unidos: allí es donde están quienes emigran, adonde se envían las toallas y los pijamas, de donde vienen los turistas y donde se compran las drogas. 
Para estos países, inclusive México, resulta esencial mantener relaciones estables, cercanas y productivas con Estados Unidos. 
Obama dirá todas las cosas que hay que decir durante su visita y será ovacionado en todas partes. 
Pero debería reflexionar sobre los cambios que están ocurriendo en el hemisferio. 
Un sector se está liberando de la hegemonía estadounidense y está prosperando, pero puede venirse a pique si el crecimiento chino e indio se vuelve más lento. 
Otro sector está cada vez más integrada a Estados Unidos y Canadá. 
A pesar de sus tribulaciones actuales, descubrirá un camino hacia la prosperidad cuando lo haga Estados Unidos. 
América Latina como entidad única ya no existe. 
Larga vida a América Latina. 

Obama en África 
BERKELEY – El 10 de julio, un importante descendiente del África negra hará un regreso triunfal a su tierra de origen. 
Los estudiosos hablan de que “el imperio devuelve el golpe”, refiriéndose a los antiguos pueblos colonizados, como, por ejemplo, los inmigrantes procedentes de África y de la India, que se establecen en Europa y en Norteamérica y después ponen en tela de juicio las normas raciales e identitarias. 
En su primer viaje oficial a África, el Presidente de los EE.UU. Barack Obama va a devolver el golpe de forma novedosa. 
Su visita a Ghana pone de relieve la conveniencia de que personas destacadas procedentes de la diáspora hagan una contribución positiva a los asuntos africanos. 
Pero la visita de Obama, pese a estar cargada de simbolismo, revela los límites de su poder. 
Agobiado por los problemas económicos en los Estados Unidos y las guerras en el Iraq y en el Afganistán, no puede actuar con audacia en África ni hacer grandes promesas. 
De hecho, transcurridos ya seis meses de su presidencia, ya ha defraudado un poco las esperanzas. 
Ha abordado con mucha cautela la tarea de resolver los conflictos violentos de la región: en Darfur, Congo oriental y Somalia. 
También ha mantenido una distancia prudencial respecto de los fracasos políticos de África, en particular en Zimbabwe, donde se ha resistido a los llamamientos para que contribuyera a la destitución de Robert Mugabe. 
La cautela de Obama es lógica. 
Al fin y al cabo, no quiere que lo cataloguen como “el Presidente de África”, pero, al optar por el comedimiento en lugar de la intervención ha decepcionado tanto a los africanos comunes y corrientes como a los activistas internacionales. 
Como sus predecesores, George W. Bush y Bill Clinton, Obama no quiere caer en enredos desastrosos de la política interior de África. 
Bush no hizo nada para poner fin a las matanzas en Darfur ni para acelerar la salida de Mugabe del poder. 
Por su parte, Clinton abandonó vergonzosamente Somalia después de las muertes de soldados americanos en Mogadiscio... y nada hizo ante el genocidio de Rwanda. 
Para Obama, África hasta ahora sigue siendo un telón de fondo sobre el que define su identidad americana. 
Como explicó en sus memorias Los sueños de mi padre , al visitar por primera vez Kenia, país natal de su padre, se sintió más americano –y menos africano– que nunca. 
Al decidir visitar Ghana, antigua colonia británica e importante punto de la ruta del comercial mundial de esclavos en los siglos XVIII y XIX, Obama pasó por alto la Kenya de su padre. 
Kenya está enredada en enconadas disputas tribales y entorpecida por un gobierno descaradamente corrupto. 
En cambio, Ghana representa el lado bueno de África. 
Recientemente celebró unas elecciones impecables y en las que la oposición obtuvo el poder. 
Su economía crece. 
Las relaciones étnicas en esa nación, caracterizada por una gran diversidad, son de las mejores del mundo. 
Obama va a estar en tierra africana tan sólo dos días, durante los cuales se espera que subraye el papel de los Estados Unidos en el fomento de la buena gestión de los asuntos públicos y la no violencia en África: objetivos que hace mucho que ocupan un puesto destacado en el programa público de los Estados Unidos. 
La nueva prioridad de Obama –la de aumentar el apoyo a los agricultores africanos– refleja una inteligente comprensión de que la expansión de la agricultura puede sacar rápidamente de la pobreza a muchos africanos de zonas rurales. 
“El Gobierno va a dedicar durante varios años una cantidad importante de fondos al desarrollo agrario”, dijo Johnnie Carson, el candidato de Obama para Secretario de Estado de Asuntos Africanos, antes de que el Presidente viajara. 
No es de esperar que Obama se enfrente al aspecto más polémico de las relaciones de los EE.UU. con África: el nuevo mando del ejército americano en África. 
Bush, que creó el mando, concedió nuevos poderes al Departamento de Defensa de los EE.UU. para que participara en asuntos civiles en África y aumentase su asociación militar con gobiernos de esa región. 
No es probable que Obama diga si reducirá el papel militar de los EE.UU. en esa región o si la dependencia cada vez mayor de los Estados Unidos del petróleo africano es la verdadera razón –y no la ascendencia de Obama– para cortejar a los africanos. 
La falta de franqueza de Obama no lo perjudicará en los EE.UU, donde los cálculos políticos internos tienen prioridad. 
La verdad es que su visita a África es una retribución a sus resueltos partidarios africanoamericanos, que votaron abrumadoramente por él en las elecciones del pasado mes de noviembre y siguen siendo un pilar de su base. 
Para los afroamericanos, Ghana tiene un significado especial. 
Este país desempeñó un papel importante en pro de los derechos civiles en los Estados Unidos, por ejemplo. 
En 1957, cuando la segregación legal parecía muy arraigada en los EE.UU, el primer Presidente de Ghana, Kwame Nkrumah, aprovechó la ocasión de la independencia de su país respecto de Gran Bretaña para poner de relieve las injusticias padecidas diariamente por los negros americanos. 
Invitó a Martin Luther King, Jr. a su inauguración y brindó por primera vez una plataforma mundial al dirigente de los derechos civiles. 
Malcolm X, el dirigente nacionalista negro, visitó Ghana dos años después y de nuevo en 1964. 
Nkrumah invitó a W.E.B. Du Bois, el intelectual negro más importante del siglo XX, a visitar Ghana en 1961. 
Du Bois se nacionalizó y vivió en Ghana hasta su muerte. 
Actualmente centenares de afroamericanos viven todo el año en Ghana y algunos a poca distancia del Castillo de la Costa del Cabo, el fuerte esclavista desde el que se enviaban los barcos con carga humana hasta que Gran Bretaña puso fin a la trata en 1807. 
Obama, culto y muy reflexivo, sabe que los americanos negros verán su visita a Ghana con ojos muy distintos de los americanos blancos. 
Así, pues, su tendencia a ver a África con una lente americana es a un tiempo comprensible e inevitable. 
Sin embargo, sus raíces africanas le brindan una capacidad excepcional para transformar las relaciones americanas con África, exaltar la importancia de la autoconfianza y los logros africanos y al tiempo esforzarse para que la ayuda americana sea más inteligente y eficaz. 

Obama encadenado 
NUEVA YORK – Resulta difícil para los observadores internacionales de Estados Unidos entender la parálisis política que aqueja al país, y que amenaza seriamente la capacidad de Estados Unidos de resolver sus problemas internos y contribuir a la solución de los problemas internacionales. 
La crisis de gobernancia de Estados Unidos es la peor de la historia moderna. 
Es más, probablemente empeore en los próximos años. 
Las dificultades que está teniendo el presidente Barack Obama a la hora de sancionar su programa básico, ya sea en atención sanitaria, cambio climático o reforma financiera, son difíciles de entender a primera vista. 
Después de todo, personalmente es popular, y su Partido Demócrata cuenta con mayorías abrumadoras en ambas cámaras del Congreso. 
Sin embargo, su agenda está estancada y las divisiones ideológicas del país se están volviendo cada más profundas. 
Entre los demócratas, la tasa de aprobación de Obama a principios de noviembre era del 84%, comparado con apenas el 18% entre los republicanos. 
El 58% de los demócratas creía que el país estaba encaminado en la dirección correcta, comparado con el 9% de los republicanos. 
Sólo el 18% de los demócratas respaldaban el envío de 40.000 tropas adicionales a Afganistán, mientras que el 57% de los republicanos respaldaba un mayor envío de tropas. 
De hecho, una mayoría importante de los demócratas, el 60%, estaba a favor de una reducción de las tropas en Afganistán, comparado con apenas el 26% de los republicanos. 
En todas estas cuestiones, un grupo intermedio de independientes (ni demócratas ni republicanos) estaba dividido de manera más pareja. 
Parte de la causa de estas enormes divergencias de opinión es que Estados Unidos es una sociedad cada vez más polarizada. 
Las divisiones políticas se han ampliado entre los ricos y los pobres, entre los grupos étnicos (blancos no hispanos versus norteamericanos negros e hispanos), en todas las afiliaciones religiosas, entre nativos e inmigrantes y a lo largo de otras líneas divisorias sociales. 
La política norteamericana se ha vuelto venenosa a medida que empezó a cundir la idea, especialmente en la elocuente extrema derecha, de que la política gubernamental es una lucha de "suma cero" entre los diferentes grupos sociales y la política. 
Es más, el propio proceso político está quebrado. 
El Senado hoy opera en base a una regla informal de que los opositores intentarán matar una propuesta legislativa apelando al "filibusterismo" -una táctica procesal para impedir que la propuesta se someta a votación-. 
Para superar el filibusterismo, quienes respaldan la propuesta deben reunir 60 de 100 votos, en lugar de una simple mayoría. 
Esto ha resultado imposible en políticas controversiales -como las reducciones vinculantes de emisiones de carbono- aún cuando una mayoría simple respalda la legislación. 
Una crisis igualmente profunda surge del papel que juega el dinero en la política. 
El lobby puertas adentro de las corporaciones poderosas hoy domina las negociaciones sobre determinación de políticas, de las cuales el público queda excluido. 
Los principales actores, entre ellos Wall Street, las compañías automovilísticas, la industria de la atención médica, la industria de armamentos y el sector inmobiliario, le han hecho un gran daño a Estados Unidos y a la economía mundial en la última década. 
Muchos observadores consideran el proceso de lobby como una suerte de corrupción legalizada, en la que enormes cantidades de dinero cambian de manos, muchas veces en la forma de financiación de campaña, a cambio de políticas específicas y votos. 
Finalmente, la parálisis política en torno al presupuesto federal de Estados Unidos puede estar desempeñando el mayor papel de todos en la incipiente crisis de gobernancia de Estados Unidos. 
La población norteamericana se opone rabiosamente a pagar mayores impuestos; sin embargo, el nivel tributario (aproximadamente el 18% del ingreso nacional) no es suficiente para pagar las funciones medulares del gobierno. 
En consecuencia, el gobierno norteamericano hoy no puede ofrecer de manera adecuada servicios públicos básicos, como una infraestructura moderna (trenes rápidos, mejor tratamiento de los residuos, banda ancha), energía renovable para combatir el cambio climático, escuelas decentes y financiación de la atención sanitaria para quienes no pueden pagarla. 
La poderosa resistencia a mayores impuestos, conjugada con una creciente lista de necesidades urgentes incumplidas, ha llevado a un mal desempeño crónico del gobierno de Estados Unidos y a un nivel cada vez más peligroso de déficits presupuestarios y deuda gubernamental. 
Este año, el déficit presupuestario se ubica en un récord de tiempos de paz de aproximadamente el 10% del PBI, muy superior al de otros países de altos ingresos. 
Obama hasta el momento parece incapaz de quebrar este callejón sin salida fiscal. 
Para ganar la elección de 2008, prometió que no aumentaría los impuestos a ningún hogar con ingresos inferiores a 250.000 dólares anuales. 
Esa promesa de no aumentar los impuestos, y las actitudes públicas que llevaron a Obama a formularla, obstaculizan toda política razonable. 
Existe escaso "despilfarro" que se pueda recortar del gasto doméstico y, en cambio, muchas áreas en las que se necesita aumentar el gasto público. 
Un mayor gravamen a los ricos, si bien justificado, no está ni cerca de solucionar la crisis de déficit. 
Estados Unidos, por cierto, necesita un impuesto al valor agregado, que se aplica ampliamente en Europa, pero el propio Obama descartó por completo ese tipo de aumento impositivo durante la campaña electoral. 
Estos factores paralizantes podrían intensificarse en los próximos años. 
Los déficits presupuestarios podrían seguir impidiendo toda acción positiva en áreas de necesidad crítica. 
Las divisiones respecto de las guerras en Irak y Afganistán podrían seguir obstaculizando un cambio de política decisivo, como un retiro de fuerzas. 
El deseo de los republicanos de derrotar a los demócratas podría llevarlos a utilizar toda maniobra a su alcance para bloquear votos y demorar las reformas legislativas. 
Para quebrar esta dinámica hará falta un cambio importante de rumbo. 
Estados Unidos debe marcharse de Irak y Afganistán, lo que permitiría ahorrar 150.000 millones de dólares por año para otros propósitos y reducir las tensiones causadas por la ocupación militar. 
Estados Unidos tendrá que aumentar los impuestos para solventar nuevas iniciativas de gasto, especialmente en las áreas de la energía sustentable, el cambio climático, la educación y la asistencia a los pobres. 
Para evitar una mayor polarización y parálisis de la política norteamericana, Obama debe hacer algo más para asegurar que todos los norteamericanos entiendan mejor la urgencia de los cambios que prometió. 
Sólo esos cambios -inclusive las reformas de las prácticas de lobby- pueden restablecer una gobernancia efectiva. 


La Obamamanía 
NUEVA YORK -- ¿Por qué adoran los europeos a Barack Obama, presidente electo de los Estados Unidos? 
Podría decirse que esta es una pregunta tonta. 
Es joven, bien parecido, inteligente, fascinante, educado, cosmopolita y, sobre todo, promete un cambio radical en comparación con la administración estadounidense más impopular de la historia. 
Contrastemos eso con su rival, John McCain, quien habló de cambio, pero para muchos europeos representaba lo contrario. 
Y sin embargo, hay algo raro sobre la manía europea por un político estadounidense negro, sobre todo porque todos sabemos que el que haya un presidente o primer ministro negro (ya no se diga cuyo segundo nombre sea Hussein) sigue siendo impensable en el continente. 
O tal vez sea ese precisamente el punto. 
Desde hace mucho los europeos han sido hospitalarios con las estrellas estadounidenses negras. 
Pensemos en Josephine Baker, quien asombró a los parisinos y berlineses en un tiempo en que los negros no podían votar –ni usar el mismo baño que los blancos—en muchas partes de los Estados Unidos. 
Ciudades como París, Copenhague y Ámsterdam ofrecieron refugio a los jazzistas estadounidenses negros, que necesitaban un descanso del racismo institucionalizado. 
Lo mismo sucedió con otros artistas. 
James Baldwin, por ejemplo, halló un hogar en Francia. 
Puesto que había pocas personas negras en Europa, la adoración de las estrellas estadounidenses negras era fácil. 
Hacía que los europeos se sintieran superiores a los estadounidenses. 
Podían felicitarse por su carencia de prejuicios raciales. 
Después de los años sesenta, cuando empezaron a llegar a Europa grandes cantidades de personas de países no occidentales, eso resultó ser en cierto modo una ilusión. 
De cualquier forma, la ilusión fue agradable mientras duró, y la Obamamanía puede tener algo de nostalgia y algo de esperanza. 
La otra razón de la historia de amor de Europa con Obama es que se le ve como algo más que un estadounidense. 
A diferencia de McCain, el héroe estadounidense, Obama parece un ciudadano del mundo. 
Con su padre kenyano, tiene el glamour que alguna vez se asoció con los movimientos de liberación del Tercer Mundo. 
Nelson Mandela heredó ese glamour; en efecto, lo personificó. Parte de eso se le ha pegado a Obama también. 
Esto no le ayudó mucho en casa. 
De hecho pudo fácilmente haberlo dañado. 
Los populistas republicanos han tratado desde hace mucho de describir a sus oponentes demócratas, a menudo con gran éxito, como “poco estadounidenses”, elitistas, intelectuales y el tipo de personas que hablan francés –en resumen, “europeos”. 
Cuando Obama pronunció su encendido discurso en el Tiergarten de Berlín frente a 200,000 alemanes que lo ovacionaban, sus niveles de popularidad en casa cayeron, especialmente en la región industrial petrolera de Ohio y Pensylvania. 
Llegó a estar muy cerca de parecer demasiado “europeo”. 
Pero a los verdaderos europeos eso les fascinó. 
No obstante, la razón principal de la Obamamanía puede ser más compleja. 
Entre los analistas y comentaristas europeos se ha puesto de moda últimamente desechar la idea de Estados Unidos como súper potencia, ya no se diga como una que inspira. 
En eso han seguido más o menos a la opinión pública. 
Muchas personas de ideas liberales expresaron, a menudo con tristeza, su profunda desilusión con Estados Unidos durante los años oscuros de Bush. 
La nación que habían admirado como un faro de esperanza mientras crecían –un lugar que, si bien tenía sus defectos, seguía inspirando sueños de un mejor futuro y había producido excelentes películas, grandes rascacielos, el rock and roll, a John F. Kennedy y Martin Luther King—había sido irremediablemente manchada por guerras imprudentes, la aprobación oficial de la tortura, un chauvinismo burdo y una arrogancia política extraordinaria. 
Otros expresaron la misma desilusión con un aire burlón de regocijo por el caído . 
Por fin esa nación grande, arrogante, fatalmente seductora que había tenido al Viejo Mundo en su sombra durante tanto tiempo había caído de rodillas. 
Al presenciar el crecimiento económico de China, Rusia y la India y las debacles estadounidenses en el Medio Oriente, era tentador pensar que el poder de Estados Unidos ya no significaba gran cosa. 
Muchos pensaban que un mundo multipolar sería mucho más preferible que más Pax Americana. 
Sin embargo, esas proyecciones nunca han podido ocultar una persistente ansiedad. 
¿Cuántos europeos (o asiáticos, para el caso) estarían realmente más satisfechos si estuvieran sujetos al poder superior de China o Rusia? 
Bajo toda esa actitud de descartar el poder de los Estados Unidos, que suena tan confiada, sigue existiendo un cierto anhelo de volver a tiempos más seguros, cuando el mundo democrático podía apoyar su cabeza colectiva en los anchos hombros del Tío Sam. 
Tal vez esto también sea una ilusión. 
Muchas cosas han cambiado desde el Plan Marshall, el puente aéreo de Berlín y la Crisis de los Misiles de Cuba. 
Pero no creo que el sueño americano esté totalmente muerto en Europa todavía. 
La Obamamanía parece haberlo resucitado. 
La elección de Obama ha demostrado que en Estados Unidos todavía se pueden lograr cosas que siguen siendo impensables en otros lugares. 
Mientras esto siga siendo así, aún se podrá considerar a los Estados Unidos, en su calidad de primus inter pares , como el defensor de nuestras libertades. 
Los europeos –y otros—podrán contemplar impresionados el despegue de China y tener esperanzas de encontrar un modus vivendi con Rusia, pero sin las esperanzas que inspira esa extraordinaria república, que representa lo peor y lo mejor de nuestro vapuleado mundo occidental, estaríamos mucho peor. 
En el fondo, la mayoría de los europeos lo saben. 
Por eso los tiene locos la elección de Barack Obama. 

Obama le estrecha la mano al mundo 
CAMBRIDGE – Mucha gente intentará fijar las prioridades del presidente Barack Obama, pero hay una persona que, con toda seguridad, tendrá un efecto importante. 
George W. Bush ha dejado un legado poco envidiable: una crisis económica, dos guerras, una lucha contra el terrorismo y problemas en todo Oriente Medio y otras regiones. 
Si Obama no logra combatir con éxito estos incendios, terminarán consumiendo su capital político; pero si todo lo que hace es combatirlos, heredará las prioridades de Bush. 
El nuevo presidente debe ocuparse del pasado y trazar un nuevo futuro al mismo tiempo. 
En primer lugar en la agenda de Obama estará la crisis económica, donde sus prioridades domésticas e internacionales se entrecruzan. 
Necesitará estimular la economía y evitar medidas proteccionistas en casa, mientras paralelamente toma la delantera para reestructurar el sistema financiero global. 
La cooperación con otros será esencial. 
El hecho de que Bush convocara a una reunión del G-20 en noviembre marca un precedente útil en cuanto a exceder el G-7 e incluir a economías emergentes como China, India y Brasil. 
En segundo lugar deben estar las dos guerras actuales de Estados Unidos. 
Obama hizo campaña con la promesa de retirar las brigadas de combate norteamericanas (pero no las tropas comprometidas en entrenamiento y contraterrorismo) de Irak para mediados de 2010. 
Ahora la administración Bush y el gobierno iraquí firmaron un acuerdo para un retiro de tropas a fines de 2011. 
La efectividad de estos cronogramas dependerá de lo que suceda en el terreno, como por ejemplo los acuerdos políticos dentro de Irak y el diálogo con los vecinos de Irak, pero al menos se logró establecer un sentido claro de dirección. 
Afganistán parece más difícil, dado el refortalecimiento de los talibán con ayuda de grupos en Pakistán. 
Obama pidió más tropas de Estados Unidos y de la OTAN para estabilizar la situación, pero demasiadas tropas extranjeras no harán más que aumentar las reacciones nacionalistas afganas. 
No podemos simplemente desligarnos del problema a los tiros. 
Un mayor entrenamiento del ejército y la policía de Afganistán y un diálogo político dentro del país y con los vecinos serán componentes importantes de cualquier solución. 
La tercera prioridad será lo que Bush erróneamente llamó una "guerra global contra el terrorismo". 
La administración Obama tendrá que continuar la lucha contra Al Qaeda, pero debería abandonar la retórica bélica. 
Tiene poco sentido declarar la guerra en base a una táctica, mientras que la experiencia ha demostrado que la terminología simplemente refuerza la narrativa que Bin Laden intenta promover, razón por la cual hoy Gran Bretaña evita la frase. 
Una estrategia exitosa contra Al Qaedaampnbsp; requerirá una cooperación de inteligencia estrecha con otros países y políticas que atraigan el apoyo de la opinión musulmana convencional. 
Oriente Medio representa un cuarto conjunto de prioridades urgentes. 
Irán ya ha enriquecido suficiente uranio como para producir (en principio) una bomba nuclear. 
Sin embargo, todavía queda tiempo para una iniciativa diplomática que incluya a Europa, Rusia y China. 
Dada la escasa atracción que implica elegir entre un ataque preventivo contra Irán o permitir que las armas nucleares iraníes desestabilicen la región del Golfo, Obama prometió llevar a cabo un amplio diálogo diplomático con Irán sin las precondiciones que entorpecieron a Bush. 
Sin embargo, la diplomacia exitosa demandará reparar las relaciones con Rusia. 
También una prioridad importante en Oriente Medio será la de sustentar y mejorar los esfuerzos de Bush por generar una solución de dos estados entre Israel y Palestina, y alentar el incipiente diálogo entre Israel y Siria. 
Otras cuestiones importantes también surgirán en África, América latina y Asia, y las relaciones con estas áreas crecerán en importancia. 
Afortunadamente, ninguna de ellas se convirtió en chicanas políticas en la reciente campaña electoral. 
En cuanto a la política asiática, con excepción de Corea del Norte, la herencia de Bush es mejor, ya que deja en legado buenas relaciones con los estados clave de Japón, China e India. 
La "Doctrina de Bush" de una guerra preventiva y una democratización coercitiva, sumada a un estilo unilateralista, se basaba en un análisis errado del poder en el mundo de hoy. 
La paradoja del poder norteamericano es que el país más fuerte desde los días de Roma no puede lograr sus objetivos actuando por sí solo. 
La elección de Obama hizo mucho para restablecer el poder "blando" norteamericano, pero necesitará implementar políticas que combinen poder duro y blando en una estrategia inteligente del tipo que sirvió para ganar la Guerra Fría. 
La promoción de la democracia se logra mejor mediante una atracción blanda que a través de una coerción dura, y esto lleva tiempo y paciencia. 
Aquí Obama debería liderar con el ejemplo y recordar la creencia histórica de ser la "ciudad brillante en una colina" de Reagan. 
Cerrar el campo de prisioneros de la Bahía de Guantánamo en Cuba enviaría una señal de este tipo. 
Ahora mismo, los llamados de Bush a la democracia se oyen como una imposición imperial de instituciones norteamericanas. 
Necesitamos una retórica menos wilsoniana sobre cómo hacer el mundo seguro para la democracia, a menos que se combinen con los llamados de John F. Kennedy a "hacer el mundo seguro para la diversidad". 
Una política "realista liberal" debería mirar la evolución a largo plazo del orden mundial y asumir la responsabilidad del país más fuerte del sistema internacional para producir bienes públicos globales -cosas que la gente y los gobiernos en todo el mundo quieren pero no pueden alcanzar de otra manera- como hizo Gran Bretaña en el siglo XIX. 
Estados Unidos debería, de la misma manera, promover una economía internacional y servicios comunes abiertos (mares, espacio, Internet), mediar en las disputas internacionales antes de que escalen y desarrollar reglas e instituciones internacionales. 
Cualquier señal temprana de que Estados Unidos tomará la delantera en cuanto al cambio climático global será un punto de partida importante. 
Estados Unidos puede convertirse en una potencia inteligente invirtiendo una vez más en bienes públicos globales. 
Eso implica respaldar las instituciones internacionales, alinear a Estados Unidos con la causa del desarrollo internacional, promover la salud pública, aumentar los intercambios culturales, mantener una economía abierta y abordar seriamente el cambio climático. 
De hecho, la prioridad principal de Obama debe ser demostrar que Estados Unidos vuelve a asumir la empresa de exportar esperanza más que miedo. 

La inmigración y el poder americano 
CAMBRIDGE – Los Estados Unidos son una nación de inmigrantes. 
Exceptuado un pequeño número de nativos americanos, todo el mundo procede de algún otro país e incluso los inmigrantes recientes pueden alcanzar altos puestos políticos y económicos. 
En cierta ocasión el Presidente Franklin Roosevelt se dirigió a las Hijas de la Revolución Americana, grupo que se jactaba de la temprana llegada de sus antepasados, con estas famosas palabras: “Compañeros inmigrantes”. 
Sin embargo, en los últimos años la política de los EE.UU. ha tenido un fuerte sesgo antiinmigrante y esa cuestión ha desempeñado un papel importante en la batalla por el nombramiento del candidato a la presidencia del Partido Republicano en 2012, pero la reelección de Barack Obama ha demostrado el poder electoral de los votantes latinos, que rechazaron al candidato republicano, Mitt Romney, por una mayoría de tres a uno, como los asiático-americanos. 
A consecuencia de ello, varios destacados políticos republicanos están instando ahora a su partido a que revise sus políticas antiinmigración y en el programa al comienzo del segundo mandato de Obama hay planes para reformar la inmigración. 
Una reforma lograda será un paso importante para prevenir la decadencia del poder americano. 
Los temores por las repercusiones de la inmigración en los valores nacionales y en un sentido coherente de la identidad americana no son algo nuevo. 
El movimiento del siglo XIX “Know Nothing” se basó en la oposición a los inmigrantes, en particular los irlandeses. 
A partir de 1882 se señaló a los chinos para su exclusión y con la más restrictiva Ley de Inmigración de 1924 se aminoró el ritmo de la inmigración en general durante los cuatro decenios siguientes. 
Durante el siglo XX, los EE.UU. registraron el mayor porcentaje de residentes extranjeros, el 14,7 por ciento, en 1910. 
Un siglo después, según el censo de 2010, el 13 por ciento de la población americana nació en un país extranjero, pero, pese a ser una nación de inmigrantes, son más los americanos escépticos sobre la inmigración que los partidarios de ella. 
Diversas encuestas de opinión muestran una pluralidad o una mayoría a favor de una menor inmigración. 
La recesión exacerbó esas opiniones: en 2009, la mitad del público de los EE.UU. era partidaria de permitir una menor cantidad de inmigrantes, frente al 39 por ciento en 2008. 
Tanto el número de los inmigrantes como su origen han causado preocupación por los efectos de la inmigración en la cultura americana. 
Los demógrafos presentan un país en 2050 en el que los blancos no hispanos serán la mayoría sólo por muy poca diferencia. 
Los hispanos representarán el 25 por ciento de la población y los afroamericanos y los asiático-americanos representarán el 14 por ciento y el ocho por ciento, respectivamente. 
Pero las comunicaciones de masas y las fuerzas del mercado producen incentivos poderosos para el dominio de la lengua inglesa y la aceptación de cierto grado de asimilación. 
Los medios de comunicación modernos ayudan a los nuevos inmigrantes a aprender de antemano más sobre su nuevo país que a los de hace un siglo. 
De hecho, la mayor parte de la documentación al respecto indica que los últimos inmigrantes están asimilándose al menos tan rápidamente como sus predecesores. 
Si bien una inmigración demasiado rápida puede causar problemas sociales, a largo plazo la inmigración fortalece el poder de los EE.UU. Se calcula que al menos 83 países y territorios tienen actualmente tasas de fecundidad inferiores al nivel necesario para mantener constante su población. 
Mientras que la mayoría de los países desarrollados experimentarán una escasez de población con el avance de este siglo, los Estados Unidos son de los pocos que podrían evitar la disminución demográfica y mantener su participación en la población mundial. 
Por ejemplo, para mantener el tamaño de su población actual, el Japón tendría que aceptar 350.000 inmigrantes anuales durante los cincuenta próximos años, cosa difícil en el caso de una cultura históricamente hostil a la inmigración. 
En cambio, la población de los EE.UU. aumentará, según las proyecciones de la Oficina del Censo, un 49 por ciento en los cuatro próximos decenios. 
En la actualidad, los EE.UU. son el tercer país del mundo por el tamaño de su población; dentro de cincuenta años, es probable que siga siéndolo (después de China y la India). 
Se trata de un aspecto muy importante para el poder económico: mientras que casi todos los demás países desarrollados afrontarán una carga en aumento para la asistencia a su generación mayor, la inmigración podría contribuir a atenuar ese problema en el caso de los EE.UU. 
Además, aunque los estudios al respecto indican que los beneficios económicos a corto plazo de la inmigración son relativamente pequeños y que los trabajadores no especializados pueden verse afectados por la competencia, los inmigrantes especializados pueden ser importantes para determinados sectores y para el crecimiento a largo plazo. 
Existe una sólida correlación entre el número de visados concedidos a solicitantes especializados y las patentes registradas en los EE.UU. Al comienzo de este siglo, ingenieros de origen chino e indio regentaban una cuarta parte de las empresas tecnológicas de Silicon Valley, lo que representaba unas ventas de 17.800 millones de dólares, y en 2005 los inmigrantes habían contribuido a fundar una cuarta parte de todas las empresas tecnológicas de nueva creación durante el decenio anterior. 
Inmigrantes o hijos de inmigrantes fundaron el 40 por ciento, aproximadamente, de las empresas que formaban parte de la lista Fortune 500 de 2010. 
Igualmente importantes son los beneficios de la inmigración para el poder blando de los Estados Unidos. 
El hecho de que haya personas que quieran acudir a los EE.UU. aumenta el atractivo de este país y la movilidad ascendente de los inmigrantes resulta atractiva para personas de otros países. 
Los EE.UU. son un imán y muchas personas pueden imaginarse como americanos en parte porque muchos americanos triunfantes se parecen a ellos. 
Además, las conexiones entre los inmigrantes y sus familias y sus amigos en su país de origen contribuyen a transmitir una información precisa y positiva sobre los EE.UU. 
Asimismo, como la presencia de muchas culturas crea vías de conexión con otros países, contribuye a ampliar las actitudes y las opiniones de los americanos sobre el mundo en una época de mundialización. 
En lugar de diluir el poder duro y el blando, la inmigración los intensifica. 
El ex dirigente de Singapur, Lee Kwan Yew, observador sagaz de los Estados Unidos y de China, sostiene que ésta no superará a aquéllos como potencia hegemónica del siglo XXI, precisamente porque los EE.UU. atraen a los mayores talentos del resto del mundo y los fusionan en una cultura diversa y creativa. 
China tiene una población mayor para reclutar talento autóctono, pero, a juicio de Lee, su cultura centrada en sí misma la hará menos creativa que los EE.UU. 
Se trata de una opinión que los americanos deben tener muy en cuenta. 
Si Obama logra promulgar una reforma de la inmigración en su segundo mandato, habrá dado un paso de gigante con miras al cumplimiento de su promesa de mantener la fuerza de los EE.UU. 

¿Obama de Arabia? 
DENVER -- Desde 1989 no había visto el mundo semejante vendaval tan arrasador en pro de la libertad y la democracia, cuyas ardientes pasiones están barriendo una región vasta y antigua y con una necesidad urgentísima de reforma. 
Desde el Magreb hasta la península Arábiga, pasando por el Levante, la historia árabe está en movimiento. 
Una nueva generación de dirigentes parece a punto de tomar el poder. 
Momentos así son particularmente difíciles para las autoridades extranjeras, que no deben quitar ojo del mundo tal como es, pero tampoco de como podría ser en el futuro. 
Al intentar hacer eso precisamente, el Presidente de los Estados Unidos, Barack Obama, ha sido objeto de arengas sobre la necesidad de “colocarse en el bando correcto de la Historia” o, por citar a Bob Dylan, “apartarse del nuevo [camino], si no se puede echar una mano”. 
Estos tiempos son, en efecto, delicados y cambiantes para los Estados Unidos, en particular en un momento en el que los americanos esperan que su Presidente sea el encargado por antonomasia de expresar sus emociones. 
Del modo como Obama administre las peticiones de la izquierda y de la derecha para que actúe podría muy bien depender el clima en el que el proceso, que es propiedad de los árabes y está gestionado por ellos, se desarrolle al final. 
Mientras avanza por entre una crisis tras otra en el mundo árabe, el gobierno de Obama haría bien en seguir algunas orientaciones que no cambian con cada ciclo de noticias. 
En primer lugar, una cosa es permanecer en el bando correcto de la Historia y otra muy distinta es la de que los EE.UU. estén inspirando, si no dirigiendo, las rebeliones árabes. 
A veces resulta difícil eludir esa impresión: en gran parte de la región, se ven los medios de comunicación de los EE.UU. como un brazo de unos Estados Unidos supuestamente omnipotentes. 
Por eso, cuando las crónicas de los corresponsales de los EE.UU. rayan en la animación (cosa que ocurre con bastante frecuencia), se da rienda suelta a la impresión de que este país está dirigiendo los acontecimientos. 
Así, pues, constituye una prueba de prudencia que Obama no esté dirigiendo el tráfico en la crise du jour. 
Hay momentos en los que es mejor que un Presidente de los EE.UU. permanezca al margen, aunque pueda parecer ausente y no comprometido. 
Éste es uno de esos momentos. 
En segundo lugar, los americanos se enorgullecen con frecuencia de adoptar una actitud transaccional para con el mundo, pero lo que está sucediendo en el mundo árabe no es una serie de transacciones; es un cambio cultural tectónico de actitudes generacionales, relaciones entre los sexos y tensiones urbano-rurales. 
La de la democracia frente a la dictadura es, desde luego, una de las líneas de falla, pero también lo es, como sabemos por lo que ocurre en Baréin y Arabia Saudí, la divisoria entre chiíes y suníes, que se ha prolongado durante 1.300 años. 
Las políticas concebidas para una no son necesariamente las apropiadas para la otra. 
Es esencial un análisis minucioso de lo que está ocurriendo en el terreno, pero puede resultar difícil en una cámara de resonancia de iconos culturales mundializados. 
Mientras que a muchos americanos les gustaría creer que se han trazado las líneas divisorias entre quienes están en Tweeter y quienes no, quienes están en Facebook y quienes no, es más probable que otras identidades expliquen lo que esta sucediendo. 
Naturalmente, a nadie le gusta referirse al “tribalismo” o a un conflicto entre “clanes”, pero esos elementos de identidad desempeñan con frecuencia un papel decisivo en la disposición de la gente a salir a la calle. 
En realidad, el aura de incorrección política que rodea esos términos refleja la falta de un principio organizativo similar en las sociedades contemporáneas mundializadas, pero ésa no es una razón para excluir semejantes categorías de análisis en los casos en que sean aplicables. 
En tercer lugar, existe al menos una motivación en las rebeliones árabes que es omnipresente también en la política occidental: el deseo de olvidar los hechos, los riesgos y el futuro y simplemente expulsar a los bribones. 
Vemos reflejado ese sentimiento en el lema que ha llegado a ser omnipresente en la región: “El pueblo quiere derribar el régimen”. 
En efecto, algunos de esos bribones están, por decirlo suavemente, totalmente caducos. 
En algunos casos, sus compinches y ellos han robado gran parte de la riqueza nacional. 
¿Quién puede decir que deba tenerse menos en cuenta esa motivación que la de quienes luchan por la democracia? 
Hay mucho que respetar en la actitud de “expulsar a los bribones”. 
Lamentablemente, no siempre propicia una mayor democracia. 
Por último, el gobierno de Obama debe tener presente que en algunos países el orden antiguo será substituido rápidamente. 
Sin embargo, con el tiempo los cambios podrían equivaler a menos de lo esperado y podría crear, en realidad, una situación peor que el status quo ante (pensemos en las revoluciones francesa, bolchevique e iraní). 
Naturalmente, en otros países el resultado podría ser mucho más prometedor (la Revolución americana, la Europa oriental en 1989). 
Algunos procesos históricos, por rápidamente que se desencadenen acabarán fallando. 
Un dictador que no ha demostrado preocupación por su pueblo puede dar muestras de mucho talento, en realidad, para aferrarse al poder. 
En esas circunstancias, habrá inevitablemente peticiones a Occidente –es decir, a los EE.UU. – para que derribe al tirano militarmente. 
A la hora de abordar esas decisiones, los encargados de la adopción de decisiones deben respirar profundamente y preguntarse en primer lugar cómo se impuso el tirano. 
Cuando las fuerzas encabezadas por los EE.UU. derrocaron a Sadam Husein en 2003, hubo demasiado pocos intentos de entender cómo pudo un tirano campesino tomar el poder y conservarlo durante tanto tiempo. 
¿Cómo es que manipuló las relaciones entre suníes y chiíes o gestionó las complejidades del sistema tribal del Iraq tan bien? 
Naturalmente, el terror fue la base de la actitud de Sadam, pero también lo fue una comprensión de la política interior y de los procesos sociales. 
Los EE.UU., que ya se encuentran en el noveno año de una intervención que les ha costado más de un billón de dólares y la pérdida de miles de vidas americanas e iraquíes, habrían hecho bien en entender esos procesos con igual minuciosidad. 
No cabe duda de que los EE.UU. deben aplicar esas enseñanzas al reaccionar ante el surgimiento de un nuevo –pero no necesariamente recién democratizado– mundo árabe. 

Cuando los políticos quieren ser historiadores 
STANFORD – “La historia no se repite, pero rima”, dijo Mark Twain. 
Aguda observación a la que varias generaciones de dirigentes políticos han dado sustento con sus reiterados intentos de decidir cómo serán recordados, atribuyéndose el crédito por lo que anduvo bien y culpando a sus predecesores por lo que anduvo mal. 
Muchos políticos no dejan de maquillar los hechos ni cuando abandonan el cargo. 
Es famosa la frase del primer ministro británico Winston Churchill: “La historia me tratará bien, porque la escribiré yo”. Y los varios volúmenes de su obra sobre la Segunda Guerra Mundial no solo contienen muchas de sus frases más memorables (como aquella de “nunca tantos debieron tanto a tan pocos”), sino que también están llenos de justificaciones para sus acciones durante la guerra. 
Tal vez los escritos de Churchill no sean imparciales, pero ofrecen multitud de detalles e información de primera mano, que no es fácil inferir de memorandos y documentos oficiales (usualmente incompletos y de estilo reservado). 
Los historiadores saben que la presión a recordar el pasado como los vencedores quieren que sea recordado es grande. 
Como dijo Napoleón Bonaparte: “La historia es un conjunto de mentiras aceptado de común acuerdo”. 
Hoy el turno de tratar de definir su lugar en la historia le llegó al presidente estadounidense Barack Obama, ya cercano el fin de su mandato y con la atención pública puesta en la elección de quien lo sucederá. 
Y no ha estado ocioso. 
Por ejemplo, durante su reciente visita a Japón para la cumbre del G7, fue el primer presidente estadounidense en funciones que visitó Hiroshima, devastada en 1945 por el ataque nuclear que ordenó el presidente Harry S. Truman para evitar una invasión por tierra y acelerar el fin de la Segunda Guerra Mundial. 
También ha estado pregonando sus aciertos económicos, que según asegura, evitaron otra Gran Depresión. 
Dijo que la Ley de Reinversión y Recuperación Económica aprobada durante su gobierno impidió que la tasa de desempleo llegara a 30% (cinco puntos más que en lo peor de la Gran Depresión). 
Esto es un sinsentido desde el vamos. 
Los propios asesores de Obama calcularon que el paquete de estímulo impidió un aumento de un punto porcentual en el momento de máximo desempleo, no los 20 puntos porcentuales que aparentemente el presidente se atribuye. 
No será la primera vez que un dirigente político dice alguna exageración, pero incluso para los tiempos de Internet, esta es bien grande. 
También repite con frecuencia que todos los economistas coinciden en que sus políticas funcionaron. 
La verdad es que si bien algunos coinciden con las interpretaciones de sus asesores, otros creen que el efecto del paquete de estímulo fue pequeño o incluso negativo. 
Es interesante que Obama sienta necesidad de ensalzar sus acciones ahora que está por irse. 
Y será incluso más interesante verlo usar su inteligencia, elocuencia y experiencia tras dejar el cargo. 
Los dos presidentes de los que fui colaborador más cercano, Ronald Reagan y George Bush padre, preferían que de hablar y escribir se encargaran otros. 
Ambos parecían tranquilos con lo que habían logrado y lo que habían tenido que dejar sin hacer; y ambos vieron crecer su estatura y su popularidad con el tiempo. 
La primera imagen que dejan los líderes políticos suele cambiar (y a menudo mucho) con el correr de las generaciones. 
Pocos presidentes han sido tan elogiados por historiadores y periodistas como Franklin Delano Roosevelt. 
Yo lo considero el presidente más grande del siglo XX, por su liderazgo durante la Segunda Guerra Mundial. 
Pero la mayoría de los economistas ya no suscribe la idea original de que el New Deal de Roosevelt puso fin a la Gran Depresión. 
En realidad, en 1938 el desempleo era todavía más del 17%. 
Un íntimo amigo de Roosevelt, el secretario del Tesoro Henry Morgenthau Jr., lamentó que después de ocho años de gobierno el país tuviera tanto desempleo como al empezar (con el agravante de una deuda enorme). Algunos economistas creen que los programas de Roosevelt, al elevar precios y salarios, fueron contraproducentes, porque obstaculizaron el equilibrio y la recuperación de los mercados. 
Hoy hay consenso entre la mayoría de los historiadores en que lo que realmente puso fin a la depresión fue la masiva movilización para la Segunda Guerra Mundial. 
A diferencia de Roosevelt, al principio a Truman se lo consideró un presidente mediocre; un mercero de Missouri que llegó al cargo por el mero azar de ser vicepresidente cuando murió aquel. 
En 1948 casi pierde la elección contra el republicano Thomas Dewey, y en 1953, cuando lo sucedió Dwight Eisenhower, pocos hubieran predicho que algún día se lo incluiría entre los mejores presidentes de la historia. 
Y sin embargo, Truman puso fin a la Segunda Guerra Mundial y supervisó la creación de la arquitectura económica y de seguridad global de la posguerra: el Plan Marshall, la OTAN, el Acuerdo General de Aranceles Aduaneros y Comercio (GATT), el Fondo Monetario Internacional y el Banco Mundial. 
Y sus políticas permitieron la reconstrucción de las sociedades devastadas por la guerra y convirtieron a Alemania y Japón derrotados en grandes aliados, a diferencia del desastre perpetrado al final de la Primera Guerra Mundial por el Tratado de Versailles. 
Además, el primer gran paso en la revolución estadounidense de los derechos civiles (el fin de la segregación dentro del ejército) fue durante la presidencia de Truman. 
Dicen que poco después de que el presidente Richard Nixon restableció las relaciones con China, le preguntaron al premier Zhou Enlai lo que pensaba de la Revolución Francesa, y contestó: “Es demasiado pronto para saberlo”. 
También es muy pronto para hacer un juicio imparcial de líderes como la canciller alemana Angela Merkel y el primer ministro británico David Cameron. 
Aunque los dos han tenido grandes momentos en sus mandatos, también tuvieron que enfrentarse a desafíos importantes, incluso existenciales: la inmigración desde Medio Oriente en el caso de Merkel y la relación con Europa en el de Cameron. 
A veces hay una conexión clara entre las políticas de un líder y la situación de su país durante su mandato. 
Si un historiador hoy dijera que el socialismo populista y el analfabetismo económico del presidente Hugo Chávez vaciaron a Venezuela yo estaría de acuerdo. 
Pero en el caso de otros líderes importantes (Xi Jinping en China, Narendra Modi en India, Mauricio Macri en Argentina, Enrique Peña Nieto en México) todavía es demasiado pronto para hablar. 
Les toca gobernar en un contexto muy problemático, y se los juzgará según el legado que dejen a sus sucesores (y lo que hagan estos con él). 
La historia es así de inconstante, y los historiadores que la escriben todavía más. 

¿La tarjeta china de Obama? 
MELBOURNE - De acuerdo con la información de la Reserva Federal de Estados Unidos, el valor neto de los estadounidenses se ha reducido un 40% desde el año 2007; es decir, ha regresado a su nivel de 1992. 
El avance hacia la recuperación será lento y difícil, y todo el período previo a las elecciones presidenciales y legislativas de noviembre será de debilidad para la economía del país. 
¿Puede un mandatario en ejercicio, y especialmente el presidente Barack Obama, ganar la reelección en esas condiciones? 
Sin duda, hay que buscar directamente en los predecesores de Obama las culpas por los males actuales de Estados Unidos: Bill Clinton, por alentar a la Fed a dejar de supervisar y regular los mercados financieros, y George W. Bush, por sus costosas guerras que elevaron enormemente la deuda pública del país. 
Pero, llegado el día de las elecciones, muchos estadounidenses (si no la mayoría) tienden a pasar por alto la historia reciente y votar en contra del presidente en funciones. 
Teniendo en cuenta esto, no debería causar sorpresa si Obama y otros miembros de su gobierno estuvieran a la búsqueda de temas no económicos para dinamizar la campaña. 
Los problemas de seguridad nacional, en general, y el desafío que representa China, en particular, pueden irse perfilando como tales. 
Las políticas exterior y de defensa de Obama han sido asertivas, por decir lo menos, sobre todo en el Oriente Próximo y el Pacífico. 
Ha realizado muchos más ataques con aviones teledirigidos no tripulados que Bush, amplió la "intrusión en las vidas de los estadounidenses" por parte de los servicios de seguridad, permitió a la CIA continuar su programa de detenciones ilegales, aprobó juicios a acusados de terrorismo por parte de tribunales militares con deficiencias de forma y fondo, y no ha cerrado la cárcel de Guantánamo. 
Más aún, EE.UU. está aumentando su presencia militar en el Pacífico en momentos en que ya tiene más tropas en la región que todos los demás países juntos. 
En el área hay desplegados seis portaaviones, con sus correspondientes buques de apoyo, equivalentes al 60% de toda la marina estadounidense. 
Además, su gobierno ha estado en conversaciones con Filipinas para incrementar y mejorar su cooperación naval y ha persuadido a Singapur a que albergue cuatro buques de guerra avanzados. 
Australia ha creado una base de infantes de marina en Darwin y otra para aviones espías no tripulados en las Islas Cocos. 
Pero eso no es todo. 
En un paso que ha recibido poca o nula publicidad, los congresistas republicanos añadieron una cláusula a la ley de presupuestos de Defensa para el próximo año que requiere que la administración de Obama consulte con los países del Pacífico Occidental el despliegue de aún más fuerzas en la región, incluyendo armas nucleares tácticas. 
El senador Richard Lugar me ha hecho saber que, dado que ha habido poca o ninguna objeción a la enmienda por parte de la Casa Blanca, no ve ninguna razón para que el Senado no la apruebe. 
En una conferencia de seguridad realizada hace poco en Singapur, el Secretario de Defensa, Leon Panetta, subrayó el aumento de la cantidad de militares estadounidenses en la región. 
Posteriormente viajó a Vietnam, al parecer para tratar el uso por parte de la Marina estadounidense de Cam Ranh Bay, una base importante de Estados Unidos durante la Guerra de Vietnam. 
EE.UU., al igual que Australia, niega que el objetivo sea reforzar una política de contención de China. 
Sin embargo, pocos en el Pacífico Occidental lo ven así. 
La visita de Panetta a Vietnam siguió los pasos de la visita de la secretaria de Estado Hillary Clinton a Beijing para llevar a cabo conversaciones estratégicas y económicas que parecieron ir bien. 
Sin embargo, está quedando cada vez más claro que EE.UU. ha optado por una política de dos vías: conversaciones, sí, pero con acumulación y reposicionamiento del poder militar estadounidense en el Pacífico, por si acaso. 
Todo esto ocurre en momentos en que China se prepara para un cambio de dirigentes. 
Mi impresión es que la transición política se producirá sin problemas. 
Otros sugieren que va a ser - y ya está siendo- un difícil período de agitación e incertidumbre. 
Puede que el gobierno de Obama crea que una actitud dura frente a China le reporte votos en las próximas elecciones. 
Rara vez Estados Unidos ha votado en contra de un presidente en ejercicio durante incidentes o crisis internacionales importantes. 
Pero ¿ha tomado en cuenta de forma adecuada lo provocativas que estas políticas pueden ser para China? 
No pretendo sugerir que la región del Pacífico no necesite a Estados Unidos. 
Pero, si bien obviamente tiene un papel importante que desempeñar en la región, ya debería haber aprendido que es improbable que llegue a lograr sus objetivos políticos por medios militares. 
Los propios chinos no quieren que los estadounidenses abandonen el Pacífico Occidental, ya que los países más pequeños de su periferia se pondrían aún más nerviosos con el poderío chino. 
China es lo suficientemente madura para entenderlo, pero una acumulación importante de fuerzas militares de EE.UU. a lo largo de la región es otra cosa. 
Vivimos días peligrosos, no sólo en lo económico sino también en lo estratégico. 
No deberíamos tener que preguntarnos si Obama está tratando de jugar una carta china para inclinar la balanza electoral a su favor. 
Si esa es su intención, se trata de un movimiento cargado de grandes peligros. 
Australia debería estar diciendo a EE.UU. que no quiere saber nada del asunto. 
Prefiero abandonar el Tratado ANZUS con Nueva Zelanda y EE.UU., es decir, poner fin a la cooperación de defensa con EE.UU., a permitir la instalación de misiles nucleares en suelo australiano. 
Al parecer, el actual gobierno australiano no va a dar ese paso y es poco probable que la oposición lo hiciera de estar en el poder. 
Pero más y más australianos están comenzando a cuestionar la cercanía y la sabiduría de nuestros lazos estratégicos con EE.UU. Tal vez nuestra mejor esperanza para mantener la estabilidad y la paz radique en el rechazo de China a las provocaciones. 
Los chinos entienden los movimientos de este juego y sospecho que se mantendrán al margen durante la campaña electoral estadounidense. 

El difícil verano fiscal de Obama 
PALO ALTO – La administración de Barack Obama sufrió una serie de reveses fiscales este verano. 
Ahora bien, ¿habrá aprendido algo en los últimos meses? 
Primero, en la Cumbre del G-20 en Canadá, el presidente Obama fue duramente desairado por el primer ministro canadiense, Stephen Harper, el flamante primer ministro de Gran Bretaña, David Cameron, y la canciller alemana, Angela Merkel, entre otros, por su pedido de un mayor estímulo fiscal (más gasto del gobierno). 
Ellos, por el contrario, están persiguiendo la consolidación fiscal, tras la gigantesca explosión de déficits públicos y de deuda en la recesión de 2008-2009, y han pedido recortar el déficit en un 50% para 2013 y estabilizar la relación deuda del gobierno-PBI para 2016. 
Obama dijo en la cumbre que propondrá duras medidas de reducción del déficit el próximo año. 
Pero siempre es más fácil decir que hacer. 
Hasta el momento, la administración Obama ha seguido la estrategia opuesta, dando rienda suelta a más gasto, albergando al mismo tiempo la esperanza de que la preocupación por los déficits y la deuda conducirá a una presión por mayores impuestos, posiblemente hasta un impuesto al valor agregado al estilo europeo. 
Sin embargo, los votantes norteamericanos no están cooperando. 
Para sorpresa de muchos en la izquierda política y la mayoría de los analistas, el clamor por una gran expansión del gobierno no se ha materializado. 
Por el contrario, ha habido una reacción violenta contra el aluvión de gasto, déficits y deuda del gobierno federal. 
La mayoría de los pronosticadores políticos esperan grandes pérdidas para los demócratas en las elecciones de mitad de mandato de noviembre de 2010 por este tema. 
Los votantes quieren menos gasto, no más impuestos. 
Perciben que a la economía norteamericana le ha ido mucho mejor que a las economías de Europa occidental en gran medida por su gobierno menos expansivo. 
Segundo, el Fondo Monetario Internacional, bajo el “Proceso de Evaluación Mutua” del G-20, sugirió que Estados Unidos recortara su déficit fiscal en un 3% del PBI más de lo planeado –más de 400 millones de dólares en recortes adicionales por año-. 
El FMI cree que los actuales planes fiscales impedirán el crecimiento económico de Estados Unidos. 
Recientemente, el Banco Central Europeo reiteró su postura de que una consolidación fiscal seria generaría suficiente incremento de la confianza del sector privado como para que los incrementos en el gasto de los hogares y las empresas compensen por demás el menor gasto de los gobiernos. 
La OCDE, sin embargo, advierte a los gobiernos de no consolidar demasiado rápido en una recuperación global lenta. 
Los principales socios comerciales de Estados Unidos quieren que el país crezca y compre más de sus exportaciones. 
Mientras sus economías se recuperan, una toma de préstamo masiva del gobierno estadounidense también desplazará a sus prestatarios estatales y privados. 
El déficit de Estados Unidos para 2010 es de aproximadamente 1,3 billón de dólares. 
Eso es más que la elevada toma de préstamo de todos los otros países del G-7 juntos –el Reino Unido, Francia, Alemania, Italia, Japón y Canadá-, más los derrochadores Portugal y Grecia. 
En resumen, el resto del mundo quiere que Estados Unidos ponga su casa fiscal en orden lo antes posible. 
Tercero, la administración emitió su actualización presupuestaria de mitad de mandato, que proyecta enormes déficits hasta donde alcanza la vista. 
La solución propuesta: una comisión que recomiende un camino hacia el equilibrio del déficit primario (el déficit sin los pagos de intereses) en 2015. 
Los presidentes solían proponer caminos hacia un presupuesto equilibrado. 
Ahora Obama quiere trasladar la responsabilidad a una comisión independiente compuesta por demócratas y republicanos. 
Es más, el objetivo de equilibrar el presupuesto primario en 2015 es poco alentador. 
Para entonces, Obama ya habrá casi duplicado la relación deuda gubernamental-PBI de una zona heredada segura del 40% a una zona de peligro de casi el 80%, un nivel nunca visto desde el período inmediatamente posterior a la Segunda Guerra Mundial. 
Y, por supuesto, los déficits a más largo plazo, impulsados por las jubilaciones de los nacidos en los años 60 y los crecientes costos de salud y pensiones por beneficiario, empeoran progresivamente de ahí en más (la comisión también recomendará cómo controlar el déficit a más largo plazo). 
Cuarto, la Cámara de Representantes decidió ni siquiera intentar sancionar un presupuesto este año. 
Esta notable evasiva representa la primera vez que la Cámara no sancionó un presupuesto desde que las reformas de procedimiento hace 35 años crearon las comisiones de presupuesto parlamentarias y las reglas que los legisladores supuestamente tenían que usar para controlar los déficits. 
Quinto, Obama anunció una nueva serie de propuestas de estímulo apenas semanas antes de las elecciones de mitad de mandato. 
Sus opositores políticos rápidamente observaron que esto representaba admitir que el primer estímulo había fallado. 
Una propuesta –deducción impositiva inmediata para la inversión de capital- debería ser parte de una reforma de los impuestos corporativos permanente (y que debió de haberse instrumentado hace mucho tiempo), pero Obama la propuso como una medida de un año para inducir a las empresas a trasladar el gasto de capital hacia 2011. 
Sexto, el director de Presupuesto Peter Orszag, el principal halcón del déficit de la administración Obama –al menos antes de sumarse a las filas del gobierno- ha renunciado (para ser reemplazado por Jack Lew, un director de presupuesto en el gobierno del ex presidente Bill Clinton). 
¿Quién aconsejará ahora a Obama que acumular déficits y deuda adicionales para financiar una vasta expansión del gasto es mala economía, que los costos probablemente superen con creces los beneficios y que aumentar los impuestos le causará un daño permanente a largo plazo a la economía? 
Seguramente no los efusivos animadores del costoso e ineficiente proyecto de ley de estímulo de febrero de 2009, una solución inapropiada para hacer frente a la fuerte contracción del empleo privado en la recesión. 
Seguramente no los empresarios y mujeres del Gabinete, en base a su experiencia mundial real; no hay muchos. 
Es de esperar que la tardía conversión a una retórica dura sobre el déficit tenga mucha repercusión. 
Los votantes tienen una manera de responsabilizar a los funcionaros electos por sus pronunciamientos. 
Sin eso, no se puede esperar que los líderes políticos demuestren mucho coraje. 
Afortunadamente, pareciera ser que los votantes en Estados Unidos les llevan la delantera a los políticos. 

Obama's Global Ethical Challenges 
PRINCETON – La asombrosa historia de la elección de Barack Obama como presidente ya hizo mucho para restaurar la imagen global de Estados Unidos. 
En lugar de un presidente cuya única calificación era el nombre de su padre, ahora tenemos uno cuya inteligencia y visión superaron el formidable obstáculo de ser el hijo de nombre exótico de un musulmán africano. 
¿Quién habría creído, después de las dos últimas elecciones, que el público norteamericano seríaa capaz de elegir a un candidato de estas características? 
La proeza de Obama eleva las apuestas para su primer mandato en el poder. 
Hizo campaña alrededor del tema de que es diferente de otros políticos y que planteará un verdadero cambio. 
Ese mensaje atrajo a grandes multitudes entusiastas que, junto con una utilización astuta de Internet, le representaron un récord de cuatro millones de donantes, a la vez que indujeron a una gigantesca cantidad de afro-norteamericanos y jóvenes a registrarse para votar. 
Esta es la oportunidad de una vida de quebrar el cinismo que impregnó a la política norteamericana durante décadas. 
Pero si Obama no cumple con su promesa de cambio, pasarán décadas antes de que el electorado vuelva a depositar su confianza en un candidato que dice ser diferente de la oferta habitual de políticos. 
Muchos norteamericanos juzgarán al nuevo gobierno por lo que hace en casa. 
Eso incluye aumentar los impuestos a quienes ganan más de 250.000 dólares por año y utilizar el dinero para extender el seguro de salud a las decenas de millones de norteamericanos que -excepcionalmente para un país industrializado- no lo tienen. 
También prometió recortes impositivos para los trabajadores de ingresos medios y más bajos, y mejoras en el sistema educativo de Estados Unidos. 
Cumplir con estas promesas a pesar de las sombrías perspectivas económicas de Estados Unidos no será fácil. 
El mayor impacto que puede tener Obama, sin embargo, va más allá de las fronteras de Estados Unidos. 
El año pasado, cuando habló ante el Consejo de Asuntos Globales de Chicago, reclamó un presidente que pueda hablar directamente con todo aquel en el mundo que anhela la dignidad y la seguridad y pueda decir: "Ustedes nos importan. 
Su futuro es nuestro futuro. 
Y nuestro momento es ahora". Y, por cierto, es ahora. 
Si Obama ha de ser ese tipo de presidente, debería empezar por cumplir con sus promesas de cerrar el campo de prisioneros en la Bahía de Guantánamo en Cuba y terminar con la práctica de la administración Bush de encerrar a la gente sin ni siquiera decirle por qué o de qué se la acusa. 
También debe iniciar el proceso de retiro de tropas de combate de Irak, una tarea que, dijo, estaría finalizada en 16 meses. 
Cumplir con estas promesas será un paso significativo hacia el restablecimiento de la imagen de Estados Unidos en todo el mundo. 
Desempeñar un papel constructivo a la hora de implementar una reforma en las Naciones Unidas también es vital. 
La estructura del Consejo de Seguridad tiene 60 años. 
Todavía les asegura a los ganadores de la Segunda Guerra Mundial una membrecía permanente en el Consejo, y un veto sobre sus decisiones. 
Cambiar eso inevitablemente diluirá los privilegios de esas naciones, entre ellas Estados Unidos. 
Pero si algún presidente norteamericano puede superar esa sombra histórica que pende sobre las Naciones Unidas, ése es Obama. 
Dado que Obama tiene un padre keniata y ha pasado tiempo en los pueblos de Africa donde aún viven sus parientes, no ha de sorprender que entienda la necesidad de que las naciones ricas ayuden a las naciones en desarrollo. 
El año pasado, prometió duplicar la ayuda externa norteamericana para 2012, elevándola a 50.000 millones de dólares al año. 
(Esto aún deja a Estados Unidos rezagado respecto de muchos países europeos en el porcentaje de su ingreso nacional que ofrece en concepto de ayuda). 
La ayuda norteamericana también debe apuntar a ayudar a quienes viven en la extrema pobreza. 
Lamentablemente, cuando al entonces senador y hoy vicepresidente Joe Biden le preguntaron qué gasto podría tener que recortar la administración Obama como consecuencia de la crisis financiera, mencionó la promesa de aumentar la ayuda externa. 
Pero duplicar la ayuda externa norteamericana implica una cantidad modesta de dinero, en comparación con lo que se ahorrará saliendo de Irak. 
Quizás el aspecto más difícil de transformar a Estados Unidos en un buen ciudadano global sea recortar sus emisiones de gases de tipo invernadero, burdamente excesivas –alrededor de cinco veces el promedio per capita global-. 
En esta cuestión, la administración Bush desperdició ocho años muy valiosos durante los cuales nos hemos acercado peligrosamente al punto en el que podría producirse una cadena irreversible de acontecimientos que conduzca a la catástrofe. 
El presidente de Uganda, Yoweri Musenevi, el año pasado acusó a los países industrializados de atentar contra Africa al causar el calentamiento global. 
Esto podría sonar como una exageración, pero aumentar la temperatura y reducir las precipitaciones de un país predominantemente agrícola puede ser tan devastador para su gente como un bombardeo. 
Obama necesita hacer que Estados Unidos sea un líder en materia de reducción de emisiones. 
Luego, después de haber demostrado su buena fe, él y los líderes europeos deberían estar en condiciones de forjar un trato que incorpore a China e India a un acuerdo que reemplace al protocolo de Kyoto cuando éste expire en 2012. 
Este puede ser el desafío ético más grande de la presidencia de Obama, pero, como es tanto lo que depende de eso, la respuesta que adopte Obama probablemente juegue un papel decisivo en la manera en que se juzgue su presidencia. 

Las opciones más difíciles de Obama están por venir 
TEL AVIV – Era natural que Barack Obama, un presidente cuya elección fue uno de los acontecimientos más revolucionarios de la historia de los Estados Unidos, ocupara sus 100 primeros días con un programa impresionante y global. 
Éstos son tiempos de dificultades y conmoción que requieren semejante osadía. 
Obama, dotado de una energía y una autoconfianza asombrosas, ha emprendido una tarea titánica para rehacer la economía de los Estados Unidos y reparar un sistema internacional dañado y deficiente. 
Tal vez sea sobre todo en la política interior de Obama –el paso a un sistema fiscal más socialdemócrata y a una atención de salud universal– en la que se puede ver mejor la inclinación ideológica del nuevo presidente, pero la insistencia en la reducción de las desigualdades sociales no cuadra fácilmente con los valores de unos Estados Unidos profundamente individualistas y el intento de “europeizar” la naturaleza del contrato social entre el Estado y sus ciudadanos podría chocar aún con los principios constitutivos del sistema americano. 
A la hora de rescatar el sistema financiero, en pleno desplome, de los Estados Unidos, Obama ha sido mucho más intervencionista que gobierno europeo alguno. 
Por una vez, la tambaleante presidencia checa de la UE reflejó un consenso europeo, al calificar el astronómico estímulo financiero de Obama de “camino al infierno”. 
La explosión sin precedentes del déficit presupuestario de los Estados Unidos plantea el riesgo de una inflación elevada en el futuro... exactamente el tipo de situación que los europeos quieren prevenir a toda costa. 
El programa de Obama en materia de política exterior no ha sido menos audaz que sus proyectos interiores. 
Después de ocho años de un unilateralismo americano que dejó tras sí una alianza transatlántica desunida, resucitó el espectro de una guerra fría con Rusia y vio caer al Oriente Medio en una política apocalíptica, la nueva concepción por parte de Obama de los problemas endémicos es digna del mayor beneplácito. 
El principio organizativo de la nueva política exterior del Presidente es el de no tener directrices ideológicas y basadas en principios. 
Esencialmente, su actitud para con los problemas internacionales es pragmática y, al apartarse de la inclinación de su predecesor por la machtpolitik , Obama ha prometido siempre agotar primero la vía diplomática. 
Pero Obama podría no tardar en comprender que la mayoría de sus predecesores comenzaron creyendo en la cooperación internacional hasta que los acontecimientos los obligaron a recurrir a una estrategia de confrontación. 
Ni siquiera George W. Bush parecía comprometido con una doctrina particular en materia de asuntos exteriores antes de que los ataques terroristas del 11 de septiembre de 2001 lo obligaran a lanzar su desafortunada ”guerra global contra el terror”. 
La verdadera prueba de la estrategia de diálogo y cooperación de Obama no llegará hasta que fracase y haya que inclinarse por opciones duras. 
La reparación de las antiguas alianzas reviste importancia decisiva no sólo para el ejercicio del poder americano, sino también para dotar de poder a Europa como copartícipe a escala mundial. 
Sin embargo, los aliados europeos de los Estados Unidos asestaron a Obama su primer revés. 
Lo aplaudieron por doquier en su reciente viaje a Europa, pero lo enviaron a casa con las manos casi vacías, al oponer resistencia a la idea de un estímulo presupuestario coordinado y, después de haber pasado años predicando el multilateralismo, rechazar su petición de más tropas europeas para Afganistán. 
Para muchos europeos, era más fácil vivir contra Bush que hacer sacrificios con Obama. 
Obama también pulsó el “botón de reiniciar” con Rusia y dio a entender que podría congelar el plan de Bush de desplegar un sistema defensivo de misiles en la República Checa y Polonia. 
Existía la esperanza de que Rusia se uniera a los Estados Unidos para presionar al Irán a fin de que abandonara sus ambiciones nucleares, pero aún no ha sido así. 
Tampoco impresionaron a Corea del Norte las advertencias de Obama de que los Estados Unidos podrían derribar su cohete, si continuaba con su propósito de lanzarlo y desafiar a las Naciones Unidas. 
Kim Jong-il, escudado tras la protección de China, lanzó igualmente su cohete y los EE.UU. se abstuvieron de actuar. 
El Irán es otro frente en el que Obama podría verse obligado a reconocer los límites de su actitud conciliadora. 
Ha renunciado a la ya antigua exigencia de los Estados Unidos de que el Irán ponga fin a su enriquecimiento de uranio como condición previa para celebrar negociaciones y a propósito alguno de cambio del régimen, pero los iraníes son los negociadores más sutiles del mundo y se encargarán de que su programa nuclear se adelante al final de las negociaciones. 
Si así sucede, entonces, ¿qué? 
Tampoco está claro a qué se refiere Obama, en realidad, al decir que reconoce el “lugar en la comunidad de naciones a que tiene derecho” el Irán. 
Si significa un estatuto especial a expensas de otras potencias de Oriente Medio, como, por ejemplo, Egipto o los Estados del Golfo, Obama podría tropezar con una fuerte oposición de los aliados tradicionales de los EE.UU. en la región. 
Está bien y resulta alentador que Obama ya haya dicho con claridad que los Estados Unidos aspiran a guiar, no a dominar, pero incluso un ejercicio de modestia y realismo requiere alianzas fuertes, con socios dispuestos a arrostrar sacrificios. 
Tampoco antiguos enemigos y competidores como Rusia y China renunciarían fácilmente a los beneficios que les reportaría echar a perder los planes americanos. 
Cuando eso resulte de una claridad meridiana y también cuando algunos desgastados paradigmas de la política exterior, como, por ejemplo, el fetiche de una solución biestatal para el conflicto palestino-israelí, vuelvan a fracasar, habrá que inclinarse por opciones reales. 

El problema de Obama con Israel 
NUEVA YORK – En una rara incursión fuera de su Texas natal, el gobernador Rick Perry acusó al presidente de Estados Unidos, Barack Obama, de "apaciguamiento" hacia los palestinos. 
El ex alcalde de la ciudad de Nueva York Edward Koch respaldó a un candidato parlamentario republicano y católico contra un demócrata judío en Nueva York, porque el republicano respalda a Israel contra viento y marea -y porque Obama había manifestado reservas sobre la expansión de los asentamientos de Israel en Cisjordania-. 
Según las propias palabras de Koch, Obama "arrojó a Israel debajo del ómnibus". 
Ganó el republicano. 
Mientras tanto, el primer ministro israelí, Benjamin Netanyahu, que es bastante sensible respecto de los extranjeros que se inmiscuyen en la política interna israelí, ha venido seduciendo abierta y consistentemente a parlamentarios republicanos con sus críticas contra Obama. 
¿Y la respuesta de Obama? 
Un discurso ante las Naciones Unidas, reiterando su apoyo a Israel, su entendimiento de los miedos y la vulnerabilidad de Israel, sin casi mencionar los miedos y la vulnerabilidad palestina. 
¿Qué tiene Israel que reduce al presidente de Estados Unidos a gelatina? 
¿Por qué, de hecho, todos los políticos estadounidenses tienen tanto miedo de criticar las políticas israelíes? 
¿Es por temor a ser tildados de antisemitas? 
¿O es el "voto judío"? 
Aparentemente, los demócratas no tienen tanto que temer. 
Las encuestas sugieren que una mayoría de los norteamericanos judíos (apenas un 1,7% de la población estadounidense) todavía vota por el Partido Demócrata. 
Cuando se trata del llamado lobby de Israel en Washington, que está bien organizado y muy bien financiado, los cristianos evangélicos también juegan un papel importante. 
Pero votan abrumadoramente por los republicanos, de manera que Obama aparentemente no tendría mucho que perder ahí. 
Es verdad, ciertas organizaciones pro-israelíes, en particular el Comité de Asuntos Públicos de Estados Unidos e Israel (AIPAC, por su sigla en inglés), pueden generar muchísimo dinero para respaldar o arruinar a candidatos políticos, a quienes se juzga exclusivamente por sus actitudes hacia Israel. 
Y el dinero, cuando se lo da o cuando se lo quita, así como los judíos que se niegan a votar por Obama por resentimiento, podrían marcar toda la diferencia en "estados indecisos" cruciales como Florida. 
Dejando de lado el dinero, los votantes y los lobbies, algo fundamental cambió en los últimos años y eso asusta a los demócratas: el conflicto de Israel con Palestina hoy es utilizado por la derecha estadounidense como un garrote para golpear a los liberales. 
Esto no era así antes. 
En las primeras décadas de su existencia moderna, cuando estaba esencialmente gobernado por socialistas, Israel contaba en gran medida con el respaldo de la izquierda liberal del mundo. 
De hecho, la última administración norteamericana que de alguna manera fue dura con el gobierno israelí fue la del republicano George H. W. Bush. 
Los judíos, tanto en Europa como en Estados Unidos, tradicionalmente tendían a inclinarse hacia la izquierda. 
Las políticas de derecha, especialmente cuando se basan en el nacionalismo étnico, rara vez son buenas para las minorías, a las que les va mucho mejor en un entorno más abierto y cosmopolita. 
Los judíos estaban entre los más ardientes seguidores de la lucha por los derechos civiles de los norteamericanos negros en los años 1950 y 1960. 
Mientras Israel fue un estado liberal, resultaba fácil, hasta natural, que la mayoría de los judíos norteamericanos lo respaldaran. 
No había ningún conflicto entre la cabeza y el corazón, entre un apego emocional a Israel y un compromiso político con las causas liberales. 
Pero las cosas empezaron a cambiar cuando el Partido Laborista israelí perdió terreno a manos del Likud de línea más dura. 
Cada vez más, Israel empezó a verse infectado precisamente por el tipo de política a la que la mayoría de los judíos tradicionalmente le temieron, especialmente el nacionalismo étnico. 
Provocado en parte por la hostilidad de los vecinos árabes y la intransigencia de los líderes palestinos, Israel comenzó a girar marcadamente hacia la derecha. 
Esto también fue el resultado de cambios demográficos: los judíos de Oriente Medio eran más visceralmente anti-árabes que sus hermanos europeos, y los inmigrantes judíos de Rusia eran visceralmente anti-izquierda. 
Es más, la cantidad de judíos ortodoxos siguió creciendo rápidamente. 
En consecuencia, la izquierda liberal europea perdió su simpatía por Israel y el país adquirió un nuevo grupo de amigos entre la derecha -inclusive la extrema derecha-. 
Los populistas europeos de derecha, entre ellos algunos que representan partidos con un fuerte pasado antisemita, hoy proclaman orgullosamente su respaldo por los colonos israelíes en tierra palestina. 
Y, en Estados Unidos, una peculiar alianza de judíos de línea dura y cristianos evangélicos, que creen que todos los judíos llegado el caso deberían regresar a la Tierra Santa y convertirse al Cristianismo, se ha vuelto la principal base de respaldo de Israel. 
Esto ha dado lugar a una situación muy extraña. 
Los políticos de derecha del sur de Estados Unidos, junto con los populistas austríacos, alemanes, franceses y holandeses, están acusando a los liberales de apaciguar al "islamofacismo". 
Estos herederos políticos de tradiciones profundamente racistas son los nuevos paladines de un estado judío, cuyas políticas hoy le deben más al chauvinismo étnico del siglo XIX que a las raíces socialistas del sionismo. 
Defender las políticas intransigentes de Israel tal vez sea la manera más fácil que encuentre el presidente demócrata de Estados Unidos de evitar problemas en un año electoral. 
Obama efectivamente necesita todos los amigos que pueda conseguir. 
Pero el precio será alto. 
Obligado a respaldar a Israel, para bien o para mal, Estados Unidos rápidamente está perdiendo credibilidad e influencia en un Oriente Medio turbulento. 
Ejercer presión sobre Israel para que frene la construcción de asentamientos y llegue a un acuerdo sobre un estado palestino viable será muy difícil. 
Pero es la única manera de romper el ciclo constante de violencia. 
Hacerle frente a Israel, y a sus nuevos amigos fanáticos, no es anti-judío. 
Por el contrario, es defender la tradición liberal en la que muchos judíos siguen creyendo. 

La dolencia de Oriente Medio de Obama 
PARIS – Tan pronto como el presidente estadounidense Barack Obama les dio la bienvenida a las tropas norteamericanas que regresaban de Irak y elogió la estabilidad y la democracia de ese país, una ola sin precedentes de violencia -en Bagdad y otras partes- reveló la gravedad de la crisis política de Irak. 
¿Esa crisis es una excepción desafortunada o, más bien, un síntoma del fracaso de la diplomacia de Obama en Oriente Medio, desde Egipto hasta Afganistán? 
Tras asumir la presidencia, Obama planteó cuatro objetivos en Oriente Medio: estabilizar a Irak antes de marcharse de ese país; retirar las tropas de Afganistán desde una posición de fortaleza y sobre la base de una mínima convergencia política con Pakistán; lograr un avance importante en el proceso de paz de Oriente Medio presionando al primer ministro israelí, Benjamin Netanyahu, a frenar la construcción de asentamientos; y abrir el diálogo con Irán sobre el futuro de su programa nuclear. 
Sobre estas cuatro cuestiones importantes, los logros de Obama son claramente escasos. 
Con respecto a Irak, desde la presidencia de George W. Bush, Estados Unidos ha luchado por ejercer una influencia moderadora sobre el poder chiíta, de manera que el país pueda crear un sistema político más inclusivo -específicamente, sancionando una nueva ley sobre la distribución de los ingresos por exportaciones de petróleo entre las comunidades chiítia, sunita y kurda-. 
Desafortunadamente, sucedió exactamente todo lo contrario. 
Kurdistán se embarcó en un camino hacia una mayor autonomía, mientras que los sunitas están cada vez más marginados por un gobierno central sectario y autoritario dominado por los chiítas. 
Esto tiene implicancias para el equilibrio regional del poder, porque Irak se está acercando más a Irán para contrarrestar a Turquía, país al que se ve como protector de los sunitas. 
Las declaraciones del primer ministro iraquí, Nouri al-Maliki, en un viaje reciente a Washington sobre que estaba más preocupado por Turquía que por Irán puso de manifiesto la enorme brecha entre Irak y Estados Unidos, que hoy parece haber perdido toda influencia política transcendente en las cuestiones iraquíes. 
Por cierto, en una actitud inquietante, Estados Unidos decidió no jugar la última carta que le quedaba en su trato con al-Maliki: las ventas de armas. 
Ya no pueden albergarse dudas de que la ocupación de Irak fue una inmensa derrota estratégica para Estados Unidos, porque en definitiva sólo sirvió para fortalecer a Irán. 
Sin embargo, Obama carece de una visión a mediano plazo para hacer frente a la gravedad de la situación -un descuido que, tarde o temprano, le costará caro a Estados Unidos. 
Hay dos desenlaces posibles: una contención más ajustada de Irán a través de sanciones a las exportaciones petroleras puede arrojar resultados positivos y debilitar a Irán, o bien puede fracasar y llevar a Estados Unidos inexorablemente a una nueva guerra en Oriente Medio. 
No es improbable que en los círculos de política exterior de Estados Unidos haya quienes consideren el agravamiento de la crisis iraquí como un ladrillo en la construcción del escenario para una intervención militar en Irán. 
Pero Obama no tiene ni un pelo de tonto. 
Percibió la hostilidad del Congreso de Estados Unidos hacia Irán y el deseo de confrontar militarmente a la República Islámica. 
Cree, sin embargo, que puede evitar las soluciones extremas; en la diplomacia, todo puede suceder, y el peor escenario nunca está garantizado. 
El problema es que Obama tiene una marcada tendencia a sobrestimar la capacidad de Estados Unidos de influir en los actores más débiles. 
Lo que es válido para Irak también es válido para Afganistán: Obama puede sentirse orgulloso de haber eliminado a Osama bin Laden, lo cual sin duda fue un triunfo, claro que un triunfo que no logró abordar la raíz del problema. 
A pesar de una presencia militar de 10 años, que implicó el despliegue de más de 100.000 tropas a un costo de 550.000 millones de dólares, Estados Unidos todavía no logró crear una alternativa creíble para los talibanes. 
Peor aún, su alianza política con Pakistán se deshilachó. 
En rigor de verdad, las relaciones entre Estados Unidos y Pakistán regresaron al nivel que tenían antes del 11 de septiembre de 2001, un momento que se caracterizaba por una profunda desconfianza mutua. 
Los líderes paquistaníes obviamente tienen una alta dosis de responsabilidad de que las cosas estén como están. 
Pero si Estados Unidos no logró involucrar a Pakistán en la resolución del conflicto en Afganistán, esto no hace más que reflejar la negativa por parte de Estados Unidos a darles a los paquistaníes lo que querían: un giro en el equilibrio regional del poder a expensas de India. 
Pakistán, en consecuencia, congeló la cooperación con Estados Unidos, porque sus líderes ya no veían demasiado rédito en el combate de los talibanes. 
El riesgo es que cuando empiece el retiro de tropas estadounidenses de Afganistán -un proceso que se acaba de adelantar del 2014 al año próximo-, Estados Unidos vuelva a intentar imponerle sanciones a Pakistán, un estado nuclear poco confiable que reaccionará fortaleciendo sus lazos con China y apelando al terrorismo islamista. 
Obama también intentó utilizar la influencia de Estados Unidos para resolver el conflicto palestino-israelí como parte de su estrategia para Oriente Medio. 
En un principio, pensó que forzando a Netanyahu a frenar los asentamientos lograría revivir el proceso de paz. 
Pero rápida y hábilmente fue superado por su aliado, que sabe lo importante que es la cuestión israelí para la política interna norteamericana. 
Al enfrentar a Obama con el resto del establishment de Estados Unidos, Netanyahu lo obligó a retroceder. 
En 2009, Obama imaginaba una resolución del conflicto a través del fuerte compromiso de la comunidad internacional. 
En 2011, afirmó que sólo la voluntad de ambas partes podría asegurar un desenlace exitoso. 
Claramente, Estados Unidos no puede hacer mucho para resolver el conflicto. 
No existe una explicación generalizada para los sucesivos fracasos de Obama en Oriente Medio, pero sí existen algunos factores que merecen ser considerados: el aumento en la cantidad de conflictos asimétricos, en los que el uso tradicional de la fuerza es ampliamente inefectivo; líneas cada vez más desdibujadas entre los aliados difíciles y los adversarios intransigentes; y diferencias políticas importantes entre un presidente estadounidense de centro y un Congreso que está dominado más que nunca por las ideas extremas. 
Sin embargo, el propio Obama es en gran parte responsable. 
Contrariamente a lo que uno podría pensar, no tiene una verdadera visión estratégica del mundo -una desventaja que se reflejó en su rápida capitulación frente a la oposición con la que se enfrentaron sus propuestas-. 
Obama normalmente tiene un plan A, pero nunca un plan B. Cuando se trata de llevar adelante una política exterior exitosa, el plan A nunca es suficiente. 

La dolencia de Oriente Medio de Obama 
PARIS – Tan pronto como el presidente estadounidense Barack Obama les dio la bienvenida a las tropas norteamericanas que regresaban de Irak y elogió la estabilidad y la democracia de ese país, una ola sin precedentes de violencia -en Bagdad y otras partes- reveló la gravedad de la crisis política de Irak. 
¿Esa crisis es una excepción desafortunada o, más bien, un síntoma del fracaso de la diplomacia de Obama en Oriente Medio, desde Egipto hasta Afganistán? 
Tras asumir la presidencia, Obama planteó cuatro objetivos en Oriente Medio: estabilizar a Irak antes de marcharse de ese país; retirar las tropas de Afganistán desde una posición de fortaleza y sobre la base de una mínima convergencia política con Pakistán; lograr un avance importante en el proceso de paz de Oriente Medio presionando al primer ministro israelí, Benjamin Netanyahu, a frenar la construcción de asentamientos; y abrir el diálogo con Irán sobre el futuro de su programa nuclear. 
Sobre estas cuatro cuestiones importantes, los logros de Obama son claramente escasos. 
Con respecto a Irak, desde la presidencia de George W. Bush, Estados Unidos ha luchado por ejercer una influencia moderadora sobre el poder chiíta, de manera que el país pueda crear un sistema político más inclusivo -específicamente, sancionando una nueva ley sobre la distribución de los ingresos por exportaciones de petróleo entre las comunidades chiítia, sunita y kurda-. 
Desafortunadamente, sucedió exactamente todo lo contrario. 
Kurdistán se embarcó en un camino hacia una mayor autonomía, mientras que los sunitas están cada vez más marginados por un gobierno central sectario y autoritario dominado por los chiítas. 
Esto tiene implicancias para el equilibrio regional del poder, porque Irak se está acercando más a Irán para contrarrestar a Turquía, país al que se ve como protector de los sunitas. 
Las declaraciones del primer ministro iraquí, Nouri al-Maliki, en un viaje reciente a Washington sobre que estaba más preocupado por Turquía que por Irán puso de manifiesto la enorme brecha entre Irak y Estados Unidos, que hoy parece haber perdido toda influencia política transcendente en las cuestiones iraquíes. 
Por cierto, en una actitud inquietante, Estados Unidos decidió no jugar la última carta que le quedaba en su trato con al-Maliki: las ventas de armas. 
Ya no pueden albergarse dudas de que la ocupación de Irak fue una inmensa derrota estratégica para Estados Unidos, porque en definitiva sólo sirvió para fortalecer a Irán. 
Sin embargo, Obama carece de una visión a mediano plazo para hacer frente a la gravedad de la situación -un descuido que, tarde o temprano, le costará caro a Estados Unidos. 
Hay dos desenlaces posibles: una contención más ajustada de Irán a través de sanciones a las exportaciones petroleras puede arrojar resultados positivos y debilitar a Irán, o bien puede fracasar y llevar a Estados Unidos inexorablemente a una nueva guerra en Oriente Medio. 
No es improbable que en los círculos de política exterior de Estados Unidos haya quienes consideren el agravamiento de la crisis iraquí como un ladrillo en la construcción del escenario para una intervención militar en Irán. 
Pero Obama no tiene ni un pelo de tonto. 
Percibió la hostilidad del Congreso de Estados Unidos hacia Irán y el deseo de confrontar militarmente a la República Islámica. 
Cree, sin embargo, que puede evitar las soluciones extremas; en la diplomacia, todo puede suceder, y el peor escenario nunca está garantizado. 
El problema es que Obama tiene una marcada tendencia a sobrestimar la capacidad de Estados Unidos de influir en los actores más débiles. 
Lo que es válido para Irak también es válido para Afganistán: Obama puede sentirse orgulloso de haber eliminado a Osama bin Laden, lo cual sin duda fue un triunfo, claro que un triunfo que no logró abordar la raíz del problema. 
A pesar de una presencia militar de 10 años, que implicó el despliegue de más de 100.000 tropas a un costo de 550.000 millones de dólares, Estados Unidos todavía no logró crear una alternativa creíble para los talibanes. 
Peor aún, su alianza política con Pakistán se deshilachó. 
En rigor de verdad, las relaciones entre Estados Unidos y Pakistán regresaron al nivel que tenían antes del 11 de septiembre de 2001, un momento que se caracterizaba por una profunda desconfianza mutua. 
Los líderes paquistaníes obviamente tienen una alta dosis de responsabilidad de que las cosas estén como están. 
Pero si Estados Unidos no logró involucrar a Pakistán en la resolución del conflicto en Afganistán, esto no hace más que reflejar la negativa por parte de Estados Unidos a darles a los paquistaníes lo que querían: un giro en el equilibrio regional del poder a expensas de India. 
Pakistán, en consecuencia, congeló la cooperación con Estados Unidos, porque sus líderes ya no veían demasiado rédito en el combate de los talibanes. 
El riesgo es que cuando empiece el retiro de tropas estadounidenses de Afganistán -un proceso que se acaba de adelantar del 2014 al año próximo-, Estados Unidos vuelva a intentar imponerle sanciones a Pakistán, un estado nuclear poco confiable que reaccionará fortaleciendo sus lazos con China y apelando al terrorismo islamista. 
Obama también intentó utilizar la influencia de Estados Unidos para resolver el conflicto palestino-israelí como parte de su estrategia para Oriente Medio. 
En un principio, pensó que forzando a Netanyahu a frenar los asentamientos lograría revivir el proceso de paz. 
Pero rápida y hábilmente fue superado por su aliado, que sabe lo importante que es la cuestión israelí para la política interna norteamericana. 
Al enfrentar a Obama con el resto del establishment de Estados Unidos, Netanyahu lo obligó a retroceder. 
En 2009, Obama imaginaba una resolución del conflicto a través del fuerte compromiso de la comunidad internacional. 
En 2011, afirmó que sólo la voluntad de ambas partes podría asegurar un desenlace exitoso. 
Claramente, Estados Unidos no puede hacer mucho para resolver el conflicto. 
No existe una explicación generalizada para los sucesivos fracasos de Obama en Oriente Medio, pero sí existen algunos factores que merecen ser considerados: el aumento en la cantidad de conflictos asimétricos, en los que el uso tradicional de la fuerza es ampliamente inefectivo; líneas cada vez más desdibujadas entre los aliados difíciles y los adversarios intransigentes; y diferencias políticas importantes entre un presidente estadounidense de centro y un Congreso que está dominado más que nunca por las ideas extremas. 
Sin embargo, el propio Obama es en gran parte responsable. 
Contrariamente a lo que uno podría pensar, no tiene una verdadera visión estratégica del mundo -una desventaja que se reflejó en su rápida capitulación frente a la oposición con la que se enfrentaron sus propuestas-. 
Obama normalmente tiene un plan A, pero nunca un plan B. Cuando se trata de llevar adelante una política exterior exitosa, el plan A nunca es suficiente. 

El Oriente Próximo de Obama 
JERUSALÉN- Los planes para Oriente Próximo del Presidente electo Barack Obama, región donde las políticas de su predecesor hicieron trizas en todo el mundo la reputación de Estados Unidos como superpotencia benévola, representan un esperado alejamiento del pomposo propósito del Presidente Bush de corregir los males de la región a través de “caos constructivo”. 
Lamentablemente, las amplias promesas de Obama podrían resultar siendo igual de poco realistas. 
El programa de Obama es apabullante. 
Incluye el salir de la trampa de Irak y quitar la carga que significa para la política exterior estadounidense, solucionando el enconado conflicto palestino-israelí al tiempo que se enfrenta a los grupos de presión de línea dura de Israel, utilizando el diálogo para poner freno a las ambiciones nucleares de Irán y hacer que Siria abandone su agenda radical –con lo que se disolvería el “eje del mal” de la región (Irán-Siria-Hezbolá-Hamás)- liberando al Líbano del control sirio, y dando impulso a una paz entre Siria e Israel. 
También a esto se le puede agregar una reorientación del esfuerzo militar de Estados Unidos hacia la guerra en Afganistán. 
La magnitud de este programa se debe ver en el contexto del deprimente legado de la región, que está sufriendo un peligroso proceso de “somalización” con una creciente cadena de agentes no estatales, principalmente grupos islámicos radicales que cuestionan la idea del estado casi en todos los países. 
Este es el caso en el Líbano con Hezbolá, en Palestina con Hamás, en Irak con el ejército Mahdi de Moqtada al Sadr y varios otros grupos, con los talibanes y los señores de la guerra tribales en Afganistán, y con los movimientos separatistas en Pakistán, que se han envalentonado con la renuncia de Pervez Musharaf. 
El fin inminente del largo gobierno del presidente Hosni Mubarak en Egipto podría dar lugar al surgimiento de una formidable competencia por el poder en el Cairo por parte de la Hermandad Musulmana, posiblemente obligando al sucesor de Mubarak ya sea a alcanzar un modus vivendi o a librar una lucha a la muerte. 
Puede que Obama pronto caiga en cuenta que su cronograma para la retirada de Irak no es realista. 
Una rápida retirada de Estados Unidos podría provocar la desintegración del país y convertirlo en un puñado de entidades políticas fragmentadas, una de la cuales sería probablemente una república islámica controlada por Irán. 
El resurgimiento de los talibanes en Afganistán requiere de una respuesta militar más sólida, pero con el ejército estadounidense empantanado en Irak y la renuencia de los aliados occidentales a enviar más tropas, el desmembramiento del país por parte de los señores de la guerra locales no es un escenario exagerado. 
Y, puesto que las operaciones militares de los aliados desgastan la legitimidad interna del Presidente Hamid Karzai, Obama podría considerar el consejo del Ministro de Asuntos Exteriores francés Bernard Kouchner, que advierte que la respuesta en Afganistán tendrá que ser más política que militar. 
En cuanto a Irán, Obama podría tener que recurrir a una estrategia de presión militar antes de lo que quisiera. 
Como lo ha demostrado el prolongado diálogo encabezado por el representante especial de la Unión Europea, Javier Solana, en nombre de los miembros permanentes de Consejo de Seguridad y de Alemania, Irán no tiene ninguna intención abandonar su aspiración de convertirse en un país con capacidad nuclear. 
A menos que Obama llegue a un difícil entendimiento con Rusia -lo que requeriría la revisión de acuerdos estratégicos post-guerra fría- las posibilidades de imponer un régimen de sanciones estricto sobre Irán son escasas. 
No se puede descartar el fantasma de una carrera armamentista nuclear en Oriente Próximo, en que los rivales sunníes de Irán en la región -Arabia Saudita, Egipto y otros- redoblarían sus esfuerzos por alcanzar el estatus nuclear. 
Obama enfrenta en Oriente Próximo la tarea casi imposible de corregir arraigados males históricos y políticos. 
Mientras tanto, hereda un Estados Unidos que ya no posee una hegemonía indiscutible, y que, junto con sus aliados, está inmerso en la más grave crisis econ��mica desde 1929. 
Luchando con una crisis que sacude los cimientos del capitalismo y el estilo de vida americano, con una carga de 10 billones de dólares de deuda nacional y un déficit presupuestario de un billón, Estados Unidos está obligado a optar por una política exterior realista que se aleje del altanero desprecio hacia la historia, la tradición y la religión que caracterizó a la administración Bush. 
El ascenso de Obama a la presidencia representa un hito revolucionario en la historia de Estados Unidos, pero no debemos dejar que eso lo convierta en víctima de expectativas excesivas. 
Su idealismo debe ser atemperado por los límites del poder estadounidense. 
El reto de su política exterior no es cambiar el Oriente Próximo, que es la tarea de largo plazo de los pueblos de la región- sino reparar la dañada reputación de Estados Unidos en el mundo musulmán. 
Para lograr este objetivo Estados Unidos necesita solucionar el conflicto árabe-israelí, en particular el problema palestino. 
Esta es la verdadera herida que infecta toda su política exterior, particularmente su prestigio en el mundo árabe y musulmán. 
Durante la visita el pasado mes de julio a la región, Obama se comprometió a abordar el conflicto palestino-israelí “desde el minuto en que jure posesión del cargo”. 
No tiene tiempo que perder en sus esfuerzos por hacer realidad esa promesa. 
A diferencia del lío insoluble que hereda en el Oriente Próximo como región general, el camino a una solución integral de la disputa árabe-israelí ya ha sido allanado, y no habría que reinventar la rueda. 
Se necesitan liderazgo y compromiso, y la campaña del "Sí, podemos" de Obama ya ha demostrado que posee ambas cualidades. 

El Nuevo Orden Mundial de Obama 
A medida que el mundo digiere el reciente e histórico discurso del Presidente Barack Obama en El Cairo, una conclusión es clara: será necesario más que un discurso para que haya una reconciliación entre Estados Unidos y el mundo islámico, tras años de desconfianza y hostilidad. 
En todo caso, este fue un comienzo significativo. 
Hay una segunda conclusión que hacer, menos evidente pero aún más importante: las ambiciones de Obama no se limitan a cortar de raíz el terrorismo islámico, o incluso hacer que haya paz en el Oriente Próximo. 
Se extienden nada menos que a un completo redimensionamiento del orden mundial. 
La radical apertura de Obama hacia el mundo islámico fue apenas la última de una serie de acciones de acercamiento de este notable presidente estadounidense. 
Es posible que la crisis económica haya obligado a una nueva reaproximación de EE.UU. con China (la potencia “emergente” que ahora ha surgido como la gran ganadora del descalabro financiero mundial). 
Pero ninguna circunstancia de este tipo exigió la iniciativa de "restablecer" las relaciones con Rusia, los viajes para hacer las paces con América Latina y Turquía, o los esfuerzos por dialogar con Irán. 
Todos ellos son productos de una política deliberada. 
El momento unilateral ha pasado. 
Por algunos años, Estados Unidos ha tenido sus el estatus de superpotencia, y no le sirvió mucho, ni tampoco al mundo. 
Ahora, ante nuestros ojos, Obama está reposicionando a los Estados Unidos como el centro de una red de relaciones bilaterales: la relación económica "G-2" con China, la relación nuclear con Rusia, y ahora la búsqueda de una relación de respeto mutuo y cooperación con el mundo musulmán. 
Como en un diagrama de Venn, Obama está colocando a EE.UU. en ese punto central donde se superponen todas las diferentes elipses. 
Primera entre pares, y una nación indispensable. 
Uno se pregunta dónde quedará Europa en este esquema. 
Los europeos se han acostumbrado a la idea de que la relación transatlántica es la base del orden internacional. 
Tras los difíciles años de la presidencia de Bush, Obama ha buscado restaurar debidamente la armonía transatlántica también, visitando Europa en abril y tendiendo allí una mano para la colaboración. 
Ni hay duda de que Europa retribuyó escasamente a Obama por sus esfuerzos, ya sea en términos de ayuda en Afganistán o apoyo para estimular la economía global. 
Pero si a Obama le quitó el sueño la tibia respuesta europea, no ha mostrado señales de ello. 
En el nuevo orden mundial de Obama, las relaciones transatlánticas no son la base, sino sólo una de las elipses del diagrama de Venn, tan significativa o insignificante como los europeos decidan que sea. 
Mientras los europeos se lo piensan, también deberían reflexionar en lo que el discurso de El Cairo podría significar para su propia posición en el Oriente Próximo. 
Por largo tiempo, han tenido la creencia de que siglos de historia y los hechos de la geografía, por no mencionar los patrones de inmigración más recientes, les han dado una especie de relación especial con el mundo islámico: una relación a menudo tensa y algunas veces sangrienta, pero no obstante basada en una profunda familiaridad mutua. 
A los ojos europeos, Estados Unidos carece de esa sofisticada comprensión, y a menudo no tiene interés en adquirirla, viendo las tierras alrededor y más allá de Israel como pobladas principalmente por avaros jeques petroleros y peligrosos fanáticos religiosos. 
Como todas las caricaturas, esta visión europea tiene algo de cierto. 
Y, aunque los europeos hayan lamentado que el destino haya puesto el poder real en Oriente Próximo en manos de sus primos, les ha ido bastante bien allí -no en menor medida en lo comercial- simplemente por no ser estadounidenses. 
Ahora, después de haber escuchado a Obama en El Cairo, tendrán que preguntarse si este no es otro aspecto de la manera de funcionar del mundo, y de la posición que Europa ocupa en él, que está a punto de cambiar. 
Fue un buen discurso, y los europeos lo aplaudirán como es debido; pero estemos atentos al creciente trasfondo de ansiedad que este valiente y joven presidente estadounidense acaba de ayudar a generar en algunas de las voces de Europa. 


El giro de Obama hacia el Pacífico 
CAMBRIDGE – El regreso de Asia al centro de la escena internacional es el gran desplazamiento de poder del siglo veintiuno. 
En 1750, Asia contaba con aproximadamente tres quintos de la población mundial y representaba también tres quintos de la producción global. 
En 1900, tras la Revolución Industrial en Europa y los Estados Unidos, la participación de Asia en la producción mundial se había contraído hasta un quinto del total. 
En 2050, Asia estará otra vez bien encaminada a convertirse en lo que fue 300 años atrás. 
En lugar de prestar atención en esa dirección, Estados Unidos malgastó la primera década del siglo empantanado en las guerras de Irak y Afganistán. 
Pero ahora (según señaló en un discurso reciente la Secretaría de Estado de los EE. UU., Hillary Clinton), la política exterior estadounidense “pivotará” hacia Asia oriental. 
La decisión del presidente Barack Obama de crear un destacamento rotativo de 2.500 marines en una base del norte de Australia es una señal anticipada de ese giro. 
A esto se suma que en la reunión del Foro de Cooperación Económica Asia‑Pacífico, celebrada en noviembre en el estado natal de Obama, Hawái, se decidió llamar a una nueva ronda de conversaciones comerciales denominada Acuerdo de Asociación Transpacífica. 
Ambos acontecimientos refuerzan el mensaje de Obama a la región de Asia y el Pacífico, en el sentido de que Estados Unidos pretende mantener una presencia firme en el área. 
El giro hacia Asia no implica que el resto del mundo ya no tenga importancia, sino todo lo contrario. Por ejemplo, la economía de Europa cuenta con un nivel de recursos y un desarrollo muy superiores a los de la economía china. 
Pero como explicó hace poco el asesor de Obama para asuntos de seguridad nacional, Tom Donilon, durante los últimos años la política exterior estadounidense tuvo que hacer frente sucesivamente a las guerras de Irak y Afganistán, el problema del terrorismo, las amenazas de proliferación nuclear en Irán y Corea del Norte y los recientes levantamientos en los países árabes. 
Con el viaje de Obama a Asia en noviembre se pretendió poner las prioridades de la política exterior estadounidense en correspondencia con la importancia de la región a largo plazo. 
Donilon señaló que “al darle a esta pujante región un lugar entre nuestras prioridades estratégicas principales, Obama demuestra que está decidido a no permitir que las crisis actuales aparten a nuestra nación de su rumbo”. 
El gobierno de Obama también anunció que sin importar cuál sea el resultado de las discusiones sobre el presupuesto de defensa, “nos aseguraremos de proteger los recursos necesarios para mantener nuestra presencia en la región de Asia y el Pacífico”. 
El viaje de Obama en noviembre también fue un mensaje dirigido a China. 
Después de la crisis financiera de 2008, muchos en ese país manifestaron la errónea creencia de que Estados Unidos se encuentra en un estado de decadencia terminal y que China debe adoptar una actitud más asertiva (especialmente en lo que concierne a sus reclamos de soberanía en el mar de China meridional), en detrimento de los aliados y amigos de los Estados Unidos. 
Durante el primer año de la presidencia de Obama, su gobierno asignó a la cooperación con China un alto nivel de prioridad, pero parece que los dirigentes de este país malinterpretaron la política estadounidense como una señal de debilidad. 
Luego el gobierno estadounidense endureció su posición, cuando Clinton se refirió al tema del mar de China meridional en la reunión de la Asociación de Naciones del Sudeste Asiático celebrada en Hanói en julio de 2010. 
La posterior visita del presidente chino Hu Jintao a Washington en enero de 2011 fue un éxito, pero muchos editorialistas chinos se quejaron de que Estados Unidos intentaba “contener” a China e impedir su pacífico resurgimiento. 
Este temor de China por una supuesta política de contención de los Estados Unidos está nuevamente en boga, ahora que Clinton insiste en que los conflictos por la soberanía de los mares que tiene el país con sus vecinos se discutan en la Cumbre de Asia Oriental del año próximo en Manila, que contará con la presencia de Obama, Hu Jintao y otros líderes regionales. 
Pero la política estadounidense en relación con China es diferente de la política de contención que se siguió durante la Guerra Fría en relación con el bloque soviético. 
Mientras que los intercambios comerciales y la interacción social con la Unión Soviética eran limitados, Estados Unidos es el mayor mercado extranjero de China, aprobó y facilitó el ingreso de este país en la Organización Mundial de Comercio y recibe cada año en sus universidades a 125.000 estudiantes chinos. 
Para ser contención al estilo de la Guerra Fría, la política actual de los Estados Unidos hacia China resulta extraordinariamente cálida. 
En el informe estratégico del Pentágono para Asia oriental, en el cual se basa la política estadounidense desde 1995, se propuso la integración de China al sistema internacional por medio de programas comerciales y de intercambio. 
Aunque al mismo tiempo y para proteger esta apuesta, Estados Unidos reforzó su alianza con Japón, esto no constituye contención. 
Después de todo, los dirigentes chinos no pueden predecir las intenciones de sus sucesores. 
Estados Unidos apuesta a que sean pacíficas, pero no hay cómo saberlo. 
Una medida de protección es señal de precaución, no de agresión. 
Las fuerzas militares estadounidenses no tienen por objetivo “contener” a China, a la manera de la Guerra Fría, pero tal vez ayuden a establecer el marco dentro del cual los futuros líderes chinos tomarán sus decisiones. 
Todavía sostengo lo que dije en mi declaración de 1995 ante el Congreso de los Estados Unidos, en respuesta a quienes ya entonces pedían una política de contención más que de presencia: “Sólo China puede contener a China”. 
Si China llegara a convertirse en un problema para la región de Asia y el Pacífico, otros países se unirán a los Estados Unidos para hacerle frente. 
Es precisamente por eso que después de 2008, cuando la política exterior china se volvió más asertiva, muchos de los vecinos de China reforzaron su vínculo con Estados Unidos. 
Pero lo último que queremos es una repetición de la Guerra Fría en Asia. 
Cualesquiera sean las posiciones competitivas de China y Estados Unidos, la cooperación sinoestadounidense en asuntos como el comercio, la estabilidad financiera, la seguridad energética, el cambio climático y la respuesta a las pandemias será provechosa para ambas partes. 
Y los demás países de la región también saldrán beneficiados. 
El giro de la administración de Obama en dirección a Asia no es un exhorto a la contención, sino una muestra de reconocimiento del enorme potencial que tiene la región. 

Un hombre sin un plan 
NEW HAVEN– Durante la reciente campaña para las elecciones presidenciales, las encuestas de la opinión pública mostraron constantemente que la economía –y, en particular, el empleo– era la preocupación número un de los votantes. 
El opositor republicano, Mitt Romney, intentó capitalizar esa cuestión, al afirmar: “Los planes del Presidente no han dado resultado: no tiene un plan para poner en marcha la economía”. 
No obstante, Barack Obama fue reelegido. 
Puede que el resultado refleje la ligera mejora de la economía en el momento de las elecciones (como ocurrió cuando Franklin Roosevelt derrotó al republicano Alf Landon en 1936, pese a la continua Gran Depresión), pero la victoria de Obama podría ser también un testimonio de la comprensión básica de los votantes sobre la realidad económica. 
La teoría económica no brinda una prescripción inequívoca a las autoridades. 
La opinión profesional en materia de macroeconomía está, como siempre, sumida en la confusión. 
Como los experimentos controlados para poner a prueba las prescripciones sobre políticas son imposibles, nunca dispondremos de una prueba definitiva sobre las medidas macroeconómicas. 
Tampoco Romney tenía una cura milagrosa, pero intentó aprovechar el sesgo de los votantes en pro de la ilusión, con sus promesas de reducción del tamaño de la Administración y de los tipos impositivos. 
Eso daría resultado, si fuera cierto que la forma mejor de conseguir la recuperación económica fuese dejar más dinero en la mesa para los individuos, pero el electorado no sucumbió a la ilusión. 
La idea de que Obama carece de un plan es correcta en cierto sentido: nada de lo que ha propuesto ha sido suficiente para impulsar la lenta recuperación de la economía de los Estados Unidos desde la recesión de 2007-2009 ni para protegerla de las sacudidas procedentes de Europa y de la debilitación del crecimiento en el resto del mundo. 
Lo que Obama sí que tiene es una historia de nombramientos de asesores económicos capaces. 
¿Acaso hay algo mejor que se pueda pedir a un Presidente? 
Y, sin embargo, las campañas presidenciales de los EE.UU. desatienden por lo general el debate de los asesores o las influencias intelectuales. 
Aunque los asesores de un presidente pueden cambiar, lo lógico sería que los candidatos reconocieran sus aportaciones, aunque sólo fuera para indicar de dónde proceden sus ideas; al fin y al cabo, lo que ofrecen, visto con realismo, es su capacidad para juzgar y gestionar los conocimientos de los expertos, no su propia capacidad como economistas. 
No obstante, tampoco esta vez se mencionó el nombre de ningún profundo pensador económico ni de ningún modelo económico concreto. 
En un principio, Obama tuvo un equipo maravilloso de asesores económicos, incluidos Lawrence Summers, Christina Romer, Austan Goolsbee y Cass Sunstein, pero ya no queda ninguno de ellos. 
Hoy el asesor económico más poderoso en la Casa Blanca es Gene Sperling, jefe del Consejo Económico Nacional (NEC), organismo creado en 1993 por el Presidente Bill Clinton para que fuera su fuente principal de política económica (con lo que dejó de lado en cierto modo el Consejo de Asesores Económicos). 
Como ese cargo no requiere la aprobación el Congreso, el Presidente puede nombrar a quien quiera, sin que el Senado de los EE.UU. lo someta a su escrutinio. 
Ésa es la razón por la que Obama podía nombrar a una persona de tanto talento, pero políticamente impopular, como Summers, el ex presidente de la Universidad de Harvard. 
Sperling no es ni de lejos tan conocido como Summers, pero su historia de influencia en la Administración es asombrosa; de hecho, ha estado en el pináculo del poder en materia de política económica en los EE.UU. durante casi un decenio. 
Fue el director adjunto del NEC desde su creación en 1994 hasta 1996 y su director desde 1996 hasta 2000. 
Obama volvió a nombrarlo jefe del NEC en enero de 2011. 
En su libro de 2005 The Pro-Growth Progressive (“El progresista pro crecimiento”) figuran muchas ideas sobre cómo hacer que la economía funcione mejor. 
Ninguna es grandiosa, pero juntas podrían ayudar en gran medida. 
Algunas de dichas ideas iban incluidas en la Ley de puestos de trabajo americanos, que podría haber tenido algunos efectos reales, si el Congreso la hubiera aprobado en 2011. 
Dicha ley encarnaba algunas de las propuestas que Sperling describe en su libro: subvenciones de contrataciones, seguros de salarios y formación profesional, además de apoyo para la educación y el aprendizaje temprano. 
Además, dicha ley habría ofrecido algún estímulo con presupuesto equilibrado, el tipo de estímulo que impulsaría el nivel de actividad económica sin aumentar el volumen de deuda estatal. 
Pero el público, pese a su preocupación por el empleo, no está demasiado interesado en los detalles de los planes concretos para crear más puestos de trabajo. 
Sperling no está visible para el público precisamente. 
Su libro no figuró en la lista de los más vendidos: desde el punto de vista comercial, la mejor calificación que merecería sería la de desastre. 
Sperling es fundamentalmente diferente del típico economista académico, que suele centrarse en el avance de la teoría económica y la estadística. 
Se centra en la legislación, es decir, en las recetas prácticas para levantar la economía. 
Escucha a los economistas académicos, pero centra su atención de forma diferente. 
En determinado punto de su libro, Sperling dice en broma que tal vez los EE.UU. necesiten un tercer partido político, llamado “Partido de la Humildad”. 
Sus miembros reconocerían que no hay soluciones milagrosas para los problemas económicos de los Estados Unidos y se centrarían en las “opciones prácticas” de que se dispone en realidad para hacer las cosas un poco mejor. 
De hecho, los americanos no necesitan un nuevo partido político: con la reelección de Obama, los votantes han respaldado precisamente ese credo del idealismo pragmático. 

La cuerda floja de Obama 
CAMBRIDGE – Según un funcionario del Departamento de Estado norteamericano, el concepto de “poder inteligente” –la integración e interconexión inteligente de diplomacia, defensa, desarrollo y otras herramientas del llamado poder “duro” y “blando”- está en el corazón de la visión de política exterior de la administración Obama. 
Actualmente, sin embargo, la estrategia de poder inteligente de Obama enfrenta un duro desafío a partir de los acontecimientos de Oriente Medio. 
Si Obama no respalda a los gobiernos de Egipto, Bahrain, Arabia Saudita o Yemen, puede poner en peligro importantes objetivos de política exterior como la paz en Oriente Medio, una base naval en el Golfo Pérsico, la estabilidad en los mercados petroleros o la cooperación contra los terroristas de Al Qaeda. 
Por otra parte, si le brinda apoyo a estos gobiernos, fastidiará a la sociedad civil de estos países que hoy cuenta con el poder de la información, poniendo en peligro así la estabilidad a más largo plazo. 
Lograr un equilibrio entre las relaciones de poder duro con los gobiernos y el respaldo de poder blando a la democracia es como caminar sobre la cuerda floja. 
La administración Obama tambaleó en este acto de malabarismo, pero hasta ahora no cayó al vacío. 
Como la administración Obama utilizó el término “poder inteligente”, algunos piensan que se refiere solamente a Estados Unidos, y los críticos se quejan de que no es más que un eslogan, como “amor duro”, usado para edulcorar la política exterior norteamericana. Pero el poder inteligente de ninguna manera se limita a Estados Unidos. 
De hecho, algunos estados pequeños demostraron ser sumamente adeptos en estrategias de poder inteligente. 
Singapur invirtió lo suficiente en su defensa militar como para aparentar ser tan indigerible como “un langostino envenenado” frente a los vecinos que desea disuadir. 
Al mismo tiempo, combinó esta estrategia de poder duro con atractivas actividades de poder inteligente en la Asociación de Naciones del Sudeste Asiático (ASEAN), así como esfuerzos para utilizar sus universidades como centros de actividades regionales no gubernamentales. 
De la misma manera, Suiza durante mucho tiempo utilizó el servicio militar obligatorio y la geografía montañosa como recursos de poder duro para la disuasión, al mismo tiempo que se mostró ante los demás como un país atractivo a través de redes bancarias, comerciales y culturales. 
Qatar, una pequeña península frente a la costa de Arabia Saudita, permitió que su territorio fuera utilizado como una base militar de Estados Unidos en la invasión de Irak, al mismo tiempo que patrocinó a Al Jazeera, el canal de televisión más popular en la región, que es muy crítico de las acciones estadounidenses. 
Noruega se sumó a la OTAN por cuestiones de defensa, pero desarrolló políticas progresistas en materia de asistencia al desarrollo en el exterior y mediación de paz para aumentar su poder blando. 
Históricamente, los estados en ascenso utilizaron estrategias de poder inteligente de manera exitosa. 
En el siglo XIX, la Prusia de Bismarck empleó una estrategia militar agresiva para derrotar a Dinamarca, Austria y Francia en tres guerras que llevaron a la unificación de Alemania. 
Pero una vez que Bismarck hubo logrado ese objetivo, centró la diplomacia alemana en la creación de alianzas con sus vecinos e hizo de Berlín el centro de la diplomacia y la resolución de conflictos de Europa. 
Uno de los grandes errores del káiser Guillermo II dos décadas después fue despedir a Bismarck, no renovar su “tratado de reaseguro” con Rusia y desafiar a Gran Bretaña en cuanto a supremacía naval en altamar. 
Después de la Restauración Meiji de 1867-1868, un Japón en ascenso forjó el poder militar que le permitió derrotar a Rusia en 1905. 
Pero también siguió una política diplomática conciliatoria hacia Gran Bretaña y Estados Unidos, e invirtió considerables recursos en mostrarse atractivo en el exterior. 
Después del fracaso de su plan imperialista de Mayor Coprosperidad en el Este de Asia de los años 1930 (que tenía un componente de poder blando de propaganda antieuropea) y su derrota en la Segunda Guerra Mundial, Japón viró hacia una estrategia que minimizó el poder militar y se basó en la alianza estratégica con Estados Unidos. 
El foco decidido de Japón en el crecimiento económico logró su objetivo, pero el país desarrolló un poder militar y un poder blando apenas modestos. 
En sus primeras décadas, la China comunista construyó su poder militar y simultáneamente utilizó el poder blando en la doctrina revolucionaria maoísta y la solidaridad del Tercer Mundo para cultivar aliados en el exterior. 
Pero cuando se agotó la estrategia maoísta en los años 1970, los líderes chinos recurrieron a los mecanismos del mercado para alentar el desarrollo económico. 
Deng Xiaoping advirtió a sus compatriotas sobre abstenerse de aventuras externas que pudieran poner en peligro el desarrollo interno. 
En 2007, el presidente Hu Jintao proclamó la importancia de invertir en el poder blando de China. 
Dado el creciente poder económico y militar de China, fue una decisión inteligente. 
Al acompañar su creciente poder duro con esfuerzos por parecer más atractiva, China se propuso frenar los temores de sus vecinos y la tendencia a equilibrar el poder chino. 
En 2009, China sentía un justo orgullo por su éxito a la hora de salir de la recesión global con una tasa elevada de crecimiento económico. 
Muchos chinos erróneamente llegaron a la conclusión de que esto representaba un cambio en el equilibrio de poder global, y que Estados Unidos estaba en decadencia. 
Sin embargo, estas situaciones pueden derivar en un conflicto. 
De hecho, el exceso de confianza al evaluar su poder llevó a un comportamiento de política exterior más autoritario por parte de China en la última parte de 2009 y 2010. 
China se equivocó al desviarse de la estrategia inteligente de una potencia en ascenso y violar el dictamen de Deng de que China debía proceder con cautela y “cuidadosamente mantener un perfil bajo”. 
Después de que los líderes chinos se enfrentaron a las críticas internacionales y deterioraron las relaciones con Estados Unidos, Japón, India y otros países, decidieron regresar a la estrategia de poder inteligente de Deng. 
Así, mientras la administración Obama lucha por implementar su estrategia de poder inteligente en las actuales condiciones revolucionarias de Oriente Medio, vale la pena observar que Estados Unidos no es el único que enfrenta la dificultad de combinar poder duro y poder blando de manera exitosa. 
El poder inteligente es una estrategia importante para el éxito en la política mundial, pero nadie dijo que fuera fácil. 

El síndrome de Vietnam de Obama 
NEW HAVEN – No puede haber una solución militar a la guerra en Afganistán, sólo una política. 
Casi muero de aburrimiento sólo de escribir esta oración. 
Como presidente de los Estados Unidos, Barack Obama, pondera qué hacer con esta guerra, ¿hay alguien que quiera repetir un punto que se ha demostrado miles de veces? 
¿Existe alguien que no sepa que una guerra de guerrillas no puede ganarse sin granjearse “los corazones y las mentes” de las personas? 
El público estadounidense lo ha sabido desde su derrota en Vietnam. 
Los estadounidenses están acostumbrados a pensar que su amarga experiencia en Vietnam les enseño ciertas lecciones que se convirtieron en principios precautorios. 
No obstante, hay documentos históricos recientemente disponibles que revelan algo mucho más extraño. 
Gran parte de esas lecciones de hecho se sabían –aunque no se admitiera públicamente- antes de que los Estados Unidos intensificaran la guerra en Vietnam. 
Esta diferencia es importante. 
Si el desastre de Vietnam se emprendió con plena conciencia de las “lecciones”, ¿por qué serían más efectivas esas lecciones ahora? 
Parecería que son necesarias otras lecciones. 
¿Por qué la administración del presidente Lyndon Johnson condujo a los Estados Unidos a una guerra que parecía una causa perdida incluso para sus propios funcionarios? 
Una posible explicación es que Johnson estaba completamente aterrado por la derecha estadounidense. 
Alentado por el senador Mike Mansfield a salirse de Vietnam, respondió que no quería otra “China en Vietnam.” 
Su asesor de seguridad nacional, McGeorge Bundy, alimentó los temores de Johnson. 
En un memorándum de 1964, Bundy escribió que “el daño político a Truman y Acheson por la caída de China se dio porque gran parte de los estadounidenses empezaron a pensar que podíamos y debíamos haber hecho más de lo que hicimos para impedirlo. 
Esto es exactamente lo que pasaría ahora si se nos viera como los primeros en salir de Saigón." En otro memorándum, Bundy argumentaba que la neutralidad sería considerada por "todos los vietnamitas anticomunistas" como una “traición", lo que provocaría que una parte del electorado suficientemente poderosa “como hacernos perder unas elecciones” se irritara. 
¿Acaso los asesores de Johnson impulsaron al país a una guerra desastrosa con el fin de ganar unas elecciones –o, para ser más exactos, para no perderlas? 
Johnson, Bundy y los demás, por supuesto, creían en la teoría del "dominó", que dice que una vez que un país “cae” en el comunismo, ello hace que otros caigan. 
Sin embargo, esa teoría se mezcló con una facilidad sospechosa con la percepción de que había una necesidad política interna de que el presidente se mostrase “duro” –para evitar que pareciera “menos halcón que sus adversarios más respetables”, como posteriormente lo dijo Bundy. 
Lo extraño del debate actual sobre Afganistán es el grado en que muestra continuidad con los debates sobre Vietnam, y la administración Obama lo sabe. 
Para la mayoría de los estadounidenses Vietnam dejo una gran lección: "No hay que hacerlo de nuevo". Sin embargo, para los militares estadounidenses, Vietnam dejó muchas lecciones pequeñas, que sumadas resultan en “hay que hacerlo mejor.” 
En efecto, los militares han militarizado en los hechos los argumentos del movimiento de paz de los años sesenta. 
Si los corazones y las mentes son la clave, hay que ser buenos con la gente local. 
Si las bajas civiles son un problema, hay que reducirlas al mínimo. 
Si la corrupción está haciendo que se pierda el apoyo al gobierno cliente, hay que “presionar” para que sea honesto, como hizo Obama con sus comentarios luego de la reelección completamente fraudulenta del presidente Hamid Karzai. 
Las lecciones para la política interna de Vietnam también se han transmitido hasta el presente. 
George McGovern, el candidato presidencial demócrata de 1972, propuso poner fin a la guerra, que ya para entonces era impopular, y con todo perdió las elecciones por un amplio margen. 
Esa derrota electoral parecía confirmar los temores previos de Johnson: aquéllos que se salen de las guerras pierden las elecciones. 
Esa lección infundió en el Partido Demócrata un temor muy profundo al "McGovernismo” que perdura hasta la fecha. 
Hay una inconfundible continuidad entre los ataques de Joseph McCarthy a la administración de Harry Truman por “perder” China, y por un supuesto “apaciguamiento” e incluso “traición” y los estribillos agresivos de Dick Cheney y Karl Rove a Obama por oponerse a la guerra en Irak, sin mencionar las acusaciones de Sarah Palin durante la campaña electoral de que Obama había estado “acercándose a los terroristas.” 
No es un ningún secreto que el apoyo de Obama a la guerra en Afganistán, que él considera “necesaria para defender a nuestra gente”, sirvió de protección en contra de las acusaciones de debilidad por su política de retirarse de Irak. 
Así, pues, las políticas del dilema de Vietnam han llegado a Obama prácticamente intactas. 
Ahora, como entonces, la cuestión es si los Estados Unidos son capaces de perder una guerra sin desmoronarse. 
¿Puede dar marcha atrás la estructura política de los Estados Unidos? 
¿Sabe cómo reducir las pérdidas? 
¿Podrá aprender de la experiencia? 
¿O debe caerse de cada acantilado que encuentre? 
En el centro de estas preguntas hay otra: ¿deben los liberales y moderados doblegarse siempre ante la derecha extrema en lo relativo a la seguridad nacional? 
¿Cuál es el origen del veto que ejerce la derecha sobre los presidentes, los congresistas y la opinión pública? 
Quienquiera que pueda responder a estas preguntas habrá descubierto una de las claves de la historia estadounidense de los últimos cincuenta años –y las fuerzas que, incluso ahora, presionan a Obama en lo que se refiere a Afganistán. 
Recientemente, Obama realizó una visita nocturna a la base Dover de la fuerza aérea para presenciar el retorno de los restos de 16 soldados que murieron en Afganistán. 
El evento se planeó al detalle. 
Obama saludó en cámara lenta, al unísono con cuatro soldados uniformados; después caminó al mismo paso que ellos frente a la camioneta en la que acababan de colocar los restos transportados en el avión de carga que los trajo a casa. 
Nadie habló. 
¿Había caído Obama en el embrujo sombrío de los militares? 
¿O era su presencia un compromiso público, mientras toma sus decisiones, de mantener su mente fija en asuntos de vida y muerte, en lugar de concentrarse en las siguientes elecciones? 
Las medidas de Obama en Afganistán darán la respuesta. 

Obama el Centrista 
BERKELEY – A pesar de las frecuentes y altisonantes denuncias de los miembros del Partido Republicano de que Barack Obama está intentando introducir en los Estados Unidos un socialismo al estilo europeo, hoy está muy claro que el presidente estadounidense desea gobernar desde un sólo lugar: el centro.. 
Para combatir la recesión, Obama decidió tempranamente que impulsaría un programa de estímulo fiscal de cerca de las mitad del tamaño de lo que recomendaban sus asesores económicos demócratas, y decidió contar eso como una victoria total en lugar de presionar por ampliar la mitad hasta el monto total. 
Obama ha estado tan comprometido con esa prudente política que incluso hoy, con un índice de desempleo que roza el 10%, no utilizará el recurso más fácil y pedirá 200 mil millones de dólares adicionales de ayuda federal a los estados a lo largo de los próximos tres años, con el fin de prevenir más despidos de profesores. 
En lugar de erosionar más aún el compromiso nacional con la educación de la próxima generación, la prioridad de Obama ha pasado a ser el objetivo de largo plazo de equilibrar el presupuesto, a pesar de que la tormenta macroeconómica sigue arreciando. 
Y, para avanzar en el equilibrio del presupuesto en el largo plazo, ha nombrado a un pirómano de las cuentas públicas, el ex senador republicano Alan Simpson, como uno de sus jefes de bomberos, es decir, uno de los dos co-presidentes de su comisión de reducción del déficit. 
Simpson nunca votó contra ningún recorte de impuestos no financiado que hubiese sido propuesto por un presidente republicano, ni jamás apoyó algún programa equilibrado de reducción de déficit propuesto por un presidente demócrata. 
Los partidistas cuyo compromiso con la reducción del déficit se desvanece siempre que lo dicten las conveniencias políticas simplemente no deberían estar a la cabeza de comisiones de reducción del déficit. 
De manera similar, al enfrentar los problemas del sector financiero, Obama ha caído en la política de la era Bush de rescatar a los bancos sin exigirles nada a cambio: sin nacionalizaciones ni la imposición de la segunda parte de la regla de Walter Bagehot de que se debe dar ayuda a los bancos en crisis solamente bajo los estrictos términos de una "tasa de castigo". 
Así, Obama se ha situado a la derecha no sólo de Joseph Stiglitz, Simon Johnson y Paul Krugman, sino también de sus asesores Paul Volcker y Larry Summers. 
En cuanto a la política ambiental, Obama ha presionado no para que se apruebe un impuesto a las emisiones de carbono, sino un sistema de fijación de límites máximos y canje de los derechos de emisión ("cap-and-trade") en el que el contaminador paga durante la primera generación. 
Si en el pasado uno fue un emisor importante, entonces para la siguiente generación recibirá un derecho de propiedad de muy valiosos permisos de emisiones, cuyo valor no hará más que aumentar en el tiempo. 
En lo referente a la lucha contra la discriminación, la supresión de la política de "Prohibido preguntar, prohibido decir" (en inglés "Don't ask, don't tell") del Ejército estadounidense hacia los soldados homosexuales avanza extremadamente lento, si es que está recibiendo impulso alguno. 
En cuanto a políticas para afianzar el imperio de la ley, la gota que rebalsa el vaso es el hecho de que el cierre de Guantánamo se encuentre en un camino igual de lento. 
Es más, Obama ha seguido el ejemplo de George W. Bush al reclamar poderes ejecutivos que no tienen nada que envidiarle a los que reclamó Carlos II de Inglaterra en el siglo diecisiete. 
En lo referente a la reforma de la salud, el momento estelar de Obama, su logro es.... redoble de tambores... un esquema casi idéntico a la reforma que llevó al estado de Massachusetts Mitt Romney, republicano que aspiró a la presidencia en 2008. 
La piedra angular de la reforma es un requisito impuesto por el gobierno de que las personas escojan de manera responsable y se procuren ellas mismas un seguro de salud, aunque el gobierno estará dispuesto a subsidiar a los pobres y fortalecer el poder de negociación de los débiles. 
En todos estos casos, Obama gobierna, o intenta gobernar, adoptando posturas que se encuentran en el centro tecnocrático del buen gobierno, y luego dando dos pasos hacia la derecha -sacrificando así algunos objetivos importantes de sus políticas-, con la esperanza de atraer votos republicanos y demostrar así su compromiso con el bipartidismo. 
En todas estas políticas (anti-recesión, bancaria, fiscal, ambiental, anti-discriminación, imperio de la ley y salud) uno puede cerrar los ojos y convencerse de que, al menos en lo que se refiere a la sustancia, Obama es en los hechos un republicano moderado llamado George H. W. Bush, Mitt Romney, John McCain o Colin Powell. 
Que no se me malinterprete. 
Mis quejas sobre Obama no giran en torno a que sea demasiado bipartidista o demasiado centrista. 
En el fondo soy un demócrata social (con minúsculas) al estilo de Dewey-Eisenhower-Rockefeller. 
Mis reclamos apuntan a que no es lo suficientemente tecnocrático, a que va demasiado lejos en pos de la quimera del "bipartidismo" y a que, como resultado, muchas de sus políticas no funcionarán bien, o no funcionarán del todo. 
Entiendo que la política es el arte de lo posible y que la tecnocracia del buen gobierno se limita a lo que se puede lograr, pero sería bueno que Obama recordara que vive no en la república de Platón, sino en las cloacas romanas de Rómulo. 

Obama frente a Romney en materia de empleo 
BERKELEY – Los Estados Unidos acaban de concluir su tercer año de recuperación económica, pero la tasa de desempleo sigue siendo superior al ocho por ciento y hay señales preocupantes de desaceleración. 
Así, pues, no es de extrañar que el empleo haya pasado a ser un asunto fundamental en la campaña presidencial o que los candidatos tengan ideas muy diferentes sobre cómo aumentarlo. 
El pasado otoño, el Presidente Barack Obama propuso la Ley de Empleo Americano, un plan de medidas fiscales que ascendía a 450.000 millones de dólares e iba encaminado a la creación de puestos de trabajo. 
La suma correspondiente a dicha ley representaba el tres por ciento, aproximadamente, del PIB y había de entrar en vigor en 2012 y aportar un oportuno impulso al empleo y una garantía para la recuperación de los EE.UU. contra los vientos mundiales contrarios. 
La mayoría de sus medidas habían contado con el apoyo bipartito en el pasado; las reducciones tributarias representaban el 56 por ciento del costo total y se pagaban con cargo al plan de Obama de reducción del déficit a largo plazo. 
Varios economistas independientes concluyeron que el plan de Obama daría un impulso importante al mercado laboral en el período 2012-2013. 
De hecho, dos de los más respetados analistas de la nación predijeron que, gracias a esa ley, se crearían entre 1,3 millones y 1,9 millones de puestos de trabajo en 2012 y más de dos millones al final de 2013. 
La Oficina Presupuestaria del Congreso, no partidaria, consideró también que la mayoría de las políticas que entrañaba la ley tenía una gran eficacia presupuestaria, calculada mediante el número de puestos de trabajo creados en el período 2012-2013 por dólar de costo presupuestario. 
La ley fue víctima del filibusterismo parlamentario de los republicanos del Senado y la Cámara de Representantes, controlada por los republicanos, impidió igualmente que se llegara a votar el proyecto de ley. 
Mitt Romney, ahora candidato presidencial republicano, atacó ese plan por considerarlo un “simple estímulo” que “arrojaría un poco de gasolina sobre las pavesas” de la recuperación. 
Al final, Obama, fortalecido por las encuestas que aprobaban su plan, consiguió la aprobación parcial de dos políticas correspondientes a esa ley: una reducción de un tercio de los impuestos de la nómina salarial de los empleados (había propuesto la mitad) y una prórroga de las prestaciones de desempleo que ascendía al 60 por ciento de lo que había recomendado. 
Pero el Congreso no aprobó la reducción del 50 por ciento de los impuestos de la nómina salarial correspondientes a los empleadores, reducción tributaria para las empresas de la que muchos republicanos habían sido partidarios en el pasado y que representa una gran eficiencia presupuestaria. 
Tampoco el Congreso aprobó 30.000 millones de dólares de donaciones federales a los Estados para permitirles emplear a unos 135.000 maestros, policías y bomberos, pese al gran apoyo de los votantes. 
Semejantes donaciones entre 2009 y 2011, que ascendieron a 130.000 millones en total, ayudaron a los Estados a mantener servicios de vital importancia y mantener a empleados públicos para que los prestaran. 
Romney se opone a conceder más dinero federal a los Estados, con el argumento de que “es hora de reducir los gastos gubernamentales y ayudar a los ciudadanos americanos”. 
Pero los maestros, bomberos y policías son ciudadanos americanos que ayudan a otros ciudadanos americanos. 
El empleo gubernamental está reduciéndose al ritmo más rápido desde el decenio de 1940 y ahora equivale a su nivel de 2006. 
Si el empleo público hubiera aumentado durante los tres últimos años con la misma tasa, aproximadamente, que la población, como ocurrió durante la presidencia de George W. Bush, la tasa de desempleo sería del siete por ciento, aproximadamente, y no del 8,2 por ciento, gracias a la creación de 800.000 puestos de trabajo. 
Asimismo, el Congreso dejó de aprobar la petición por parte de Obama de 90.000 millones de dólares en gastos suplementarios en materia de infraestructuras, que habrían equivalido a unos 400.000 empleos, pese a que los EE.UU. tienen necesidades al respecto no financiadas que ascienden a 1,1 billones de dólares. 
Además, la inversión en infraestructuras no sólo crea puestos de trabajo a corto plazo, sino que, además, fomenta la competitividad a largo plazo. 
En total, el Congreso dejó al menos un millón de puestos de trabajo en la mesa de negociación, con lo que mantuvo a trabajadores desempleados como rehenes de los resultados de las elecciones de noviembre. 
Entretanto, como reacción ante la persistente presión de los medios de comunicación, Romney ha revelado sus políticas para impulsar la creación de empleo a corto plazo. 
No son convincentes. 
Romney dice que velará por que los EE.UU. pongan a trabajar a más personas en el sector de la energía, pero, si bien la industria del petróleo y del gas ha aumentado en gran medida desde 2007, da empleo a menos de 200.000 personas, lo que significa que, aun cuando el empleo en ese sector se duplicara a corto plazo, su efecto sería insignificante. 
Y, mientras que Romney dice que abriría nuevos mercados extranjeros, Obama ha estado haciendo eso exactamente, al conseguir la aprobación de tres importantes acuerdos comerciales y aumentar el apoyo federal a las exportaciones de los EE.UU., que han estado aumentando casi el doble de rápidamente que durante la recuperación de la recesión de 2001. 
Además, la promesa de Romney de acusar a China, el tercer mercado en importancia al que exportan los EE.UU, de manipulación de la divisa e imponer grandes aranceles a las importaciones de productos chinos, provocaría casi con toda seguridad represalias, con la consiguiente reducción de las exportaciones y los puestos de trabajo de los EE.UU. 
Romney derogaría también la legislación que reformó la atención de salud en 2010, porque “asusta a las empresas pequeñas a la hora de contratar a empleados”, pero las pruebas en que se basa esa afirmación son escasas y anecdóticas. 
Una encuesta reciente reveló que la mayoría de las empresas pequeñas apoyan la reforma. 
La mayoría de las empresas, grandes y pequeñas, citan la demanda insuficiente como razón primordial por la que no están contratando a empleados. 
Tampoco es probable que la promesa de Romney de aplicar inmediatamente un recorte de un cinco por ciento más al gasto discrecional federal impulse el aumento del empleo, como afirma. Cuando una economía padece un elevado desempleo y una débil demanda agregada, los recortes del gasto contribuyen a la contracción económica. 
Romney lo confirmó recientemente, al reconocer que el “despeñadero fiscal” –la expiración al final de este año de los recortes de impuestos de la época de Bush, junto con grandes recortes de gasto ya previstos– volvería a sumir a la economía en la recesión. 
Por último, además de prorrogar los recortes de impuestos de Bush, Romney promete una reducción general del 20 por ciento en los tipos marginales del impuesto sobre la renta de las personas físicas y una reducción importante del tipo impositivo del impuesto de sociedades para animar a las empresas a contratar a más trabajadores. 
Pese a las grandes reducciones de los tipos marginales del impuesto sobre la renta de las personas físicas al comienzo del gobierno de Bush, la creación de empleo entre 2000 y 2007 fue, sin embargo, la mitad de la de los tres decenios anteriores. 
Aun cuando las nuevas reducciones de impuestos de Romney fortalecieran la inversión y el crecimiento a largo plazo (propuesta discutible, que depende de cómo se financien), su efecto a corto plazo en la creación de empleo sería mínimo y entrañarían una importante pérdida de ingresos. 
De hecho, esas reducciones tienen resultados escasos en la evaluación de la eficacia presupuestaria de la Oficina Presupuestaria del Congreso. 
Las propuestas de Obama para impulsar la creación de empleo son convincentes, mientras que las de Romney tendrían pocos efectos o ninguno… y algunas de ellas podrían incluso empeorar la situación. 
Los votantes deben conocer la diferencia. 

Obama y la cuestión de los $ 400.000 
NUEVA YORK – Fox Business ha informado animadamente que el ex presidente estadounidense Barack Obama aceptará 400.000 dólares de la firma de inversiones de Wall Street Cantor Fitzgerald para hablar en una conferencia sobre atención de salud este septiembre. 
Algunas personas a quienes tengo en gran estima se encuentran entre los más decepcionados por esta noticia. 
Por ejemplo, la senadora Elizabeth Warren dice que está "preocupada" por la decisión de Obama y el senador Bernie Sanders la encuentra "de mal gusto". 
Pero creo que la decisión de Obama tiene algunas características redentoras. 
He conocido a Obama dos veces y en ambas ocasiones quedé impresionado por su calidez y gracia naturales. 
La primera fue el 7 de noviembre de 2010, cuando el entonces primer ministro indio Manmohan Singh organizó una cena en su honor en su residencia de Nueva Delhi. 
En ese momento, la economía india destacaba por estarse recuperando rápidamente de la crisis financiera de 2008. 
Cuando Singh me presentó como Consejero Económico Principal del Gobierno de la India, Obama mostró su facilidad para la réplica ingeniosa. 
Señaló a su secretario del Tesoro, Timothy Geithner, y me dijo: "Deberías darle algunos consejos a este tipo". 
Nuestra segunda reunión llegó en enero de 2015, unas semanas antes de que Obama hiciera otra visita oficial a la India. 
Los asesores de Obama me invitaron a la Casa Blanca para informar al presidente sobre el estado de la economía india, como parte de un debate de tres o cuatro personas sobre las relaciones indo-estadounidenses. 
Esa reunión es ahora una de las más memorables de mi vida, porque creo que Obama tomó el consejo que le ofrecí. 
Eso solo me anima a ofrecerle otro, ahora que ha aceptado el controvertido honorario para su charla. 
El acuerdo de Obama con Cantor Fitzgerald es una clara demostración de cómo en las últimas décadas ha cambiado la economía de los negocios. 
En esta era de globalización y sobrecarga de información, todos luchan por la atención de todos. 
Esa hamburguesa especial en el menú de su restaurante no tiene ningún valor si la gente no la conoce. 
Con tantos productores que compiten por la atención de los clientes, el marketing y los apoyos se han vuelto aún más importantes… y costosos. 
Lo que es cierto para las hamburguesas también es cierto para las empresas de consultoría y servicios financieros. 
Las marcas y la comunicación ocupan ahora un lugar más elevado que nunca antes. 
Si uno capaz de señalar a la gente que algo acerca de su empresa es especial en el mundo digital y globalizado de hoy, puede obtener grandes ganancias. 
Para Cantor Fitzgerald acoger a un ex presidente recién salido del cargo es una señal así. 
La firma alcanzó un acuerdo con Obama, ofreciéndole una parte de la próxima torta. 
Si Obama hubiera pedido una mucho más baja (digamos, 50.000 dólares) se habría evitado críticas, pero a costa de regalarle 350.000 dólares a una firma de inversión de Wall Street. 
Por supuesto, algunos observadores simplemente tratarán la aparición de Obama en la conferencia de septiembre como un respaldo de Wall Street, lo que es un inconveniente que debería preocuparle. 
Sin duda, si hubiera aceptado una invitación de la Asociación Nacional del Rifle, nadie podría ver su decisión como algo más que una traición. 
Pero Wall Street es diferente porque es parte integral de la nueva economía mundial, y no se puede extirpar sin más. 
Tiene que repararse con soluciones elaboradas cuidadosamente. 
Las empresas empezaron a usar ex presidentes para impulsar sus marcas en la década de 1970, y la práctica se hizo claramente visible después de que Ronald Reagan aceptara $ 2 millones de una compañía japonesa para dar dos charlas. 
Al mismo tiempo, el valor de producir el bien o servicio que vender ha disminuido en términos relativos, ya que la comercialización, la publicidad y la negociación se han convertido en prioridades. 
Esto queda claro a partir del hecho de que los directores ejecutivos de hoy ganan 200 veces más que el trabajador típico de su compañía, mientras que en los años 50 su sueldo era solamente 20 veces más. 
Es alentador que algunas personas a quienes el sistema ha enriquecido estén de acuerdo en que necesita cambiar, e incluso aboguen por ello. 
Se enfrentan esencialmente a la misma pregunta que el filósofo Bertrand Russell planteó en su controvertido ensayo de 1932 para el New York American: "¿Deben los socialistas fumar buenos cigarros?" (Para que conste, la respuesta de Russell fue sí.) 
Sin embargo, más gente debe reconocer que la cambiante economía mundial ha dado lugar a desigualdades extremas que, como las emisiones excesivas de CO2, constituyen un "mal público". 
Y aceptar que la tarea de reducir la desigualdad, como luchar contra el cambio climático, no se puede dejar a las fuerzas del mercado. 
Necesitamos regulaciones más inteligentes, impuestos más altos a los ricos (lo opuesto a lo que pretende hacer el presidente de los Estados Unidos Donald Trump) y fijar límites a los ingresos de los mandamases de las empresas en relación con sus trabajadores. 
En su mayor parte, nuestra situación actual no es culpa de ninguna persona o grupo específicos, pero desarrollar y promover una agenda progresista sí es una responsabilidad colectiva. 
Mi respuesta a la pregunta de Russell es que, en un país pobre, los idealistas que luchan por una mayor igualdad deben tratar de no fumar cigarros caros. Pero si son muy adictos, no deben renunciar a su idealismo solo por no poder abandonarlos. 
Lo mismo ocurre con Obama. 
Debe seguir criticando a Wall Street y la trampa sistémica en la que estamos. 
Ahora que ha aceptado los $ 400.000, debería usarlos para combatir la desigualdad y promover una agenda más progresista, de modo que sus sucesores ni siquiera reciban tales ofertas. 

 



 

De bancos y rescates financieros 
PALO ALTO – Las señales tempranas de un repunte de la actividad de la industria manufacturera, ya fuerte en Asia, permiten esperar una modesta recuperación de la profunda recesión global que se vive hoy en día. 
Sin embargo, es improbable que haya una expansión sólida y duradera sino hasta ver avances en la forma de abordar los activos tóxicos que envenenan las hojas de balance de las instituciones financieras y aquejan a las autoridades de casi todos los puntos del planeta. 
El sistema financiero es una compleja interacción de acreedores y prestatarios, compradores y vendedores, y ahorristas e inversionistas. 
Cuando funciona bien, equilibra riesgo y recompensa, e innovación y seguridad. 
Los bancos y otras firmas financieras toman préstamos a corto plazo –en los años recientes, cada vez más a partir del mercado de valores comerciales, no de depósitos- y prestan a largo plazo a altos tipos de interés, asumiendo tanto el riesgo del crédito (de que se produzca un impago) como el riesgo del tipo de interés. 
El creciente apalancamiento potencia las ganancias en épocas de alza, pero es muy riesgoso en las de baja. 
No es de sorprender entonces que las grandes firmas financieras que han quebrado –Bear Stearns, Fannie Mae y Freddie Mac, AIG y Lehman Brothers- fueran las más apalancadas, por 30 o 40 veces su capital. 
Entre 2002 y 2007 se prestaron billones de dólares para hipotecas con alto riesgo crediticio y riesgo crediticio normal, préstamos automotrices, tarjetas de crédito, bienes inmuebles comerciales, capital privado y otros, bajo el supuesto de (la mayoría) de los prestatarios y acreedores de que en el futuro cercano seguirían habiendo un fuerte crecimiento global, un aumento de los precios de las viviendas y un crédito de corto plazo fácil de obtener. 
Una vez que se detuvo la música, el valor de los activos se desplomó. 
La complejidad de los conjuntos de préstamos securitizados que se vendían en todo el mundo -de manera bilateral directa- como piezas de distintos tramos de crédito, hizo que nadie estuviera seguro de quién era dueño de qué, o del valor de cada cosa. 
Esta dificultad para valorar los ahora llamados activos tóxicos sigue siendo la base de las actuales dificultades del crédito. 
La inmensa respuesta por parte de los bancos centrales y los ministerios de finanzas ha aliviado un poco la presión. 
La facilitación de papeles comerciales de la Reserva Federal de los Estados Unidos fue de ayuda para reabrir el mercado de valores comerciales (aunque otras de sus medidas han tenido menos éxito). 
El barómetro de estrés que los expertos vigilan más estrechamente, el spread del LIBOR-OIS (Overnight Indexed Swap), ha bajado significativamente con respecto a los niveles estratosféricos que alcanzara durante el apogeo de la crisis. 
Algunos programas de gobierno se están contrayendo debido a la falta de demanda, pero sigue habiendo poca securitización y un bajo nivel de oferta de los bancos sin respaldo gubernamental. 
La idea original del gobierno estadounidense de comprar (algunos de) los activos tóxicos con los 700 mil millones de dólares del TARP ( Programa de Alivio para Activos en Problemas , por sus siglas en inglés), dio paso a infusiones de capital (y auto-rescates financieros). 
El nuevo programa de inversión pública-privada del Secretario del Tesoro Timothy Geithner para comprar activos tóxicos ha tenido pocos interesados, a pesar del financiamiento subsidiado sin posibilidad de recurso ( non-recourse ). 
Así, los activos tóxicos siguen presentes en las hojas de balance de los bancos y otras instituciones. 
¿Pueden los bancos generar utilidades suficientes por un tiempo lo bastante largo como para amortizar las pérdidas más pequeñas y recabar más tarde capital privado cuando la economía mejore? 
¿O son las pérdidas tan grandes -y con el peligro de aumentar aún más a medida que se añadan otras (como las de los bienes inmuebles comerciales)- que se hace improbable, si no imposible, una salida gradual? 
Las estimaciones de las pérdidas sobre los préstamos y valores estadounidenses varían entre 1 billón y casi 4 billones de dólares. 
El FMI las calcula en 2,7 billones de dólares, pero el margen de incertidumbre es enorme. 
Más de la mitad corresponde a bancos y corredores de bolsa. 
En Asia y Europa Occidental hay problemas análogos (por ej., para préstamos a Europa del Este). 
El gradualismo y la rentabilidad, y finalmente los bonos Brady de EE.UU., lograron superar la crisis de la deuda latinoamericana en los años 80. 
Sin embargo, una economía en dificultades empujará a la baja el valor de los activos tóxicos y hará que más de ellos se vuelvan tóxicos. 
Por ejemplo, la caída de los precios de las viviendas hará que más familias caigan en la categoría de capital negativo, en que las hipotecas valen más que la vivienda. 
Esto crea un incentivo a que ocurran impagos de la deuda, lo que eleva la cantidad de ejecuciones hipotecarias y reduce el valor de los valores respaldados por hipotecas en los libros de las firmas financieras. 
Las autoridades necesitan un Plan B en caso de que sea necesario aplicar uno, que siga el modelo de la rápida solución por parte de Estados Unidos de los ahorros y créditos insolventes a principios de los 90, junto con la venta de activos tóxicos en grandes bloques (para prevenir la así llamada selección adversa, que ocurre al llevar a cabo cualquier proceso de licitación). 
La historia es instructiva. 
De los 500 mil millones de dólares que Estados Unidos requirió para la Resolution Trust Corporation (equivalentes a 1¼ billón de hoy), 400 mil millones se recuperaron gracias a las ventas de activos, lo que dio un coste neto de 100 mil millones, un décimo de las peores proyecciones, que ascendían a 1 billón. 
Es probable que el resultado final del rescate financiero de las hipotecas tóxicas y otros activos sea un monto mayor, pero aún así será mucho menos que el valor nominal de los préstamos, debido a que en gran cantidad de casos los activos subyacentes conservarán un valor considerable. 
Además de los planes de rescate financiero y activos tóxicos, los gobiernos de todo el mundo quieren que los bancos centrales monitoreen el riesgo del sector financiero y de la macroeconomía, a diferencia de centrarse sólo en firmas individuales. 
La administración de Barack Obama designaría a la Fed, cuyo historial ha sido reconocer las crisis tardíamente. 
El Banco de Inglaterra busca poderes similares. 
La Unión Europea busca establecer una Junta de Riesgo Sistémico Europeo compuesta por los gobernadores de los bancos centrales nacionales y encabezada por el Banco Central Europeo. 
¿Qué harán estos bancos centrales para aconsejar acerca del riesgo prudencial a nivel macroeconómico? 
¿Exigir ajustes en los grandes desequilibrios de cuenta corriente? 
¿Llamar a reducir los impuestos, el gasto y la deuda del gobierno, que son los principales riesgos sistémicos? 
Hacerlo pondría en peligro la independencia de las políticas monetarias y elevaría la amenaza inflacionaria en el futuro. 
No será fácil tratar con las instituciones financieras que se consideran demasiado grandes como para permitir su quiebra. 
El sistema actual, que permite ganancias privatizadas de tomas de riesgo altamente apalancadas pero socializa las pérdidas en caso de que fracasen, se debe modificar para evitar debacles financieras periódicas. 
Para equilibrar los beneficios de escala y alcance con las pérdidas socializadas que terminan pagando los contribuyentes, se debe exigir a las firmas demasiado grandes como para quebrar que tengan más capital, y el monto debería aumentar no en proporción del tamaño. 
Convertir cierta parte de la deuda en capital bajo ciertas condiciones predeterminadas que alerten sobre una falta de solvencia sería un nivel de protección adicional. 
Si se añade una cota más alta para los rescates financieros del gobierno, estos mayores incentivos inducirían a las instituciones financieras privadas e inversionistas a asumir sus responsabilidades antes de que ocurra el desastre. 

La gran posibilidad de explotar el gas de Gran Bretaña 
PRAGA – A finales de junio, el Servicio Geológico Británico anunció la certificación de reservas del mayor yacimiento de gas de esquisto en el mundo (announced the world’s largest shale-gas field). 
El yacimiento Bowland, que se encuentra ubicado al sur de Lancashire y Yorkshire, contiene un 50% más de reservas de gas que las reservas combinadas de los dos yacimientos más grandes de Estados Unidos, el yacimiento Barnett y el Marcellus (the Barnett Shale and the Marcellus Shale). 
El Reino Unido se ha mostrado renuente a unirse a revolución causada por la fracturación hidráulica (también llamada “fracking”). 
Sin embargo, explotar el yacimiento Bowland Shale podría reavivar la economía del Reino Unido y ofrecer grandes reducciones de las emisiones de CO2. 
De manera paralela, el Parlamento del Reino Unido ha aprobado nuevas y más estrictas medidas para reducir las emisiones de carbono hasta el año 2020, y de lejos, en el transcurso de los próximos siete años las mayores reducciones de CO2 van a provenir de un aumento de más del 800% en energía eólica marina (increase of more than 800% in offshore wind power) . 
Sin embargo, la energía eólica marina es muy cara, por lo que recibirá subsidios que equivalen a por lo menos tres veces el costo normal de electricidad (at least three times the traded cost of regular electricity in subsidies) – cuesta incluso más que la energía solar (more than even solar power), que en el Reino Unido es una energía que nunca estuvo en una posición ventajosa . 
El Reino Unido va a pagar muy caro para lograr una reducción mínima de CO2. 
Este es sólo un ejemplo de una política climática actual que está completamente alejada de la realidad, y esto no sólo ocurre en el Reino Unido. 
Nos estamos centrando en políticas verdes que son insignificantes, y que son muy caras. Son políticas verdes que nos hacen sentir bien, pero que no toman en cuenta o desalientan de manera activa las políticas que reducirían drásticamente las emisiones y que son adecuadas desde una perspectiva económica. 
Tenga en cuenta los tres argumentos clásicos para una economía verde: el cambio climático, la seguridad energética y el empleo. 
En la realidad de las cosas, el fracking tiene un mejor resultado con relación a dichos tres argumentos. 
Suponiendo que el esquema del Reino Unido fuese todo un éxito, la energía eólica marina pudiese producir más de un 10% (more than 10%) de la electricidad del país en el año 2020 y pudiese reducir las emisiones de CO2 hasta en 22 millones toneladas, lo que equivale a una reducción del 5%, por año. 
Sin embargo, el costo también sería fenomenal. 
El Reino Unido podría pagar al menos $8 mil millones anuales en subsidios para apoyar esta tecnología que es inherentemente ineficiente. 
Compare esto con la oportunidad que se presenta en el yacimiento Bowland. 
En caso de que hasta el año 2020 el Reino Unido pudiese explotar sus reservas allí con tan sólo un tercio de la intensidad de explotación que en la actualidad se aplica en los yacimientos Barnett y Marcellus, el resultado sería extraordinario. 
El gas natural es mucho más ecológico que el carbón, que sigue siendo el pilar de la producción de electricidad en todo el mundo y en el Reino Unido (and in the UK). 
En comparación al carbón, el CO2 que emite el gas por cada kilovatio-hora producido es menos de la mitad, y también emite cantidades mucho más bajas de otros contaminantes (lower amounts of other pollutants) como óxidos de nitrógeno, dióxido de azufre, negro de carbón, monóxido de carbono, mercurio, y partículas. 
Si el Reino Unido vendiese su gas de esquisto tanto a nivel nacional como internacional para sustituir al carbón, se puede llegar a reducir la contaminación del aire local y así reducir significativamente las emisiones totales de carbono en 170 millones de toneladas, lo que equivale a más de un tercio de las emisiones de carbono del Reino Unido. 
De la misma forma, en lugar de pagar subsidios por $8 mil millones dólares por año, la producción de gas de esquisto pudiese añadir alrededor de $10 mil millones anuales a la economía del Reino Unido. 
Asimismo, a menudo se afirma que la economía verde aumentará la seguridad energética, ya que los recursos verdes harán que los países dependan menos de las importaciones de combustibles fósiles. 
En contraste, los suministros incluso mucho más altos de energía eólica pueden mejorar sólo marginalmente dicha seguridad, debido a que el Reino Unido aún tendría que importar la misma cantidad de petróleo (import just as much oil) (el viento reemplaza principalmente al carbón, muy rara vez al petróleo) y también gran parte del gas que necesita, dejando al Reino Unido dependiente de Rusia. 
Esta dependencia se torna palpable para los países que se encuentran más cerca a la esfera de influencia de Rusia, como por ejemplo para Polonia y Ucrania. 
Y no obstante, el Reino Unido puede mejorar su seguridad energética de manera dramática, ya que cuenta con suficientes reservas de gas para cubrir aproximadamente la totalidad de su consumo de gas durante medio siglo o más (for a half-century or more). 
Por otra parte, el aumento de producción del Reino Unido reduciría los precios mundiales, haciendo que los países con pocas o no reservas de gas de esquito tengan mayor seguridad. 
Y, por supuesto, cualquier país que es $10 mil millones más rico, en lugar de $8 mil millones más pobre, tendrá mejores oportunidades para lidiar con problemas futuros. 
Por último, los defensores de una economía verde prometen una sobreabundancia de puestos de trabajo verdes. 
Sin embargo, la investigación económica demuestra convincentemente (convincingly shows) que, si bien los subsidios pueden lograr la creación de nuevos puestos de trabajo, con el pasar del tiempo dichos puestos tendrán que ser financiados mediante un aumento de impuestos, lo que a su vez costará el mismo número de puestos de trabajo en otros rubros. 
En comparación, el gas de esquisto en los EE.UU. (shale gas in the US) ha creado unos 600.000 puestos de trabajo que están generando cerca de $100 mil millones en PIB agregado y casi $20 mil millones en ingresos públicos. 
La actual política climática a nivel mundial es insostenible; el compromiso del Reino Unido para impulsar la energía eólica marina es sólo el ejemplo más reciente. 
Las economías que están en problemas no pueden permitirse el lujo de pagar más de $350 para evitar cada tonelada de CO2, cuando en el mercado europeo existe la posibilidad de que dicho costo sea aproximadamente 50 veces menor. 
El gas de esquisto puede lograr que el costo de la reducción de CO2 sea siete veces menor, y al mismo tiempo puede realmente ayudar a la debilitada economía de Europa. 
A pesar de no ser la solución definitiva, el gas de esquisto es más verde. 
Con una buena regulación, durante la próxima década puede lograr más beneficios a nivel mundial en términos de reducción de emisiones de CO2 y mejorar las condiciones de vida. 
Subsidios sin sentido que no podemos financiar no construirán una economía verde; lo que sí construirá una economía verde será la inversión en investigación y desarrollo para reducir los costos, de manera que la energía verde pueda con el tiempo superar al gas. 


De santos y sirvientes 
MOSCU: En julio de 1918, el último Zar, Nicolás II, su familia, tres sirvientes y un doctor fueron ejecutados por un pelotón de fusilamiento de la Cheka en un sótano de la ciudad de Ekaterinburgo, en los Urales. 
Posteriormente sus cuerpos fueron descuartizados, cubiertos con cal, quemados, enterrados, exhumados y vueltos a enterrar en una zanja. 
En el verano de 1998 fueron enterrados con honores en San Petersburgo. 
Este verano, la Iglesia Ortodoxa Rusa canonizó como mártires a nuestra última familia real. 
Sin embargo, los cuatro sirvientes que murieron con la familia del Zar no fueron canonizados. 
Ellos pudieron haberse ido; tuvieron la oportunidad de marcharse y no lo hicieron. 
Nunca preguntaron si su suerte era culpa de su patrón. 
Nunca esperaron beneficios o recompensas. 
Fueron fieles hasta el final y murieron por ello. 
Durante los años de Stalin, Kruschev y Brezhnev, mi familia también tuvo sirvientes. 
Hubo muchos y llevaban a cabo tareas diferentes. 
Sin embargo, nunca los llamamos sirvientes. No era una palabra cortés. 
Cuando de niña leía cuentos sobre reyes y potentados rodeados de sirvientes, mi corazón infantil lloraba por esos crímenes contra la igualdad y la justicia. 
No, a la gente que vivía con nosotros, cocinaba para nosotros, empujaba las carreolas, lavaba las ventanas y limpiaba los abrigos de piel en el verano jamás les llamamos „sirvientes“. 
Tenían nombres y nunca se les hubiera pedido realizar tareas horribles o peligrosas. 
La más vieja en nuestra familia era la nana Grusha. 
Era pequeña y ligera, con esponjoso cabello blanco. 
Cierta noche, en medio de una pesadilla, la busqué entre gritos de pánico. 
Ella suspiró, murmuró y sin hacer ruido se sentó junto a mi cama. 
De su boca salía un „psh-sh-sh“. 
La nana Grusha olía a aceite de lámpara, a hojuelas de jabón y a humo de chimenea. 
Me aferré a su vestido. Era un vestido color café obscuro con pequeñas motas blancas. 
Para mí, ese tono de café sigue siendo el color de la seguridad. 
Los monstruos que vivían bajo mi cama no podían secuestrarme mientras la nana estuviera cerca. 
Durante el día yo lloraba en las faldas de la nana. Si me daba hambre, corría a buscarla. 
La nana nunca dijo „como todo lo que tienes en el plato.“ Nunca dijo „debes compartir con los demás“ o „no seas envidiosa“. 
Fueron mis padres quienes me enseñaron a considerar a los demás. 
La nana nunca enseñaba. 
El bien y el mal no eran su responsabilidad. 
Nunca me quitó nada; jamás usó a alguien como ejemplo; nunca hizo que me avergonzara. 
Si yo golpeaba a mi hermana o le escupía, le jalaba el pelo o le quitaba sus juguetes, la nana esperaba a que mi tormenta amainara y me llevaba a una habitación lejana donde me daba dulces y pasteles que sacaba de una vieja funda de almohada. 
La nana no tenía idea de los límites o de la justicia. 
Lo suyo no era bondad sino el puro y potente veneno del amor. 
Durante mucho tiempo yo di por seguro que „nana“ era un tipo de relación de sangre. 
Se puede ser una „abuelita“ que huele a perfume y que usa collares de perlas, pero también una „nana“ que huele a humo y aceite y que usa una cruz colgada de un cordón debajo del vestido café. 
Una vez le pregunté a la nana: „¿Crees en Dios? 
¡No lo hagas! 
¡Dios no existe! 
Los cosmonautas no han visto a nadie allá arriba.“ Ella sólo murmuró: “El nunca se mostraría.“ 
La nana nunca se casó; nunca tuvo hijos propios. 
Ella crió hijos ajenos. 
Los amaba ciegamente, con codicia, y los protegía del viento, el hambre, los monstruos, los padres y, sobre todo, de otras gentes. 
Yo notaba la frialdad entre mi padre y la nana; ni siquiera se daban los buenos días. 
La nana adoraba a mi mamá porque ella también había sido su bebé. En algunas ocasiones me parecía que sería capaz de matar a quienquiera que osara hacernos daño. 
Fue hasta después de su muerte que me enteré del crimen que cometió por nosotros. 
En los días del bloqueo Nazi sobre Leningrado, la nana sacó de la ciudad un saco de harina. 
Lo hizo cuando Leningrado se estaba muriendo de hambre; cuando los cadáveres estaban tirados por doquier y la gente comía restos humanos. 
Sustrajo un saco de harina de una ciudad donde la gente se mataba por una migaja de pan. 
Salió por el congelado Río Neva durante un bombardeo, junto con un bebé que había sido puesto bajo su cuidado –el hermano de mi mamá, de 30 años de edad. 
Era un hombre adulto para todos menos para la nana, quien lo seguía viendo como un niño pequeño, rosado, asustado y lloroso. 
Los pequeños sobrinos de la nana murieron de hambre en Leningrado durante el sitio. „¿Cómo pudiste hacerlo?“, le preguntó mi abuela. „Rescaté a Sergei“, fue su respuesta. „¿Abandonaste a tus parientes?“, cuestionó mi abuela. „Pero rescaté a Sergei.“ La nana estuvo con nuestra familia siempre. 
Crió a los siete hijos y cinco nietos de mi madre y alcanzó una edad avanzada sin pedir nada para ella. 
Nunca he querido a nadie en el mundo con la fuerza con la que quise a mi nana. 
Nadie me ha querido con tanta fuerza como ella. 
Nunca hice nada para merecer su cariño. 
Más aún, si no fuera por ella, yo nunca habría comprendido que el amor es insondable. 
Cabello blanco, vestido café, un crucifijo en un cordón –fue el pequeño ángel de la guarda que recibí sin dar nada a cambio. 
Así pues, la Igesia Rusa bendijo al último Zar, pero se olvidó de sus sirvientes. 
No obstante, debemos recordar quién pasará por el ojo de la aguja para encontrar la salvación. 
Es probable que el patriarca de Moscú se atascaría en el ojo de la aguja por sus casullas de perlas incrustadas, su oro y sus Mercedes. 
En este espantoso siglo nuestro, sólo los mendigos y la gente fiel logra pasar al final. 
Mi nana, sencilla y pecadora, logró pasar, no sin antes detenerse un momento para revisar cómo les iba a sus niños. 

La hipocresía de las monedas petroleras 
CAMBRIDGE – ¿Tiene sentido que el secretario del Tesoro de Estados Unidos, Hank Paulson, esté de gira por Oriente Medio respaldando la paridad cambiaria con el dólar en la región mientras la administración Bush, simultáneamente, maldice a los países asiáticos por no permitir que sus monedas se aprecien más rápido frente al dólar? 
Desafortunadamente, esta inconsistencia evidente surge de la continua vulnerabilidad económica y financiera de Estados Unidos y no es tanto el reflejo de alguna lógica económica apremiante. 
En lugar de promover la paridad cambiaria con el dólar, como hace Paulson, Estados Unidos debería estar respaldando los esfuerzos de bambalinas que realiza el Fondo Monetario Internacional para promover una desvinculación de las monedas petroleras y el dólar. 
Quizá la administración Bush tema que, si los países petroleros abandonan el estándar del dólar, la debilidad del dólar de hoy se convertiría en una derrota. 
Pero Estados Unidos debería estar mucho más preocupado por promover un ajuste más rápido de su déficit comercial todavía creciente, que en muchos sentidos es el origen de la reciente crisis de las hipotecas de alto riesgo. 
El esfuerzo polifacético de la administración por demorarles el dolor a los consumidores norteamericanos, que incluye una política monetaria y fiscal extremadamente laxa, no hace más que amenazar con una crisis mayor en un futuro no tan distante. 
No es difícil imaginar que toda la estrategia se vuelva en contra a principios de 2009, poco después de que asuma el próximo presidente norteamericano 
Por supuesto, un fortalecimiento de las monedas petroleras (no sólo en los estados del Golfo, sino también en otros países de Oriente Medio y Rusia) no revertiría la balanza comercial de Estados Unidos de la noche a la mañana. 
Pero sí es cierto que los países petroleros representan una porción importante de los excedentes comerciales del mundo, y un dólar más débil de alguna manera ayudaría a promover las exportaciones norteamericanas, incluso en el corto plazo. 
Más importante aún, es imperativo que las políticas norteamericanas sean consistentes en todas las regiones. 
¿Cómo puede el Tesoro de Estados Unidos, por un lado, coquetear periódicamente con catalogar a China como “un manipulador de la moneda” y, por otro lado, condonar una estrategia similar en los países exportadores de petróleo? 
Por supuesto, es fácil imaginar otras razones para las súplicas norteamericanas a los estados petroleros. 
Tal vez la administración tema no poder rogar por precios del petróleo más bajos en dólares y simultáneamente ayudar a promover un dólar más débil. 
Pero, contrariamente a lo que piensa la opinión pública, en realidad ambos tienen poco que ver entre sí. 
Los precios del petróleo se establecen en un mercado mundial y dependen principalmente de la demanda y la oferta en las diferentes regiones, no de la moneda de pago. 
No es para nada claro que el precio del petróleo en dólares fuera a evolucionar de manera diferente si la moneda de referencia fuera el euro y no el dólar. 
El secretario Paulson hizo hincapié en que Estados Unidos está “abierto para los negocios” con los fondos de riqueza soberanos. 
Es de esperar que su confianza esté justificada. 
No existe ninguna razón para que Estados Unidos aplique alguna nueva restricción significativa a las inversiones soberanas en Estados Unidos más allá de las que ya aplicó al comercio. 
Por otra parte, Estados Unidos necesita estas inversiones para recapitalizar su muy debilitado sistema financiero. 
Sin embargo, aunque podamos coincidir en que Estados Unidos se mantenga abierto a las inversiones de fondos de riqueza soberanos, no existe razón alguna para promover políticas de tipo de cambio que exacerben los propios desequilibrios comerciales que, para empezar, están impulsando todo el fenómeno de los fondos de riqueza soberanos. 
Nuevamente, tal vez la administración Bush tema que si las monedas petroleras se fortalecen demasiado frente al dólar, a Estados Unidos le empezará a resultar demasiado costoso incrementar sus operaciones militares en Oriente Medio. 
Esto también es erróneo. 
Si un dólar más barato conduce a una invasión de exportaciones norteamericanas en Oriente Medio y a mejorar los niveles de vida en la región, todas las partes estarán mucho más satisfechas. 
¿Qué pasa con los intereses de los propios países petroleros? 
¿Tienen razón de temer potenciales resultados catastróficos si abandonan el dólar? 
Como sucede con China, estas preocupaciones son exageradas. 
Aunque prevaleciera la indexación en dólares en toda la región, la apreciación del tipo de cambio todavía ayudaría a promover importaciones más baratas y mejores niveles de vida. 
Es más, a medida que aumente la confianza pública en las monedas petroleras desvinculadas, la indexación en dólares de los contratos privados disminuirá y los movimientos monetarios tendrán un impacto mayor en los precios generales. 
Más inmediato es el hecho de que la inflación en todos los estados petroleros hoy está escalando -la inflación en el IPC en Oriente Medio promedia más del 6% después de años de relativa estabilidad-. 
Si se permite que esta inflación continúe y se profundice, es probable que tenga efectos fácilmente tan perniciosos como la apreciación del tipo de cambio que los líderes de la región tanto se esfuerzan por evitar. 
Tal vez el efecto positivo más importante de la apreciación del tipo de cambio sería el de ayudar a promover el desarrollo de las industrias orientadas al mercado interno como la atención sanitaria, la educación y la bancarización, aliviando así parte del subempleo masivo de la región. 
Sin duda, existen importantes diferencias entre los exportadores de petróleo y las economías asiáticas. 
Con los precios de la energía en máximos récord a nivel mundial, tiene sentido que las economías petroleras tengan excedentes, lo que les permitiría ahorrar para cuando los suministros de petróleo empiecen a agotarse. 
Pero los tipos de cambio flexibles siguen siendo la manera correcta de que la región desarrolle una base económica y financiera más equilibrada. 
En cuanto a Estados Unidos, tiene poco sentido respaldar una paridad cambiaria frente al dólar en los mercados emergentes importantes, al menos hasta que se normalice su balanza comercial. 
No es momento de una hipocresía de las monedas petroleras. 

Aceitando las finanzas de Rusia 
La situación global del petróleo es particularmente interesante en estos momentos. 
A alrededor de 30 dólares el barril, los precios siguen altos a pesar de que una economía mundial débil significa que la demanda es baja. 
La opinión que solía estar de moda, en el sentido de que la toma de los recursos petroleros iraquíes por parte de Estados Unidos doblegaría a la OPEP y haría que el precio del petróleo se desplomara, ha resultado ser una tontería. 
Incluso con mejoras en la seguridad, tomará cinco años lograr que el petróleo iraquí fluya plenamente. 
Ahora que la economía estadounidense se está recuperando con firmeza, el precio del petróleo debería permanecer alto, o incluso aumentar más, en el futuro cercano. 
Así, el anuncio por parte del Ministro de Finanzas ruso, Alexei Kudrin, de que su país establecerá un fondo petrolero de estabilización, llega en buen momento. 
Significa que el fondo puede esperar varios años de superávits. 
Esto es tanto una oportunidad como un peligro. 
Un fondo petrolero se debe tomar como un instrumento de estabilización macroeconómica, aislado de los flujos normales de ingreso. 
Actualmente, la mayoría de los ministros de finanzas del mundo buscan equilibrar el presupuesto según el ciclo empresarial. 
Los ingresos gubernamentales se fijan de manera que sean equivalentes a su gasto cuando la economía crece normalmente. 
Si la producción crece por encima de las tendencias, el presupuesto presenta superávit; si crece por debajo de las tendencias, el presupuesto presenta déficit. 
Los superávits se dedican a pagar deuda, y los préstamos financian los déficits. 
Si el ministro de finanzas hace bien sus cuentas, la deuda nacional permanece igual a lo largo del ciclo, sin tendencia a crecer o a contraerse. 
Así, una relación deuda-PIB constante es un indicador clave de sustentabilidad fiscal. 
En un país como Rusia, donde la mitad de los ingresos presupuestales provienen de los impuestos sobre el petróleo, establecer un fondo petrolero equivale a un compromiso de equilibrar el presupuesto según el ciclo. 
Nada más que en este caso, es un ciclo de precios del petróleo. 
Esta estrategia está determinada por el hecho de que los precios del petróleo son más volátiles (y por lo tanto más desequilibrantes para el presupuesto) que las fluctuaciones del PIB. 
Los impuestos y el gasto gubernamental se establecen de manera que se equilibren al precio promedio del petróleo en un periodo de varios años (en los últimos cinco años, el promedio habría sido de 22 dólares el barril). 
El fondo petrolero acumula superávits o cae en déficits cuando el precio del petróleo está por encima o por debajo del promedio. 
Los superávits se usan para pagar deuda, y los déficits se financian adquiriendo deuda, con lo que la relación deuda-PIB es constante a lo largo del ciclo. 
Un fondo que funciona así envía una fuerte señal de que el gobierno está comprometido con el mantenimiento de finanzas sanas a largo plazo. 
La clave del éxito es estar concientes de que un fondo petrolero es un instrumento limitado para un propósito específico. 
El peligro es que los funcionarios caigan en la tentación de usarlo para resolver otros problemas, lo que destruiría su utilidad como mecanismo de estabilización. 
El primer peligro es que los políticos gasten los superávits en programas sociales para ganar votos. 
Eso sucedió en Venezuela. 
La mejor manera de prevenirlo es abrir una cuenta especial en un banco central independiente donde se puede mantener el fondo a salvo, fuera del alcance de los políticos. 
Eso es lo que hace Noruega. 
Un peligro más sutil es que se considere al fondo como un medio directo para combatir la llamada "enfermedad holandesa". 
Esta es una situación en la que los ingresos por exportación de petróleo elevan el valor de la moneda, reduciendo la competitividad de otros productos locales. 
Invertir los superávits del fondo en acciones extranjeras podría contrarrestar la tendencia alcista del tipo de cambio. 
Eso es cierto, pero se puede obtener el mismo resultado pagando deuda externa, que es una mejor política, sobre todo al inicio, cuando el fondo intenta obtener credibilidad. 
Por supuesto, es importante que Rusia se haga menos dependiente de las exportaciones de energéticos. 
Si se le utiliza de manera adecuada, un fondo petrolero puede contribuir a ese objetivo, pero lo debe hacer en forma indirecta, promoviendo la estabilidad financiera nacional. 
Ello permitirá que haya bajas tasas de interés real, que (junto con la reforma bancaria) es la condición principal para el crecimeitno de las pequeñas y medianas empresas que se necesitan para diversificar la estructura económica y asegurar un patrón más estable de crecimiento. 

El petróleo es la razón de Estados Unidos para ir a la guerra 
En todo el mundo la gente se pregunta: ¿cuál es el motivo real de la administración Bush para amenazar con una guerra contra Irak? 
¿Es para controlar las armas de destrucción masiva? 
¿Es algo más personal, un acto de venganza de un hijo contra el hombre que intentó asesinar a su padre? 
¿Es para defender a Israel? 
¿Es para reinventar el Medio Oriente como una región más democrática, tal como insisten muchas de las figuras líderes de la administración Bush? 
¿O se trata, como algunos sospechan, de que Estados Unidos pueda apoderarse del petróleo iraquí? 
La administración Bush ha ofrecido una gama de justificaciones para sus planes, aunque con un énfasis bastante consistente en las armas de destrucción masiva. 
El Subsecretario de Defensa, Paul Wolfowitz, habla de hacer de Irak "la primera democracia árabe". 
Muchos en la administración Bush argumentan que las políticas decididas y dinámicas contra Irak pueden, en último término, provocar la caída de los gobiernos autocráticos del Medio Oriente, de la misma manera como supuestamente la administración Reagan hizo caer al "perverso" imperio soviético. 
Fuera de Estados Unidos, casi nadie compra estos argumentos. 
La mayoría cree que el petróleo figura en el primer lugar de la lista de motivos de Estados Unidos. 
A menos que los archivos de seguridad nacional de EEUU se abran repentinamente, es poco probable que encontremos una prueba definitiva de los pensamientos más profundos del Presidente. 
Más aun, ciertamente distintos funcionarios estadounidenses tienen diferentes prioridades. 
El Presidente Bush se puede centrar en las armas de destrucción masiva; el Sr. Wolfowitz puede enfocarse en la democracia. 
Otros pueden tener la mirada fija en el premio que significa el petróleo iraquí. 
Una pregunta más fructífera que la interrogación acerca de los motivos de Estados Unidos es cómo actuará éste una vez que empiece la guerra. 
En este caso no tenemos que adivinar las intenciones de determinadas personas. 
Podemos examinar el comportamiento de EEUU en la historia reciente. 
Si miramos los antecedentes históricos, es difícil creer que EEUU dé al Medio Oriente una transición a la democracia. 
El Medio Oriente de hoy en día es una construcción de EEUU y Europa. 
Sus déspotas y monarcas deben sus puestos a las maquinaciones y la connivencia de occidente. 
Incluso si EEUU va a la guerra haciendo flamear la bandera de la democracia, es probable que los resultados sean menos gloriosos. 
Lo más verosímil es que a fin de cuentas no sea otra cosa que una guerra por el petróleo iraquí. 
Durante todo el siglo 20, la autodeterminación árabe, la democracia y la reforma económica fueron desplazadas por el petróleo en el orden de prioridades. 
Cuando los británicos engatusaron a los caudillos árabes para luchar del lado del imperio británico en la Primera Guerra Mundial, el premio que recibieron al término de la misma no fue la soberanía, sino sólo la continuación de los protectorados británico y francés. 
Cada vez que una democracia real en el Medio Oriente ha amenazado el control estadounidense sobre las reservas de petróleo, la democracia ha llevado las de perder. 
Consideremos el golpe, apoyado por la CIA, contra el Primer Ministro iraní Mussadegh. 
En 1951, Mussadegh nacionalizó la industria petrolera de Irán, generando como reacción un boicot británico al año siguiente y luego la intervención apoyada por EEUU (que derribó y encarceló al popular Primer Ministro) en 1953. 
Un caso que resulta igualmente instructivo es el apoyo de occidente a la represión militar en Argelia luego de que las elecciones democráticas de comienzos de 1992 amenazaran con llevar al poder al Frente Islámico de Salvación (FIS). 
Cuando la victoria del FIS parecía segura, el ejército de Argelia salió al paso para impedir la continuación de las votaciones. 
Los gobiernos occidentales, liderados por Francia pero con el respaldo de EEUU, dieron apoyo moral y financiero a los generales argelinos. 
El comportamiento estadounidense en los países asiáticos de la ex Unión Soviética es igual de claro. 
Muchos en la Administración Bush se refieren a su trabajo en la región como una muestra de la manera en que darán una nueva forma al Medio Oriente. 
Sin embargo, la democracia no tiene absolutamente nada que ver con la política estadounidense en Asia Central, en donde las compañías petroleras y los diplomáticos estadounidenses no desperdician el tiempo, proponiendo trato tras trato a los despóticos Kazakistán, Turkmenistán y Uzbekistán. 
Es posible encontrar un buen indicio de lo que será la política estadounidense de posguerra hacia Irak en algunos documentos clave escritos por y para la Administración Bush antes del 11 de septiembre, cuando el análisis del Medio Oriente estaba mucho menos infectado por los temores de hoy en día. 
Probablemente el documento más interesante es un estudio titulado "Desafíos para una Política Estratégica de Energía del Siglo 21", producido por el Instituto James Baker III de Políticas Públicas en la Universidad Rice de Texas y el Consejo sobre Relaciones Exteriores. 
Este estudio deja dos puntos en claro. 
Primero, Irak es vital para los flujos de petróleo desde el Medio Oriente, ya que en él se encuentran las segundas mayores reservas del mundo. 
El informe se extiende largamente sobre el hecho de que por razones de seguridad económica, Estados Unidos necesita el petróleo iraquí, pero por razones de seguridad militar no puede permitir que Saddam desarrolle la explotación petrolera. 
La implicación parece clara: Estados Unidos necesita un nuevo régimen en Irak para su seguridad energética. 
La democracia no se menciona en ninguna parte del estudio. 
Este documento también nos proporciona un atisbo interesante sobre las preocupaciones de autoridades como el Vicepresidente Dick Cheney y el Secretario de Defensa Donald Rumsfeld. 
Ambos hombres entraron a las filas dirigentes del país bajo el Presidente Gerald Ford en 1974, durante el embargo petrolero árabe, que generó enormes efectos económicos que condenaron la presidencia de Ford. 
El estudio "Desafíos para una Política Estratégica de Energía" pone un gran énfasis en la amenaza de una interrupción similar hoy en día. 
El embargo de los años 70 fue evidentemente un momento decisivo en el pensamiento estratégico de los señores Cheney y Rumsfeld. 
La Administración Bush puede creer que está yendo a la guerra para luchar por la democracia en el Medio Oriente, pero el apoyo de EEUU a la democracia tiene todo el aspecto de convertirse en una de las primeras víctimas. 
Por desgracia, una guerra cuyo motivo sea el petróleo sólo desestabilizará aun más la política y la sociedad internacionales, y debilitará la verdadera seguridad de EEUU y el mundo. 

El petróleo barato como oportunidad para el Golfo 
BEIRUT – En junio de 2014, el barril de petróleo Brent (la principal referencia del mercado internacional del crudo) se vendía a $115. 
Menos de dos años después el precio es $45 o incluso menos. 
No es de sorprender que el colapso haga significado un duro golpe para Arabia Saudita y los reinos petroleros del Golfo, cuyos ingresos dependen en un 85% del petróleo. 
Es necesario que acepten que, a diferencia de las fluctuaciones del pasado, esta caída no será transitoria. 
Esta “nueva normalidad” del petróleo refleja dos nuevas realidades: el crecimiento económico de China (y la consiguiente demanda de crudo) necesariamente irá a menos; la eficiencia energética mundial aumentará, no en menor medida por los compromisos alcanzados en la Conferencia de París sobre el cambio climático en diciembre pasado; y el gas y petróleo de esquisto, junto con las energías renovables, se están haciendo mucho más competitivas gracias a las revolucionarias innovaciones alcanzadas últimamente en estos ámbitos. 
Ahora que Irán, Libia e Irak han regresado como grandes exportadores de petróleo, los bajos precios serán inevitables y duraderos. 
Arabia Saudita y los demás países del Golfo no deben desperdiciar esta crisis, que les ofrece la oportunidad perfecta de llevar a cabo amplias reformas económicas. 
Deberían apuntar a un nuevo modelo de desarrollo que los libere de la dependencia de los hidrocarburos. 
Las reservas fiscales de los ingresos pasados del petróleo pueden dar a los seis países del Consejo de Cooperación del Golfo (CCG) un margen de corto plazo, pero deben usarlo para llevar a cabo las reformas estructurales necesarias para lograr un crecimiento económico sostenible, estabilidad macroeconómica y la explotación sensata y equitativa de sus reservas de gas y petróleo. 
Esto significa una diversificación económica que sólo puede lograrse reduciendo el tamaño del gobierno y eliminando los obstáculos que limitan al sector privado. 
Si se hace una reforma radical al sistema Kafala, que monitorea y regula la fuerza de trabajo migrante, se eliminaría un obstáculo importante a la movilidad laboral. 
Pero los gobiernos también tienen que introducir los marcos legales y normativos necesarios para la privatización y las asociaciones público-privadas (APP). 
Lamentablemente, sólo Kuwait y Dubai han tomado medidas hasta ahora para permitirlas, mientras que únicamente Arabia Saudita tiene intenciones de privatizar aeropuertos (Yeda y Dammam). 
Las privatizaciones y APP en infraestructura, sanidad, energía, educación, transporte y logística podrían atraer grandes niveles de inversión interna y extranjera. 
En esta misma dirección, las leyes deberían abrir la posibilidad de que los extranjeros posean completamente una empresa y proteger adecuadamente sus derechos de propiedad, lo que tendría el beneficio adicional de estimular a los residentes extranjeros a ahorrar e invertir localmente. 
Las zonas de libre comercio de Dubai son un buen ejemplo del éxito de la liberalización y la eliminación de barreras a la propiedad y la gestión extranjeras. 
La reforma fiscal también debe ser una gran prioridad. 
En los estados del CCG, cerca del 8% del PGB no petrolero (un 5% del PGB) total se destina a gastos y subsidios estatales innecesarios. 
Los subsidios energéticos (tan arraigados en las economías de estos países) distorsionan los patrones de consumo y producción, hacen fracasar los intentos de los gobiernos de avanzar hacia la diversificación económica y elevan la vulnerabilidad a los cambios de los precios internacionales de la energía. 
Si se eliminan los subsidios, no sólo se estimularía la inversión en energía solar y la eficiencia energética, sino que además se lograrían importantes beneficios ambientales y de sanidad pública. 
De manera similar, si los gobiernos de la región aplicaran formas eficientes y equitativas de determinación de los precios de los servicios públicos (como el agua, la electricidad y el transporte), generarían un margen fiscal para promover la creación de empleos mediante programas que vinculen educación y puestos de trabajo. 
En lugar de que el gasto estatal inhiba al sector privado, el fomento al desarrollo podría atraerlo. 
El otro imperativo es diversificar los ingresos estatales. 
El régimen fiscal predominante en los países del Golfo no cumple su propósito, tiene una capacidad limitada de influir sobre el comportamiento del sector privado y no contempla políticas fiscales contracíclicas. 
De 2012 a 2014, los ingresos del CCG no originados en el petróleo fueron en promedio apenas un 1,6% del PGB. 
Como primer paso, los estados del CCG adoptarán desde principios de 2018 nuevos regímenes fiscales, incluidos un impuesto al valor añadido, un impuesto corporativo, impuestos a la propiedad y gravámenes sobre el combustible, el tabaco y el alcohol. 
Un IVA del 5% podría recaudar ingresos equivalentes a un modesto 1,5 a 2% del PGB. 
¿Por qué no ir más allá? 
Si se aplicara un impuesto al carbono de $0,52 por litro de combustible se podrían recaudar más de $50 mil millones al año en Arabia Saudita, con lo que se reduciría de manera sustancial el déficit presupuestario de $90 mil millones proyectado para este año. 
Como tercer paso, los países del CCG deberían emitir deuda y sukuk (bonos compatibles con la sharia) para financiar los déficits presupuestarios, así como proyectos de desarrollo e inversión en infraestructura. 
Son países con bajos niveles de deuda estatal que pueden tener déficits presupuestarios moderados sin poner en riesgo su sostenibilidad fiscal. 
Pero el desarrollo de sus mercados financieros permitiría al sector privado aprovechar los muchos recursos financieros del CCG invertidos fuera del Golfo. 
Por último, el CCG debe favorecer una mayor flexibilidad cambiaria y más independencia monetaria. 
Tradicionalmente, sus gobiernos han seguido políticas expansionistas durante los auges económicos y se han ajustado el cinturón en tiempos de desaceleración. 
El hecho de que sus monedas estén fijadas al dólar estadounidense ha agravado este patrón procíclico. 
Si bien la fijación da credibilidad a las monedas del CCG, ha impedido una depreciación real y que se reflejen los profundos cambios estructurales en los vínculos económicos y financieros de los miembros del CCG, especialmente los que los han alejado de Estados Unidos y Europa y acercado a China y Asia. 
En su lugar, los países del CCG podrían fijar sus monedas a una canasta que incluya el dólar, el euro, el yen y el renminbi. 
Si también incluyera el petróleo, las monedas del CCG se podrían depreciar cuando el precio caiga y apreciar si se recupera. 
La conclusión es que la diversificación económica (que tanto se ha predicado en vez de ponerse en práctica) es hoy una necesidad para los estados petroleros del Golfo. 
Como reza el dicho, la necesidad aguza el ingenio. El CCG haría bien en seguirlo. 

Petróleo barato para variar 
WASHINGTON, DC – La reciente caída de los precios del petróleo quizá tenga un impacto importante y sumamente positivo en la economía global -inclusive mayor de lo que parecen admitir la mayoría de los observadores-. 
De hecho, si los gobiernos aprovechan los precios más bajos del petróleo hoy para implementar reformas críticas en materia de políticas energéticas, los beneficios pueden mejorar las características estructurales de sus economías mañana. 
Una razón clave por la cual el impacto de la caída de los precios hasta ahora ha sido subestimado es que nadie sabe cuánto tiempo durará. 
Y, por cierto, las oscilaciones pasadas de precios prácticamente no sirven de guía en este sentido. 
Cuando los precios se desplomaron en 2008, volvieron a dispararse casi más rápido de lo que los expertos tardaron en decir "nueva normalidad"; después de la caída de 1986-1987, los precios se mantuvieron bajos durante una década y media. 
Esta vez, la trayectoria de precios probablemente esté definida por un nuevo participante en el juego energético: el petróleo de esquisto. 
El costo marginal de la producción de petróleo de esquisto (el gasto de seguir bombeando un pozo existente) varía de 55 dólares a 70 dólares por barril. 
Si le sumamos un margen de ganancias de 5 dólares, la curva de suministro de petróleo ahora tiene un segmento prolongado y casi horizontal en el rango de unos 60-75 dólares por barril. 
Más allá de la demanda, éste será el rango natural en el que se mantendrá el precio del petróleo –llamémoslo el “estante del esquisto”- y probablemente se mantenga ahí durante un período prolongado. 
Esto permite entender de alguna manera la decisión de la OPEP el pasado mes de noviembre de no recortar el suministro. 
Arabia Saudita estuvo en lo cierto cuando concluyó que recortar la producción no impulsaría los precios; sólo generaría espacio para que ingresaran nuevos jugadores y se apoderaran de una porción de mercado. 
Por supuesto, este patrón podría alterarse si, por ejemplo, una guerra o un conflicto importante en una región exportadora de petróleo limitara el suministro lo suficiente como para hacer que los precios aumenten más allá del “estante del esquisto”. 
Pero, si no se produce una sacudida importante e inesperada, las compañías petroleras seguirán bajo presión para seguir vendiendo petróleo, inclusive a precios bajos, mientras se esfuerzan por pagar las grandes deudas en las que incurrieron en inversiones cuando los precios del petróleo estaban altos. 
Esta presión es precisamente lo que hizo bajar tanto los precios del petróleo en diciembre y enero. 
En vista de todo esto, es razonable esperar que el suministro de petróleo siga siendo abundante, y que los precios se mantengan moderados, en el 2016 -una tendencia que fomentará el crecimiento global en alrededor de 0,5 punto porcentual en este período. 
El impacto será especialmente importante para países como la India e Indonesia, donde la factura por la importación de petróleo asciende al 7,5% del PIB. 
De hecho, la cuenta corriente de la India, que ha estado en déficit durante años, probablemente registre un superávit este año. 
Esto genera una oportunidad única para la reforma de las políticas energéticas. 
En demasiados países, el combustible está altamente subsidiado, lo que pone bajo presión los presupuestos gubernamentales y fomenta un consumo que roza con el derroche. 
Los precios bajos del petróleo ofrecen una brecha ideal para reducir los subsidios, liberando así fondos que los gobiernos pueden invertir en servicios básicos y programas de ayuda social que promuevan la reducción de la pobreza. 
Ahora bien, aconsejar simplemente a los países que reduzcan los subsidios muchas veces no tiene sentido. 
En países donde el gobierno dicta los precios del gas –como hicieron recientemente y, en alguna medida, siguen haciendo India e Indonesia-, los precios más bajos de mercado reducirían el subsidio automáticamente. 
Es por este motivo que achicar los subsidios es inadecuado para esos países. 
El objetivo debería ser pasar de un sistema de precios fijos, con ajustes ocasionales decretados por el gobierno, a un régimen de precios basado en el mercado, en el cual el gobierno haga una promesa creíble de no limitar los precios, salvo en circunstancias extremas predefinidas. 
Si bien una medida de estas características tendría un efecto insignificante en los precios hoy, les ofrecería a los países una enorme ventaja durante las fluctuaciones futuras del precio del petróleo, porque los consumidores y los proveedores minoristas ya no estarían al margen de las señales de precios. 
En medio de todas estas buenas noticias, se destacan dos preocupaciones serias. 
En el corto plazo, la caída de los precios del petróleo crea graves desafíos para quienes, al haber invertido en expandir la producción cuando los precios estaban altos, ahora enfrentan grandes costos y fracasos comerciales. 
Pero aún más problemático es el hecho de que los precios más bajos del petróleo alientan un consumo excesivo -cuyo impacto ambiental a largo plazo estará agravado por el debilitamiento de los incentivos para invertir en fuentes de energías alternativas. 
Los responsables de las políticas económicas deben reconocer estos riesgos, e implementar políticas que los mitiguen. 
Específicamente, los gobiernos deberían utilizar el dinero que ahorran en petróleo y subsidios en programas focalizados destinados a ayudar a la gente a salir de la pobreza. También deberían incorporar en sus regímenes impositivos incentivos para la innovación y la inversión en energía limpia. 
Con la estrategia correcta, la volatilidad de los precios del petróleo de hoy podría terminar siendo un punto de inflexión crítico en el camino hacia un futuro más sustentable, caracterizado por una prosperidad compartida y un progreso genuino en materia de reducción de la pobreza. 

El nuevo techo del precio del petróleo 
LONDRES – Si hay un número que determina la suerte de la economía mundial, es el precio del barril de petróleo. 
Cada recesión global desde 1970 fue precedida por su encarecimiento (al menos hasta el doble), y cada vez que el precio se redujo a la mitad y se mantuvo bajo durante unos seis meses, siguió una aceleración importante del crecimiento global. 
Tras caer de 100 a 50 dólares, el precio del petróleo ahora se mantiene exactamente en este nivel crítico. 
¿Será esa cifra el piso o el techo del nuevo intervalo de precios? 
La mayoría de los analistas todavía cree que 50 dólares es un piso, e incluso un trampolín, ya que las tomas de posiciones en los mercados de futuros sugieren expectativas de un rebote bastante rápido a 70 u 80 dólares. 
Pero la economía y la historia sugieren que es probable que sea el techo de un intervalo mucho menor, que puede llegar a los 20 dólares en su extremo inferior. 
Para entender las razones, pensemos ante todo en la ironía ideológica que hoy subyace a la economía de la energía. 
El mercado del petróleo siempre se definió por una lucha entre el monopolio y la competencia. 
Pero aunque la mayoría de los comentaristas occidentales no lo admita, hoy el principal defensor de la competencia es Arabia Saudita, mientras que los petroleros tejanos amantes de la libertad rezan para que la OPEP reafirme su poder monopólico. 
En segundo lugar, veamos la historia, en concreto, la de los precios del petróleo (ajustados por inflación) desde 1974, cuando hizo su entrada la OPEP. 
Vemos que hubo dos regímenes de precios distintos. 
De 1974 a 1985, el precio de referencia estadounidense fluctuó entre 50 y 120 dólares, a valores actuales. 
Entre 1986 y 2004, el intervalo fue de 20 a 50 dólares (sacando dos breves desviaciones tras la invasión a Kuwait en 1990 y la devaluación rusa de 1998). 
Finalmente, entre 2005 y 2014, la cotización volvió a situarse entre los 50 y los 120 dólares como en el primer período mencionado, salvo dos picos muy breves durante la crisis financiera de 2008 y 2009. 
Es decir que el intervalo de precios de los últimos diez años fue similar al de la primera década de la OPEP, mientras que los diecinueve años entre 1986 y 2004 muestran un régimen totalmente diferente. 
Es razonable pensar que la diferencia se debe a la pérdida de poder de la OPEP en 1985 como resultado del desarrollo de la explotación petrolera en el Mar del Norte y Alaska, que provocó un cambio de la fijación de precios monopólica a la competitiva. 
Ese período terminó en 2005, cuando el abrupto aumento de la demanda china creó en forma temporal una escasez global de petróleo, que permitió a la OPEP restaurar la “disciplina” de precios. 
De modo que 50 dólares puede ser una divisoria entre el régimen monopólico y el competitivo. 
Y la economía de los mercados competitivos, por contraste con los monopólicos, da motivos para creer que 50 dólares será un techo, no un piso. 
En un mercado competitivo, el precio equivale al costo marginal. 
Es decir, el precio dependerá del costo que un proveedor eficiente deba compensar para producir el último barril necesario para satisfacer la demanda global. 
En un régimen monopólico, en cambio, el monopolio puede fijar un precio muy por encima del costo marginal y luego restringir la producción para asegurar que la oferta no supere la demanda (como ocurriría por ser el precio artificialmente alto). 
Hasta el pasado verano boreal, el petróleo se rigió por un régimen de precios monopólico, en el que Arabia Saudita actuó como “productor bisagra” restringiendo la oferta cada vez que superaba la demanda. 
Pero esto daba poderosos incentivos a otros productores (sobre todo en Estados Unidos y Canadá) para aumentar considerablemente su producción: el precio garantizado, gracias a los sauditas, permitía a los productores norteamericanos de gas y petróleo de esquisto obtener grandes ganancias a pesar de sus costos de producción mucho mayores. 
Pero los sauditas solo podían mantener altos los precios reduciendo su propia producción, para hacerle sitio en el mercado global a la creciente producción estadounidense. 
Parece que en el otoño boreal de 2014, los líderes sauditas concluyeron que era una estrategia perdedora (y lo era). 
La consecuencia lógica iba a ser que Estados Unidos se convirtiera en el mayor productor de petróleo del mundo y Arabia Saudita cayera en la insignificancia, no solo como exportador de petróleo sino quizá como país al que Estados Unidos se sintiera obligado a defender. 
Los potentados petroleros de Medio Oriente ahora están decididos a revertir esta pérdida de estatus, como señala su conducta reciente en la OPEP. 
Pero el único modo que tiene la OPEP de recuperar, o incluso preservar, su cuota de mercado es bajar sus precios hasta el punto en que los estadounidenses reduzcan drásticamente su producción para equilibrar la oferta global con la demanda. 
En resumen, los sauditas deben dejar de ser “productores bisagra” y obligar a los frackers estadounidenses a tomar ese lugar. 
Y es exactamente lo que recomendaría cualquier manual de economía. 
El petróleo de esquisto es caro de extraer, de modo que debería quedar enterrado hasta que todos los yacimientos convencionales del mundo, menos costosos, estén trabajando al máximo de su capacidad. 
Además, la producción no convencional se puede detener y reanudar con muy bajo costo. 
De modo que un mercado competitivo exige que Arabia Saudita y otros productores de bajo costo trabajen siempre al máximo de sus capacidades, mientras que los frackers estadounidenses experimentarán los ciclos de expansión y contracción típicos de los mercados de commodities: cortarán la producción cuando haya poca demanda global o entren en juego nuevas fuentes de suministro económicas en Irak, Libia, Irán o Rusia, y la subirán en tiempos de bonanza global cuando la demanda de petróleo se maximiza. 
Según esta lógica competitiva, el costo marginal del petróleo de esquisto estadounidense será el techo del precio global, mientras que el costo de los yacimientos convencionales, relativamente remotos y marginales, de la OPEP y Rusia será el piso. 
Pues bien, el costo de producción estimado del petróleo de esquisto se sitúa generalmente alrededor de los 50 dólares, mientras que el yacimiento convencional marginal suele cubrir sus costos con un precio de alrededor de 20 dólares. 
De modo que el intervalo de precios aproximado en este nuevo mundo de competencia petrolera debería ser de 20 a 50 dólares. 

El precio del petróleo y el crecimiento global 
CAMBRIDGE – Una de las mayores sorpresas económicas de 2015 es que la asombrosa caída de la cotización mundial del petróleo no haya estimulado más el crecimiento global. 
A pesar del derrumbe de precios (de más de 115 dólares por barril en junio de 2014 a 45 dólares a fines de noviembre de 2015), la mayoría de los modelos macroeconómicos indican que el efecto sobre el crecimiento global fue menor al esperado: tal vez solo un 0,5% del PIB mundial. 
La buena noticia es que este oportuno pero limitado estímulo al crecimiento probablemente se extienda más allá de 2016. 
La mala noticia es que el abaratamiento del petróleo crea más presiones para los principales países exportadores. 
La reciente caída del precio del petróleo es similar a la que se produjo en 1985 y 1986 por un aumento de la oferta, cuando los países de la OPEP (léase: Arabia Saudita) decidieron liberar producción para recuperar cuota de mercado. 
También es comparable al derrumbe de 2008 y 2009 por una menor demanda después de la crisis financiera global. 
En la medida en que un abaratamiento del petróleo responde a la demanda, no cabe esperar un efecto positivo importante, ya que el precio del petróleo opera más como un estabilizador automático que como una fuerza exógena que rija la economía global. 
Pero de un shock de oferta puede esperarse un considerable impacto positivo. 
Si bien el shock de 2014 y 2015 no es tan fácil de analizar como los dos episodios anteriores, parece que en este caso las variaciones de la demanda y de la oferta corren parejas en influencia. 
Está claro que el vuelco de China hacia una política de fomentar el consumo interno desinfló todos los commodities a escala internacional; por ejemplo, los metales también tuvieron una caída abrupta en 2015. 
(El precio del oro, 1050 dólares por onza a fines de noviembre, está muy lejos del máximo de casi 1890 dólares al que llegó en septiembre de 2011; el abaratamiento del cobre desde 2011 es casi idéntico.) 
Pero un factor que influye al menos tanto es la oferta de nuevas fuentes de petróleo. 
La revolución de las fuentes no convencionales permitió aumentar la producción estadounidense de cinco millones de barriles por día en 2008 a 9,3 millones de barriles en 2015; y este boom de la oferta se mantiene a pesar del derrumbe de precios. 
Las expectativas de levantamiento de sanciones a Irán también repercutieron en los mercados. 
El abaratamiento del petróleo es hasta cierto punto un juego de suma cero en el que los productores pierden y los consumidores ganan. 
En general se considera que la caída de precios estimula la demanda global, porque los consumidores gastan la mayor parte de la ganancia inesperada, mientras que los productores se adaptan recortando el ahorro. 
Pero en 2015, esta dinámica diferenciada no fue tan marcada. 
Una razón es que los países emergentes importadores de energía hoy pesan mucho más en la economía global que en los ochenta, y tienen una postura mucho más intervencionista en el mercado del petróleo que los países avanzados. 
Países como la India y China estabilizan el mercado minorista de energía por medio de subsidios estatales para contener el precio que pagan los consumidores. 
Cuando el petróleo se encareció, estos subsidios se volvieron muy costosos, y muchos gobiernos ya buscaban desesperadamente cómo recortarlos. 
De modo que al llegar el abaratamiento, los países emergentes lo aprovecharon para reducir subsidios. 
Al mismo tiempo, muchos exportadores de petróleo se ven obligados a reajustar sus planes de gastos en un contexto de caída abrupta de los ingresos. 
Hasta Arabia Saudita se vio afectada (a pesar de sus inmensas reservas de petróleo y financieras), debido al veloz crecimiento de su población y el aumento del gasto militar por los conflictos en Medio Oriente. 
Que el abaratamiento del petróleo haya incidido tan poco en el crecimiento global no debería sorprendernos. 
Hace tiempo que la investigación académica señala en esa dirección. 
Ahora se piensa que el petróleo no es un motor del ciclo económico tan independiente como se creía antes. 
Otro factor que restringe el crecimiento es una abrupta caída de las inversiones en el sector energético. 
Tras años de veloz crecimiento, la inversión mundial en producción y exploración petrolera se redujo 150 000 millones de dólares en 2015. 
En algún momento esto se trasladará a los precios, pero en forma lenta y gradual: en los mercados de futuros el petróleo solo cotiza a 60 dólares por barril en 2020. 
La buena noticia para 2016 es que la mayoría de los modelos macroeconómicos señalan que el efecto estimulante del abaratamiento del petróleo tenderá a prolongarse por un par de años, lo que compensará que los países emergentes importadores sigan aprovechándolo para recortar subsidios. 
Pero para los países productores, los riesgos son cada vez mayores. 
Aunque solo un par esté en crisis declarada (se destaca la mal gestionada Venezuela), muchos están al borde de la recesión. 
Los países con tipo de cambio flotante, entre ellos Colombia, México y Rusia, hasta ahora han podido adaptarse a la mayor restricción fiscal (pero si el abaratamiento continúa, Rusia se verá en problemas). 
Los países con regímenes cambiarios rígidos, en cambio, se enfrentan a una prueba más difícil. 
La histórica política saudita (que en otros tiempos parecía imbatible) de atar su moneda al dólar fue objeto de enormes presiones las últimas semanas. 
Para resumir, en 2015 el precio del petróleo no influyó tanto en el crecimiento global como se esperaba al principio del año. 
Además, la abundancia de reservas y una política macroeconómica relativamente conservadora han permitido hasta ahora a la mayoría de los grandes productores hacer frente a enormes presiones fiscales sin caer en crisis. 
Pero el año que viene puede ser diferente (y no en el buen sentido), especialmente para los productores. 

La marcha ascendente del petróleo 
IRVING (TEXAS) – Cuando los miembros de la OPEP se reunieron recientemente en Viena, los saudíes no pudieron controlar la reunión, el límite máximo de producción siguió siendo el mismo y los países miembros están estableciendo sus propios niveles de producción, pero hablar de una ruptura de la OPEP es prematuro. 
Al fin y al cabo, ha sobrevivido a grandes guerras, numerosas disputas diplomáticas y dos importantes hundimientos del mercado. 
En realidad, el secreto de la supervivencia de la OPEP es su debilidad, no su fortaleza. 
Con fricciones o sin ellas, la OPEP ha sido y siempre será irrelevante para las fuerzas del mercado en el terreno. 
La OPEP nunca ha tenido poder en el mercado, pero Arabia Saudí sí que lo tiene y siempre se ha cometido el error de asignar a la OPEP el poder saudí en el mercado. 
A los saudíes no les gustó la reunión reciente. 
Decidieron ir por libres. 
¿Pueden hacerlo? 
La respuesta es que no, como lo demuestra la reciente iniciativa de la Agencia Internacional de la Energía, compuesta de 28 miembros, de liberar petróleo de las reservas estratégicas. 
El mercado mundial del petróleo ha llegado a ser un gran mar que crea sus propias tormentas, lo que garantiza que el mar seguirá aumentando. 
Contemplando la historia reciente, podemos determinar cuatro factores que seguirán haciendo subir los precios del petróleo, a no ser que un potente terremoto haga arrodillarse al mercado. 
El primer factor es la relación entre los precios del petróleo y el crecimiento económico en los países productores de petróleo. 
Unos precios más altos alimentan un aumento mayor en esos países, que, junto con un auge demográfico, propicia un mayor consumo energético interno. 
Eso, a su vez, reduce las exportaciones de petróleo y hace subir los precios aún más. 
Sólo una gran recesión podría interrumpir ese ciclo; de lo contrario, vamos camino de una crisis energética. 
Naturalmente, los precios no pueden seguir subiendo indefinidamente: el aumento de los precios racionará la demanda. 
El aumento de la demanda energética ya ha provocado cortes de electricidad en los países productores de petróleo, que, como es de esperar, reducirán las exportaciones este verano. 
Se quemará más crudo en las centrales eléctricas, más diésel en los generadores privados y más gasolina en los vehículos deportivos utilitarios desde Riad hasta Ciudad de Kuwait durante los apagones, en los que el único lugar en que se podrá luchar contra el calor será en un coche en marcha. 
En segundo lugar, está la relación entre los precios del petróleo y la necesidad de diversificación de los ingresos en los países productores de petróleo. 
Al subir los precios del petróleo, la dependencia de esos países del sector petrolero aumenta, pese a las medidas adoptadas para diversificar sus economías. 
Para luchar contra las repercusiones de dicha dependencia, gastan los ingresos del petróleo en otros sectores, con lo que hacen pocas inversiones en el petrolero. 
Cuando la demanda mundial aumenta, no hay bastante capacidad para atenderla: un ciclo que continuará hasta que la demanda se desplome. 
La retórica de la independencia energética en los países consumidores de petróleo empeora aún más la situación: los países productores de petróleo están construyendo industrias con un gran consumo de energía para garantizar un mercado para su petróleo, una vez que las naciones consumidoras se libren del petróleo importado. 
Se proponen exportar el petróleo incrustado en otros productos, como, por ejemplo, petroquímicos, plástico, aluminio, etcétera. Y pueden construir esas fábricas antes de que los países consumidores de petróleo puedan substituir las importaciones de petróleo, lo que exacerbaría las escaseces futuras. 
Una vez más, unos precios mayores racionarán la demanda mundial de petróleo, pero sólo después de un período de dificultades económicas en algunas regiones del mundo. 
El tercer factor es el círculo vicioso de los precios del petróleo y el valor del dólar de los EE.UU. Unos precios del petróleo mayores aumentan los déficits comerciales de los Estados Unidos, lo que, a su vez, reduce el valor del dólar. 
A causa de la relación inversa entre los precios del petróleo y el dólar, un dólar débil aumenta los precios del petróleo, lo que aumenta aún más el déficit comercial y ejerce una mayor presión para que baje el dólar. 
Los precios del petróleo seguirán subiendo hasta que se desplome la demanda. 
Los datos estadísticos indican que esa relación se debilitará, una vez que el mercado inmobiliario se recupere, pero ésa sigue siendo una perspectiva a largo plazo. 
Por último, hay que tener en cuenta la relación entre los precios del petróleo y las políticas fiscales y monetarias de los países consumidores de petróleo. 
Para luchar contra el efecto de los altos precios del petróleo, los países consumidores adoptan políticas económicas expansionistas bajando los tipos de interés y aumentando el gasto estatal, lo que permite un crecimiento económico continuo con precios altos del petróleo, pero el crecimiento continuo aumenta la demanda de petróleo, lo que hace subir aún más sus precios. 
Lo opuesto de la expansión monetaria y fiscal es la recesión, momento en el que los precios del petróleo dejan de subir. 
Dadas la actual agitación en Oriente Medio, la pérdida del petróleo libio y yemení y una demanda energética en aumento en los países productores de petróleo, cualquier aumento de las exportaciones de petróleo saudí tendría repercusiones limitadas en el mercado. 
La producción de petróleo no importa; las exportaciones, sí, lo que significa que los anuncios de aumentos de la producción de petróleo son irrelevantes para los precios. 
De hecho, independientemente de lo que la OPEP y sus miembros decidan, los círculos viciosos aquí descritos probablemente respaldarán unos precios del petróleo de entre 70 y 90 dólares por barril en todo el mundo. 
Ahora bien, tanto los miembros de la OPEP como las autoridades de los países consumidores de petróleo no deben olvidar que nada cura los precios altos como unos precios altos. 

Atención médica sin amantes protectores 
LAGOS – Durante una cena reciente en un restaurant en la capital de Nigeria, Abuja, observé a una pareja despareja. 
El hombre parecía tener por lo menos 60 años, pero llevaba puestos un jean muy angosto y una remera sin mangas ajustada, con una cadena de oro grande y anteojos de sol oscuros, a pesar de que eran más de las ocho de la noche. 
Su compañera, que no parecía tener más de 22 años, caminaba de prisa detrás de él con tres amigas. 
La joven intentaba incluirlo en su conversación, incluso se inclinaba ocasionalmente para darle un beso, pero una sonrisa frágil no podía ocultar el creciente malestar de su amante rico. 
Por supuesto, este tipo de relaciones no son nuevas y tampoco se limitan a Nigeria. 
A pocos les sorprende ver que un hombre mayor adinerado se involucre con una mujer más joven y más pobre, a quien le promete financiar su educación, sus viajes o sus compras a cambio de su compañía. 
Lo que sí sorprende es cuando una de estas relaciones se convierte en algo profundo y duradero. 
La relación entre África y Occidente, especialmente en lo que concierne a la asistencia médica, se asemeja marcadamente a esta dinámica de tío rico. 
Durante décadas, las innovaciones en el ámbito de la salud fueron copiadas de los países desarrollados, tal vez con leves variaciones, en base al concepto de que el padre sabe más. 
Pero los resultados han sido engorrosos, caros y casi nunca sustentables. 
La realidad es que las necesidades, intereses y recursos de los países africanos difieren sustancialmente de los de sus pares occidentales. 
Por ejemplo, en la mayoría de los países europeos, existen aproximadamente 30 médicos por cada 1.000 pacientes; en Nigeria, esa relación está más cerca de 4 cada 100.000. 
Dadas estas divergencias, no sorprende que los protocolos médicos occidentales no funcionen en los países en desarrollo. 
El problema es que ha sido difícil deshacerse de la idea de que la innovación sólo fluye en una dirección: de norte a sur. 
Los países en desarrollo pueden ayudar a mejorar los sistemas de atención médica de los países occidentales, que distan de ser perfectos (inclusive fronteras adentro). 
De hecho, a medida que las poblaciones de los países avanzados envejecen, los costos de la atención médica están entrando en una espiral fuera de control. 
Se espera que el gasto total en salud médica en Estados Unidos alcance los 4,8 billones de dólares -casi una quinta parte del PBI- en 2021, con respecto a los 2,6 billones de dólares en 2010 y los 75.000 millones de dólares en 1970. 
De la misma manera, en Europa, el gasto público en atención médica podría aumentar del 8% del PBI en 2000 al 14% en 2030. 
Los avances en tecnología médica también contribuyen considerablemente -38-65%, según la Robert Wood Johnson Foundation- al incremento del gasto en atención médica. 
Esas tecnologías expanden el rango de tratamientos disponibles para los pacientes, pero muchas veces sustituyendo opciones de menores costos por servicios de costos más elevados. 
Se necesitan soluciones más efectivas en términos de costos para asegurar que más gente pueda tener acceso a tecnologías médicas que salvan vidas. 
Ahí es donde entran en juego las innovaciones de los países en desarrollo. 
Una conectividad global cada vez mayor ha reformulado el paisaje de la innovación, permitiendo que todo aquel que tenga un teléfono móvil o una conexión a Internet acceda a las ideas y los recursos que necesita para ofrecer sistemas innovadores. 
Si a esto le sumamos un nivel de necesidad que los países desarrollados no comparten, los países en desarrollo no sólo pueden revolucionar sus propios sistemas de atención médica; también pueden ayudar a encontrar soluciones para el brete de la atención médica del mundo desarrollado. 
La buena noticia es que el potencial innovador de los países en desarrollo se está volviendo cada vez más evidente. 
Para evitar las limitaciones impuestas por la falta de infraestructura moderna de sus países, los africanos cada vez sacan más provecho de las tecnologías móviles y de las fuentes de energía renovable como la energía solar. 
En términos de atención médica, está mPedigree Network de Ghana -la primera compañía en implementar sistemas móviles de código corto para detectar medicamentos falsos, que causan un promedio de 2.000 muertes por día en el mundo-. 
Mediante un teléfono celular básico, la gente puede instantáneamente -y sin costo- verificar si un remedio determinado es auténtico. 
De la misma manera, la incubadora Embrace, desarrollada en la India, cuesta aproximadamente 200 dólares -comparado con los 2.000 dólares de una incubadora convencional en Estados Unidos-, lo que le permite a millones de bebés nacidos con poco peso y prematuros acceder a este recurso que salva vidas. 
Cientos de innovaciones como éstas están ofreciendo una atención médica de alta calidad a quienes más la necesitan, por hasta el 1% del costo en Estados Unidos, Europa o Japón. 
Este tipo de innovación puede mejorarles la vida a millones de personas en los países en desarrollo, a la vez que ayudaría a reducir los costos gigantescos de la atención médica en Occidente. 
Las relaciones entre los señores maduros adinerados y sus acompañantes rara vez perduran en el tiempo. 
Pero una sociedad de iguales tiene posibilidades ventajosas. 
Es hora de que los líderes mundiales y las organizaciones multilaterales reconozcan y respalden el potencial de innovación de África -para el bien de todos. 

La vieja y menguante Europa 
Cuando el Secretario de Defensa de Estados Unidos, Donald Rumsfeld, se refirió recientemente a la "Vieja Europa", tenía razón, pero no en el sentido que intentaba expresar. 
En efecto, Europa es vieja y está envejeciendo cada vez más. 
En todo el continente, hay cada vez menos niños. 
Las tasas de fertilidad (la cantidad de niños por mujer en la población) han caído a 1.2% en Alemania e Italia. 
La tasa es aun más baja en España, de hecho, la menor de Europa. 
España es todavía una sociedad joven, pero una sociedad sin niños está condenada de antemano. 
En contraste, la tasa de fertilidad de Estados Unidos es 2.4 y 2.2 en el Reino Unido. 
Estas diferencias son extraordinarias, particularmente en vista de las políticas de subsidios por maternidad mucho menos generosas que se aplican en EEUU y el Reino Unido, en comparación con Europa Continental. 
Francia se destaca en el continente con una tasa de fertilidad de 1.8, la que con seguridad es el resultado de años de generosas políticas tributarias para las familias de gran tamaño. 
La migración es también una explicación importante para estas diferencias. 
Las mayores tasas de fertilidad en EEUU, el Reino Unido y Francia reflejan el gran número de familias inmigrantes en cada uno de estos países. 
Las tasas de fertilidad entre inmigrantes son por lo general más altas que en las familias nacidas en Europa o Norteamérica. 
Pero aumentar la cantidad de los trabajadores inmigrantes no necesariamente es garantía de un aumento de las tasas de fertilidad. 
Alemania, por ejemplo, tiene una gran población de trabajadores extranjeros, pero pocos se quedan allí con sus familias; la mayoría deja a sus niños en sus países de origen. 
El mal desempeño económico de Europa tiene una de sus causas en la población que envejece. 
La gente de edad no trabaja, y una parte cada vez más pequeña de la población (los cada vez más escasos jóvenes) tienen que pagar impuestos para sustentarla. 
A su vez, las altas tasas de impuestos necesarias para sustentar a los viejos hacen que los jóvenes no tengan estímulo para trabajar, creando un círculo vicioso: impuestos cada vez mayores para una fuerza laboral que desaparece, menores tasas de crecimiento y menores recursos disponibles para sustentar a quienes jubilan a los 60 y llegan a vivir más de 90 años. 
Los efectos de lo anterior se compensan en parte por el hecho de que, con menos niños, más mujeres ingresan a la fuerza de trabajo. 
Pero luego estas mujeres también se jubilan (a menudo a una edad más temprana que los hombres), aumentando el número de las masas de jubilados "sin sustento". 
Comparemos esto con EEUU, donde la participación de las mujeres en la fuerza de trabajo también está aumentando, a pesar de la mayor tasa de fertilidad de esa nación. 
De hecho, la participación femenina de la fuerza de trabajo es mayor en EEUU que en la Unión Europea (70% versus 60%). 
Los índices de ahorro entre las personas de edad de Europa indican que están preocupadas por la decreciente cantidad de trabajadores a los que se les puede hacer pagar impuestos para sustentarlas. 
Consideremos a Alemania. 
Cualquier libro de texto de economía nos dirá (el famoso modelo del "ciclo vital") que los jóvenes ahorran para su jubilación, mientras que los viejos gastan lo que han acumulado. 
Pero en Alemania, los datos parecen sugerir un hecho sorprendente: los viejos ahorran hasta el final de sus días. 
Son los jóvenes quienes gastan. 
Aún más notable es no el nivel de ahorro entre los viejos, sino cómo éste ha cambiado en el tiempo. 
Recientes estudios en Alemania han detectado un pequeño aumento en su tasa de ahorro. 
¿Por qué ahorra la gente de edad? 
La razón más plausible es que muchos se dan cuenta en la actualidad de que vivirán mucho más tiempo de lo que pensaban, a menudo dedicando un tercio de sus vidas en su años de jubilación, pero que puede que el Estado no cumpla ya sus promesas. 
Es improbable, aunque no imposible, que se llegue a un punto en que no sea posible pagar las pensiones. 
Pero esto es más probable en el caso de la prestación de servicios de salud, sin duda el servicio más importante para la gente de edad. 
Si uno comprende que probablemente va a vivir más de ochenta años y que, al mismo tiempo, la calidad de los servicios de salud pública está deteriorándose, uno ahorra más para poder cubrir lo que pueda acontecer. 
Entonces, ¿por qué los europeos tienen cada vez menos niños? 
De hecho, está aumentando el tiempo libre, incluso para quienes tienen trabajo, ofreciendo una excelente oportunidad de criar niños. 
En Europa como un todo, las horas de trabajo descendieron de 1713 horas al año en 1980 a cerca de 1576 hoy en día; los alemanes son quienes trabajan la menor cantidad de horas. 
Una explicación que se menciona a menudo es la falta de apoyo, por ejemplo guarderías infantiles públicas, para madres que crian niños. 
Pero entonces, ¿por qué en Estados Unidos la tasa de nacimientos es mayor que en muchos países europeos que tienen una red de apoyo público mucho más grande para las madres que crían niños? 
Los altos costos de la vivienda y la imperfección de los mercados de préstamos son la explicación más factible tras las decrecientes tasas de fertilidad de Europa. 
Para una pareja joven es más fácil pedir un préstamo y comprar una casa en EEUU que en Europa. 
Los mercados de préstamos son también más flexibles en EEUU. 
De modo que parece estar ocurriendo otro círculo peligrosamente vicioso: los altos impuestos desestimulan el trabajo y, debido a que se crean menos trabajos, se desestimula la fertilidad. 
Pero con menos niños, es necesario tener tasas de impuestos más altas para sustentar a la creciente cantidad de gente de edad. 
Es famoso el título que Gunther Grass dio a una de sus novelas "Partos mentales, o los alemanes se extinguen". 
Poco podía saber cuán cierta su fantasía sería sólo tres décadas después. 

Una vieja europa en un mundo joven 
En momentos en que la UE celebra su aniversario 50, junto a ella muchos europeos alcanzan también la edad madura y se vuelven conscientes del potencial de cambio demográfico que puede hacer que el próximo medio siglo europeo sea muy diferente al anterior. 
Los primeros 50 años de la UE se caracterizaron por una creciente población de personas en edad laboral, con respecto a los niños y los adultos mayores. 
La generación del “baby boom” de posguerra impulsó un periodo de crecimiento económico sostenido que fortaleció la posición de Europa en el mundo y generó mejoras radicales en la calidad de vida de sus ciudadanos. 
Por otra parte, las próximas cinco décadas de la UE verán la jubilación de esta generación, dejando una fuerza laboral disminuida en tamaño y con la pesada carga de financiar las necesidades de pensión y atención de salud de sus mayores. 
Un treinta y seis por ciento de los europeos tendrá más de 60 años para el 2050 y, a pesar de una creciente expectativa de vida, la constante baja de la tasa de fertilidad significará que la población del continente comenzará a reducirse para el año 2020. 
Aunque es poco probable que Europa se empobrezca debido a este cambio demográfico, puede que viva un periodo prolongado de crecimiento lento. 
Con todos los demás factores manteniéndose iguales, los ingresos per cápita y la productividad en los países con altas proporciones de adultos mayores tiende a crecer más lentamente que en los países más jóvenes. 
En consecuencia, la fuerza de Europa en relación con el resto del mundo puede disminuir, tal vez de manera muy marcada. 
Del mismo modo como la población europea envejece y disminuye, gran parte del mundo en desarrollo es joven y crece. 
Se proyecta que para 2050 se duplique la población de los 50 países menos desarrollados, y mientras la proporción de personas en edad de trabajar con respecto a quienes no lo están caerá en Europa en cerca de un 1,4, en el mundo en desarrollo será considerablemente más alta. 
Los países de la mayoría de las regiones en desarrollo, como América Latina, el Norte de África, el Oriente Próximo y gran parte de Asia, pueden ser capaces de absorber sus ejércitos de trabajadores potenciales en empleos productivos y beneficiarse de manera significativa con el impulso económico que esto produzca (de hecho, ya ha ocurrido un "milagro" en el Este Asiático). 
Como resultado, tendría que aumentar la proporción de participación de estas regiones en la economía global. 
Sin embargo, es probable que otras regiones no sean capaces de proporcionar empleos productivos. 
Es probable que las crecientes cantidades de personas jóvenes y desempleadas causen un aumento de la criminalidad y los desorden civiles. 
Podrían generarse inestabilidad política, guerra y terrorismo como resultado, con importantes efectos a niveles nacional e internacional, lo que incluye a Europa. 
Las perspectivas demográficas del África Sub-sahariana parecen particularmente sombrías, ya que crecientes poblaciones de jóvenes migran a mercados laborales que no pueden darles cabida. 
La migración desde África y otras regiones en desarrollo hacia Europa ya está aumentando; a medida que crezcan las poblaciones en los países pobres, se multiplicará la cantidad de potenciales inmigrantes. 
Esta presiones migratorias representan una solución potencial al problema del mercado de trabajo de Europa, que necesita personas en edad laboral para reducir la carga de una creciente población adulta mayor, de manera que podría ser de ayuda flexibilizar las restricciones a la inmigración. 
Sin embargo, esto podría conllevar problemas sociales, a medida que los europeos se resistan al flujo de entrada de extranjeros, debido a temores acerca de los empleos, la seguridad o diferencias culturales. 
Más aún, dado el enorme aumento en la migración que se necesitaría para compensar el efecto del envejecimiento de la población en Europa, esta sería a lo sumo una solución parcial. 
Sin embargo, Europa puede dar otros pasos para abordar o adaptarse al futuro desequilibrio demográfico. 
Muchos países de la región ya tienen políticas orientadas a aumentar el índice de nacimientos. 
Entre los métodos más comunes de estimular una mayor fertilidad están los beneficios tributarios y subsidios mensuales para parejas con niños. 
En muchos países de la UE, un porcentaje mucho mayor de hombres que de mujeres participa en la fuerza laboral. 
Las medidas orientadas a permitir que las madres puedan trabajar, como guarderías financiadas por el estado y horas de trabajo más flexibles, crean incentivos para tener hijos y expanden la fuerza de trabajo. 
Sin embargo, es poco probable que los efectos de estas medidas se sientan muy pronto, de modo que también será necesario diseñar políticas para quienes ya están en la fuerza laboral, -para estimularlos a ahorrar más para su jubilación- y a aquellos que están a punto de jubilar. 
Los sistemas de pensiones actuales a menudo penalizan a las personas que desean trabajar más allá de la edad de jubilación oficial, y la discriminación etárea se lo impide a muchos mayores de 60 años que están en condiciones de trabajar. 
Se podría permitir que las personas trabajen hasta una mayor edad, a través de planes de pensiones más flexibles, reformas legales y campañas de educación y en los medios para cambiar las percepciones de los empleadores acerca de los trabajadores mayores. 
El fomento del aprendizaje continuo durante toda la vida ayudará a que las personas adapten sus habilidades y conocimientos a las demandas de una economía cambiante. 
Y con una mayor expectativa de vida, aumentar la edad de jubilación es otra manera importante de enfrentar los efectos negativos del envejecimiento de la población. 
Una combinación de estas y otras medidas ayudaría a que Europa mantuviera sus altos estándares de vida en las próximas décadas. 
El reconocimiento del creciente poder de las regiones con estructuras demográficas más favorables, por ejemplo, estimulará alianzas políticas y económicas que ayuden a que la UE conserve su estatus global. 
De manera similar, los esfuerzos para ayudar a que los países en desarrollo creen empleos y mejoren su calidad de vida reducirá la migración irregular y ayudará a evitar sus costes sociales. 
Los cambios de la población ocurren lentamente, pero sus efectos se pueden predecir tempranamente. 
Para los países de la UE sean capaces de superar los retos demográficos del próximo medio siglo, es necesario que no posterguen ni demoren los planes y medidas que les permitan enfrentarlos. 

La vieja izquierda frente a la nueva izquierda en América Latina 
Hay dos maneras de interpretar los últimos resultados electorales en América Latina. 
La primera y más obvia es que el supuesto giro a la izquierda está perdiendo fuerza rápidamente. 
En las últimas semanas, el ultranacionalista Ollanta Humala, un clon del Presidente venezolano Hugo Chávez, fue derrotado en el Perú, el conservador Álvaro Uribe obtuvo una arrolladora victoria en Colombia, con un 62% de los votos, y Andrés Manuel López Obrador ha perdido terreno en vista a las elecciones presidenciales del 2 de julio en México. 
Todos estos sucesos parecen contradecir la tendencia hacia la izquierda en América Latina. 
Sin embargo, es posible mirarlos de otra manera. 
Sí, el Presidente Uribe ganó la reelección, pero la gran sorpresa en Colombia fue el fin del sistema bipartidista que había dominado el país por décadas, y el surgimiento del izquierdista Polo Democrático como la segunda fuerza política de la nación. 
De manera similar, si bien Alan García ganó en el Perú, no proviene de un partido de izquierda dura que ha terminado por seguir el buen camino (como Lula da Silva en Brasil, Michelle Bachelet en Chile y Tabaré Vázquez en Uruguay). 
Pertenece al APRA, partido fundado en los años 20 por Víctor Raúl Haya de la Torre y que sigue siendo una de las organizaciones populistas más antiguas y anacrónicas de la región. 
Al igual que Chávez en Venezuela, Kirchner en Argentina, Evo Morales en Bolivia y López Obrador en México, el Presidente García pertenece a la izquierda no reestructurada que tiene sus raíces en la gran tradición populista de América Latina. 
Puede haber aprendido varias lecciones de su desastrosa presidencia en los años 80, pero está mucho más cerca de la izquierda equivocada que de la correcta. 
En México, López Obrador ha repuntado en las encuestas en los últimos días y, mostrando su verdadera cara, ha comenzado a prometer el cielo y las estrellas al electorado mexicano. 
De hecho, las tendencias más importantes ocurridas en América Latina en los últimos tiempos pueden encontrarse no tanto en los resultados electorales, sino en las crecientes diferencias entre modernizadores y revanchistas, entre intereses nacionales e ideología. 
Mientras Morales se entiende con Chávez y Fidel Castro más rápido de lo que la mayoría esperaba -nacionalizando el gas natural de Bolivia, invitando a una gran cantidad de médicos y asesores cubanos a su país y firmando incontables acuerdos de cooperación con Venezuela- está también generando mayores tensiones con Brasil y Chile. 
Ambos países son sus vecinos y, al menos en teoría, sus gobernantes son sus hermanos de ideología. 
No obstante, las diferencias entre la izquierda moderna y la arcaica, y los intereses nacionales opuestos de los tres países, parecen estar jugando en contra de las afinidades políticas más superficiales. 
Por ejemplo, Saõ Paulo, el centro industrial de Brasil, hoy depende del gas natural boliviano para casi todas sus necesidades de energía. 
Como resultado, Petrobras, la compañía brasileña de energía, ha invertido enormes sumas en Bolivia en todo tipo de áreas, desde la exploración hasta el tendido de tuberías. 
Ahora, con la elección de Evo Morales, de un día para el otro se ha nacionalizado la principal fuente de gas natural de Petrobras. 
De hecho, los derechos locales sobre la producción de gas boliviano se están elevando en más de un 50%, y el precio que Bolivia cobra a los clientes extranjeros bien puede duplicarse. 
Los contratos no se están observando y los técnicos y abogados de PDVESA, el gigante petrolero venezolano, están auditando las instalaciones de Petrobras en Bolivia. 
Lula quiere ser amable con Morales, pero no puede ser cordial con su vecino expropiador y al mismo tiempo tener contentos a los industriales y consumidores de Saõ Paulo. 
Fricciones parecidas están ocurriendo con Chile. 
La Presidenta Bachelet quisiera solucionar el problema del enclaustramiento geográfico de Bolivia, cuya falta de acceso al Pacífico se prolonga por más de un siglo, pero está viendo que esta tarea es más compleja de lo previsto, a medida que Morales aumenta los precios del gas y reduce las exportaciones de este recurso a Argentina, el mayor proveedor externo de energía de Chile. 
Tampoco ayuda mucho la retórica de Morales: acusar a los Estados Unidos de intentar asesinarlo, como hizo la semana pasada, no lo hace demasiado querido entre las elites de un país que ha firmado un tratado de libre comercio con EE.UU. y cuya presidenta pronto visitará Washington. 
De todo modos, puede que la alianza estratégica de Morales con Cuba y Venezuela dé respuesta a los intereses nacionales inmediatos de Bolivia. 
Por otra parte, la descarada injerencia de Chávez en las elecciones peruanas puede haber hecho que García se aleje tanto de él que realmente se convierta en un socialdemócrata al estilo europeo, y López Obrador puede cumplir sus promesas de respetar el NAFTA, adherir a la ortodoxia macroeconómica y buscar mantener buenas relaciones con los Estados Unidos. 
Sin embargo, la división entre las dos izquierdas de América Latina se hace más profunda cada día. 
Es inevitable, ya que la ruptura está impulsada por el simple reconocimiento de que los gobiernos responsables deben poner los intereses nacionales por delante de la nostalgia, la retórica grandilocuente y las ideologías estridentes. 

El derecho a la alimentación 
NUEVA YORK – Los sistemas de alimentación se han vuelto globales. 
Los alimentos promedio de un estadounidense recorren ahora una distancia de 2,400 kilómetros para llegar del campo a la mesa. 
Como la cadena alimentaria se ha transformado, los esfuerzos para garantizar el acceso general a ella se han intensificado, en los que el “derecho a la alimentación” es un motor importante de cambio de abajo hacia arriba. 
En septiembre, India adoptó una ley histórica de seguridad alimentaria que garantiza cinco kilogramos mensuales de trigo, arroz y otros productos alimenticios subsidiados a dos tercios de la población, e incrementa el apoyo a mujeres embarazadas, niños escolarizados y personas mayores. 
Sin duda, hay numerosas lagunas en el sistema, pero hacer del acceso a los alimentos un derecho jurídico es un paso importante en la dirección correcta. 
Dicho progreso, que se extiende más allá de India, ocurre después de una década de activismo global que ha desafiado como nunca antes la lógica de los sistemas de alimentos actuales. 
Desde que se adoptó en 1948 la Declaración Universal de Derechos Humanos, se han exigido ampliamente derechos políticos como la libertad de expresión, mientras que el derecho a la alimentación se ha descuidado enormemente. 
Sin duda, desde que se firmó la Declaración, una plétora de herramientas se ha introducido con el objetivo de combatir el hambre. 
Algunos países han abierto sus mercados a las importaciones, mientras que otros se los han cerrado. 
Muchos se hicieron dependientes de la ayuda alimentaria, y otros actuaban bajo la convicción de que erradicar el hambre era meramente una cuestión de estimular el crecimiento del PIB. 
Sin embargo, dichos esfuerzos han tenido un éxito limitado. 
Mientras tanto, la herramienta institucional más poderosa no se ha tomado en cuenta. 
A diferencia de las soluciones técnicas verticales que los responsables del diseño de políticas generalmente han favorecido, una solución basada en el concepto de alimentos como un derecho jurídico, no como un privilegio, involucraría –y empoderaría – a múltiples actores. 
Un enfoque como este se centraría en defender el derecho de todas las personas a producir o conseguir el acceso a los alimentos. 
Es claro que este enfoque ha tenido aceptación en India, donde millones de personas viven con hambre y pobreza, aunque la red de riqueza del país crezca. 
A lo largo de la última década, el movimiento por el derecho a la alimentación se ha arraigado en el país y ha presionado a los responsables del diseño de políticas; también ha hecho que el problema se aborde legal y políticamente. 
En 2001, una demanda presentada por ONGs de interés público resultó en el reconocimiento del Tribunal Supremo de India del derecho a la alimentación como un aspecto del constitucionalmente protegido “derecho a la vida”. 
El Tribunal dictaminó la expansión de una serie de programas sociales a fin de ofrecer una base nutricional para todos. 
Esto activó un círculo virtuoso, pues al estimular los movimientos sociales en favor del derecho a la alimentación, la decisión del Tribunal Superior les posibilitó aumentar la presión en los gobiernos estatales a fin de construir un aparato de seguridad alimentaria efectivo. 
La nueva ley es un hito en este proceso, pero de ninguna manera el objetivo final. 
En un país que se caracteriza por una gigantesca desigualdad regional de la riqueza y una pobreza profundamente arraigada, el camino para erradicar el hambre es sin duda largo y difícil. 
La clave para asegurar progreso es la rendición de cuentas. 
En este sentido, las auditorías sociales de la campaña, derecho a la alimentación de India, que evalúan el cumplimiento de las políticas dictaminadas por el Tribunal, como el suministro de comidas escolares, serán esenciales en los próximos años. 
En otros lugares, campesinos, congresistas, grupos de la sociedad civil y actores institucionales se han unido de forma similar –incluidos Brasil, Sudáfrica y México– para exigir protección jurídica contra el hambre. 
En Argentina, Guatemala, Ecuador, Brasil, Venezuela, Colombia, Nicaragua y Honduras se han adoptado marcos legislativos de derecho a la alimentación. 
Esto a menudo ha generado un enfoque participativo en el diseño de políticas que empodera a los pobres y posibilita realizar acciones duraderas contra el hambre. 
En Brasil, por ejemplo, dos terceras partes del Consejo Nacional para la Seguridad Alimentaria y Nutricional son representantes de la sociedad civil, y por ende tienen la oportunidad de influir en la toma de decisiones al más alto nivel. 
En México –donde el derecho a la alimentación se reconoció en la Constitución en 2011– una comisión interministerial incluye 19 departamentos gubernamentales e instituciones. 
No es coincidencia que estos países ahora impulsan programas sociales sólidos que están reduciendo espectacularmente el hambre en los grupos más pobres. 
Sin duda, los tribunales han hecho una contribución notable en la lucha contra el hambre al defender y hacer plenamente operativo el derecho a los alimentos. 
En 2012, el Tribunal Supremo de Sudáfrica ordenó hacer una revisión de la legislación sobre pesca a fin de proteger el medio de vida de pequeños pescadores. 
En Nigeria, Argentina y Nepal recientemente se invocó el derecho a los alimentos en nombre de regiones y grupos de personas –incluidas grupos indígenas– cuyo acceso a los alimentos estaba en peligro. 
Cultivos desarrollados, subsidios a los fertilizantes y campañas de asistencia pueden acaparar los encabezados, pero el movimiento del derecho a la alimentación es el que ofrece la mayor promesa para acabar con el hambre. 
La buena noticia es que su poder apenas se está descubriendo. 
El movimiento verdaderamente global de derecho a la alimentación ahora está emergiendo, pero lo mejor está por venir. 


Un mito económico de proporciones olímpicas 
NORTHAMPTON – Según la leyenda olímpica, ser anfitrión de los Juegos constituye un gran beneficio económico para la ciudad y el país elegidos. 
En realidad, resulta más frecuente que los Juegos sean un despilfarro, algo que Río de Janeiro está descubriendo. 
En primer lugar, consideremos la forma en que se asignan los Juegos a una ciudad. 
El Comité Olímpico internacional (COI), un monopolio global no regulado, lleva adelante una subasta bianual donde las ciudades del mundo compiten entre sí para demostrar su idoneidad. 
Los ejecutivos de las empresas —frecuentemente, del sector de la construcción— que se beneficiarían con la preparación de los Juegos suelen liderar el proceso de licitación de las ciudades candidatas. 
Entre otras cosas, las ciudades ofrecen espléndidos lugares deportivos, ostentosos espacios ceremoniales, redes de transporte recién construidas, lujosos alojamientos para los atletas, y centros de medios y difusión. 
El resultado de este proceso es predecible: las ciudades ganadoras suelen ofertar por encima de sus posibilidades. 
El coste de alojar las Olimpiadas de verano en la actualidad va de 15 000 millones a 20 000 millones de USD, que incluyen la construcción y renovación de las instalaciones, las operaciones y la seguridad, y la infraestructura adicional. 
Los ingresos totales para la ciudad anfitriona derivados de su participación en los contratos televisivos internacionales (aproximadamente el 25 %, ya que el 75 % restante va al COI), patrocinios internacionales y locales, ventas de entradas y objetos de interés es de 3500 millones a 4500 millones de USD. 
En otras palabras, los costes superan cómodamente a los ingresos por unos 10 000 millones de USD o más. 
Quienes compiten para que su ciudad aloje los Juegos suelen argumentar que los déficits de corto plazo se convertirán en ganancias a largo plazo, porque aumentarán el turismo, la inversión extranjera y el comercio, y ni hablar de la mejora en la moral nacional. 
Nuevamente, la evidencia empírica no respalda esta extravagante afirmación. 
Pensemos en el turismo. 
Durante julio y agosto de 2012, la cantidad de turistas que visitaron Londres, la ciudad anfitriona de los Juegos de Verano de ese año, cayó en realidad un 5 %. 
Todos los comercios, restaurantes, teatros y museos alrededor del espacio del evento en Piccadilly Circus informaron que casi no recibieron visitas durante los 17 días de los Juegos. 
El caso es que los turistas habituales evitan las ciudades que alojan los Juegos Olímpicos mientras dura el evento, debido a las multitudes, las demoras en el transporte, los precios inflados y las posibles amenazas a la seguridad. 
El resultado es que alojar los Juegos es más perjudicial que beneficioso para el turismo, que prospera gracias al boca en boca. 
Si los turistas evitan una ciudad —o sufren una experiencia negativa debido a los Juegos— no tendrán nada bueno que informar a sus familiares y amigos. 
Más allá del turismo, ninguna empresa inteligente invierte o toma decisiones comerciales simplemente porque la ciudad ha alojado los Juegos Olímpicos. 
En todo caso, el gasto para la ciudad genera dificultades fiscales e implica un entorno de negocios menos favorable para el futuro. 
Otra desventaja de alojar los Juegos es el escrutinio público que recibe una ciudad. 
Las preparaciones para alojar los Juegos de Verano de este año en Río de Janeiro no favorecieron su imagen internacional. 
Una ciudad alguna vez conocida por su belleza natural y estilo de vida divertido es ahora conocida por la corrupción, la violencia, los problemas de tráfico, la contaminación, la inestabilidad política y el virus del Zika. 
Un área en la que algunas ciudades anfitrionas —aunque no todas— pueden lograr ganancias en el largo plazo es el gasto en infraestructura. 
En el caso de Río, se podría sostener que la ciudad se verá beneficiada gracias a las mejoras en su aeropuerto internacional y el puerto en la zona central. 
Pero este no es un motivo válido para convertirse en ciudad anfitriona, sino un premio consuelo. 
Una inversión de 1000 millones de USD para el desarrollo de infraestructura productiva no logra compensar los 19 000 millones restantes gastados en los Juegos, que no mejorarán la ciudad para la mayoría de sus residentes ni visitantes regulares. 
Consideremos la línea de subterráneos de 2900 millones de USD (con un presupuesto original de 1900 millones) que conecta el espacio de eventos de los Juegos en la playa Barra da Tijuca, un suburbio adinerado a 15 km de distancia. 
Esta nueva infraestructura impulsará los valores de los inmuebles en Barra da Tijuca, pero no hará nada para mejorar el horroroso tráfico en las calles de Río. 
La mayoría de los trabajadores en Río viven al norte y al oeste del centro y les será tan difícil como siempre viajar diariamente a sus trabajos. 
Abundan los ejemplos como este. 
La ciudad construyó un nuevo campo de golf en los humedales protegidos de la reserva natural Marapendi, que degradará el ecosistema y consumirá enormes cantidades de agua, un recurso escaso y valiosísimo en Río. 
También construyó carriles de autobuses entre las sedes olímpicas, que facilitarán el viaje a los ejecutivos del COI, pero no hacen otra cosa que empeorar la congestión en las calzadas de la ciudad, ahora más estrechas, para todos los demás. 
Junto con una infraestructura inútil y perjudicial, los Juegos de Río han tenido un coste humano. 
Para hacer lugar a las 32 sedes deportivas, la Villa Olímpica para los atletas, el centro de difusión y medios y el espacio verde ceremonial, y para embellecer el paisaje que los rodea, el gobierno de Río desalojó a más de 77 000 residentes de las barriadas o favelas desde 2009, año en que se asignaron los Juegos a la ciudad. 
En última instancia, alojar los Juegos Olímpicos es una gran apuesta económica para cualquier ciudad. 
Las ciudades menos desarrolladas con infraestructura inadecuada deben gastar más para cubrir los requisitos de transporte, comunicaciones y alojamiento del COI, mientras que las ciudades más desarrolladas cuentan con infraestructura, pero no necesariamente con la tierra, y se arriesgan a perturbar el desarrollo de industrias florecientes para llevar a buen término los Juegos. 

Astucia olímpica 
NUEVA YORK – China se esforzó mucho y durante mucho tiempo para lograr ser anfitrión de los Juegos Olímpicos de este verano boreal, y miles de chinos literalmente bailaron en las calles cuando se tomó la decisión de otorgarle los juegos a Beijing. 
Esta iba a ser una posibilidad para los chinos de demostrarle al mundo cuán lejos habían llegado ellos y su país. 
No sé si existe un equivalente mandarín para “ten cuidado con lo que deseas”, pero si existe, seguramente se aplica en este caso. 
China está recibiendo una gran dosis de atención internacional, pero no la atención que buscaba. 
Por el contrario, China se encuentra bajo un intenso escrutinio internacional que pone la mirada en todo desde su política hacia el Tíbet, derechos humanos y seguridad de productos hasta el nivel de su moneda, su política en Sudán y el cambio climático global. 
Lo que estaba pensando para ser un momento de celebración se convirtió en uno de crítica. 
De hecho, es probable que varios líderes mundiales prominentes, entre ellos el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el secretario general de las Naciones Unidas, Ban Ki-moon, no asistan a las ceremonias de inauguración. 
Varios políticos norteamericanos de renombre han manifestado su apoyo por un boicot. 
Y todavía hay jefes de Estado, como el presidente francés Sarkozy, que están evaluando mantenerse al margen. 
Por supuesto, China merece ser blanco de críticas en muchas áreas de su política interna y exterior. 
Pero desairar a China es un error. 
Esta actitud ignora lo que el país ha logrado y corre el riesgo de generar consecuencias que son inconsistentes con lo que los propios críticos quieren ver. 
Se necesita cierta perspectiva. 
La China moderna tiene apenas unas seis décadas de vida. 
Su crecimiento económico ha sido y es verdaderamente sorprendente. 
Cientos de millones de chinos han sido sacados de la pobreza. 
De hecho, debe reconocerse el crecimiento económico chino como uno de los grandes logros de la historia en materia de reducción de la pobreza. 
China no es simplemente un país más rico; también es un lugar mucho más abierto políticamente de lo que era durante la era de Mao. 
La sociedad civil está creciendo; hoy existen más de 300.000 ONGs. 
Las estadísticas oficiales demuestran que, en 2005, tuvieron lugar más de 85.000 protestas públicas (y probablemente más cada año desde entonces) por cuestiones como la corrupción, la salud pública, el medio ambiente y el uso de la tierra. 
Hasta el terremoto reciente en Sichuan reveló que la política china está cambiando. 
Se permitió el acceso de las cámaras, y se pudo ver y escuchar a altos funcionarios del gobierno. 
También existen indicios de que la política exterior de China está evolucionando. 
China ha desempeñado un papel provechoso últimamente al alentar la cooperación norcoreana con reclamos para que limite sus capacidades nucleares. 
En Sudán, China respaldó una resolución del Consejo de Seguridad de las Naciones Unidas que establecía una operación internacional y comprometió 315 ingenieros para la fuerza de las Naciones Unidas-Unión Africana. 
Nada de esto disculpa o justifica las deficiencias en el comportamiento chino en casa o en el exterior, que son muchas y reales. 
Pero la realidad no es unidimensional. 
China está cambiando, en muchos sentidos para mejor, y un mayor cambio en la dirección correcta no será factible a partir de una política que implique aislar o sancionar a China. 
Si queremos que China se convierta en un participante pleno, un protagonista, en el sistema internacional, tenemos más probabilidades de lograrlo integrando a China en las instituciones del mundo. 
Los chinos necesitan ver que se benefician con la inclusión –y que sufrirían si no fueran uno de los países que dan forma y afianzan a las instituciones internacionales de hoy. 
Deberíamos buscar la integración de China como una cuestión de interés propio. 
En un mundo globalizado, los desafíos globales en gran medida requieren de respuestas globales, que son imposibles si un país del tamaño, la población y la riqueza de China no participa. 
Frenar la propagación de las armas nucleares, promover un uso más eficiente de la energía, emprender una acción frente al cambio climático y mantener una economía global abierta –estas y otras tareas exigen la participación, y hasta la cooperación, china si no queremos que la globalización nos abrume a todos. 
Un paso útil de nuestra parte sería poner fin al anacronismo de reunir a muchos de los principales líderes mundiales en la cumbre anual de países industrializados del G-8 y no incluir a China (o India o Brasil, para el caso) como algo natural. 
Pero la integración sólo tendrá éxito si China y sus líderes se muestran abiertos a ella. 
El comunismo y el socialismo no dominan el apoyo público como lo hacían en otros tiempos. 
El materialismo y el consumismo no pueden ser un sustituto de las libertades políticas y religiosas, que siguen siendo seriamente limitadas. 
El nacionalismo también puede fácilmente llenar un vacío. 
Esto es peligroso, ya que nuestra historia demuestra que los líderes que permiten o estimulan el nacionalismo excesivo fácilmente pueden verse atrapados por él. 
Este es un argumento no solamente a favor de mantener bajo control el nacionalismo, sino de permitir una mayor libertad política y religiosa para que haya fuentes alternativas de legitimidad y alianza en la sociedad china más allá de la del progreso económico. 
Esto es algo que los chinos, en gran medida, tendrán que hacer por su cuenta y para sí mismos. 
Los de afuera pueden y deben hacer conocer sus opiniones, pero principalmente en privado y sin decir o hacer cosas que puedan estimular el mismo nacionalismo que queremos desalentar. 
Todo esto nos remonta a los acontecimientos de este verano boreal en Beijing. 
China necesita mostrar respeto por los derechos humanos y permitirles a los periodistas informar. 
En lugar de boicotear a Beijing, los líderes del mundo deberían abrazar los Juegos Olímpicos y lo que representan. 
Las Olimpíadas son un punto de reunión en el que individuos y países compiten, pero en conformidad con un conjunto de reglas. 
Esto es exactamente lo que pretendemos de China en el siglo XXI. 

Política en las olimpiadas 
PARÍS – ¿Existe una relación entre el poder económico y las medallas olímpicas? 
¿Acaso está surgiendo una forma de multipolaridad en los deportes a medida que se consolida la multipolaridad política? 
En 1992, inmediatamente después del fin de la Guerra Fría, los Estados Unidos y el “equipo unificado” de la ex Unión Soviética ganaron una cuarta parte de las medallas en Barcelona. 
La bipolaridad global aún no había desaparecido. 
Para los juegos de Beijing en 2008, el mundo había cambiado significativamente. 
El duopolio soviético-estadounidense había cedido el paso a uno sino-estadounidense, que logró un 20% de las medallas. 
Los juegos de Londres confirmaron esta tendencia. 
El duopolio sino-estadounidense ha tenido una proporción considerable en el conteo de medallas (22% del total, pero no exorbitante. 
Europa sigue siendo fuerte, mientras que Asia y el Caribe han tenido avances significativos. 
De hecho, hay cuatro factores que forman a una potencia olímpica: el tamaño de la población, la tradición deportiva, la política deportiva y el nivel de desarrollo. 
Por separado, ninguno de estos factores puede explicar el récord olímpico de un país. 
Sin embargo, colectivamente, su poder de explicación es relativamente grande. 
Primero, el tamaño de la población es una fuente importante de poder simplemente porque los países grandes pueden aprovechar su mayor potencial humano para sobresalir en una amplia gama de disciplinas. 
Por consiguiente, los países con un gran potencial demográfico tienen inherentemente un enorme potencial olímpico. 
En cambio, Australia parece ser el único país con menos de 50 millones de habitantes que gana más del 3% de las medallas en los juegos olímpicos de verano. 
No obstante, una población grande no siempre es la receta del éxito. 
El ejemplo más impactante es India, uno de los países del mundo menos orientados al deporte, dado su número de habitantes: seis medallas para más de 1,200 millones de habitantes –las mismas que Croacia, que tiene una población de tan solo 4.3 millones. 
Sin duda, la sociedad india tiene una relación compleja con los deportes. 
Sin embargo, la disparidad entre el tamaño de la población y el éxito en las olimpiadas también muestra que la multipolaridad política y la multipolaridad en los deportes no tienen los mismos fundamentos. 
Tal vez India es el contraejemplo más sorprendente, pero no es el único. 
Países como Brasil, Argentina, Turquía y México, se ven eclipsados por naciones como Corea del Sur. 
En conjunto, se puede decir que América del Sur y Medio Oriente siguen siendo actores marginales en los juegos olímpicos. 
El Caribe, por ejemplo, supera por mucho a Brasil. 
Las tradiciones nacionales son el segundo factor más importante en el éxito olímpico. 
Primero, están las realidades físicas y naturales. 
Los etíopes corren desde la infancia para llegar, por ejemplo, a una escuela en las montañas. 
Además, el Caribe no tiene muchos deportes además del atletismo, para el que se necesitan relativamente pocos recursos materiales para formar campeones. 
Esta es una de las razones por la que África Oriental, el Caribe y, en menor grado, el Magreb, destacan en las pruebas de velocidad de los juegos olímpicos. 
Sin embargo, las tradiciones también se pueden crear. 
Los franceses no están predispuestos física o culturalmente para dominar en deportes como judo, canotaje y natación, en los que se han distinguido durante más de cincuenta años. 
Una política nacional de deporte puede ser conducente a lograr buenos resultados. 
Dichas políticas incorporan la decisión de un país de desarrollar uno o varios deportes. 
Pueden ofrecer una gran autonomía a varias federaciones (como en los Estados Unidos o Gran Bretaña); dedicar recursos públicos considerables a los deportes por razones políticas (como en Rusia y en otras dictaduras); o aislar instituciones deportivas con financiamiento público de la política partidista a fin de garantizar continuidad (como en Italia y Francia). 
Por otro lado, la ausencia de una verdadera política deportiva (o su colapso) puede convertirse en una desventaja grave. 
En efecto, de otro modo, ¿cómo se puede explicar la pobre actuación de un país tan bien dotado como Suiza, o de uno con una población tan grande como Nigeria? 
¿Y qué más puede explicar la excepcional actuación de Corea del Sur si no es su política deportiva coherente? 
Finalmente, el nivel desarrollo de un país, como lo hemos visto, no es determinante para tener éxito en los juegos olímpicos, especialmente en las disciplinas de velocidad. 
Los corredores pueden viajar y entrenar individualmente en las mejores pistas. 
Sin embargo, es claro que el desarrollo sí tiene un impacto significativo. 
Mientras que los deportes como las pruebas de velocidad son relativamente asequibles, otros –incluidos la gimnasia, la natación, o en mayor medida los juegos en equipo y eventos ecuestres- necesitan muchos recursos. 
No es por nada que el Caribe y África no tienen presencia en estas disciplinas en los niveles competitivos más altos. 
En efecto, de los diez países que ganaron más medallas en los juegos olímpicos de Londres, todos, salvo China y Rusia, son miembros de la OCDE. 
No hay países menos desarrollados, exceptuando tal vez a Ucrania, en los primeros quince lugares. 
Por consiguiente, si bien el poder económico no es un prerrequisito para ser potencia olímpica, éste sigue teniendo una correlación positiva con la multipolaridad deportiva. 
África solo tuvo el 3% del total de las medallas en Londres. 
No obstante, si ese continente logra mantener su reciente crecimiento económico, ese porcentaje sin duda aumentará. 

La lucha de Omar y Osama 
En la historia hay muchos ejemplos de esto: surge un partido político y la mayoría de la gente lo considera una mala broma. 
Todos tratan de ignorarlo, cuando no se están riendo de él. 
De pronto, la economía empeora o alguna amenaza externa acecha y ese partido se encamina hacia el poder. 
Cuando llega al gobierno (pensemos en Hitler, Lenin, Mussolini, incluso en el Mullah Omar en Afganistán) se acaban las risas. 
En Polonia está surgiendo una ``broma'' de partido con intenciones malignas. 
Se llama ``Autodefensa'' y sostiene que recoge el descontento de los campesinos pobres, de los desplazados y de quienes están radicalmente insatisfechos con la política aquí. 
El líder de ``Autodefensa'' es un hombre primitivo y estridente que se llama Andrzej Lepper. 
Un golfo gangsteril más parecido a Aleksander Lukashenka, el dictador de Bielorusia, que a los grandes dictadores, Lepper sin embargo representa una execrable forma postmoderna de política irracional. 
Por esa razón no me puedo reir de él. 
Hitler, Lenin y Mussolini buscaron el poder a fin de utilizar al Estado para imponer su voluntad y sus programas. 
Los antidemócratas actuales, no obstante, consideran al Estado como un obstáculo. 
Quieren destripar el poder del Estado para que los chacales como ellos puedan alimentarse con el cadáver. 
''Autodefensa'' ha participado en varias elecciones parlamentarias pero nunca había recibido más del 2% del voto antes de este año. 
Tres semanas antes de las elecciones de septiembre pasado, las encuestas de opinión le daban el 7-8% del voto. 
Todo el mundo creía que esto era una exageración, pero cuando terminó la votación, ''Autodefensa'' había conseguido el 11% de los sufragios y se convirtió en el tercer partido dentro del parlamento. 
La gente se escandalizó, pero la mayoría de los polacos están comprometidos con las normas democráticas y creen en civilizar a los incivilizados. 
Así, Lepper se convirtió en vicepresidente del parlamento (uno de cuatro). 
Debido a que es provocador, los comentaristas políticos y los entrevistadores de los periódicos y la televisión se sintieron atraídos por él, pero no por mucho tiempo. 
En menos de un mes, las élites de los medios se habían aburrido. 
Lepper trató de recuperar su atención llamando traidor al ministro de asuntos exteriores y amenazando con recurrir a la violencia si no se aplicaba su programa. 
Las intenciones de civilizar a ''Autodefensa'' se acabaron. 
El parlamento le retiró a Lepper su puesto de vicepresidente. 
En su último discurso en esa calidad, Lepper acusó a muchos políticos famosos de aceptar sobornos, mencionando cantidades, tiempos y lugares. 
Ahora, Lepper parece incapaz de probar sus acusaciones o de darles cualquier sustento. 
No le importó. Mantuvo su perfil alto mediante la solicitud de una entrevista con el embajador de Estados Unidos, alegando que sabía de cierta participación polaca en los sucesos del 11 de septiembre. 
Quisiera poder decir que al desacreditarse él solo, Lepper se autodestruyó. 
Esto es lo que debería de suceder en una democracia. 
Después de todo, el demagogo estadounidense Joe McCarthy implotó cuando no pudo probar sus acusaciones en el sentido de que había cientos de espías soviéticos infestando al Departamento de Estado de su país. 
No obstante, Lepper no es un charlatán como McCarthy. 
No es un nacionalista como Le Pen en Francia. No es de derecha ni de izquierda. 
Más bien, aborrece el sistema político y quiere desbancarlo y sustituirlo con una nada en la que los políticos salvajes vaguen libremente. 
Los seguidores de Lepper no son los pobres y marginados, sino los vestigios de la nomenclatura comunista de bajo nivel (los aparatchik demasiado tontos para robar cuando cayó el comunismo) y aquéllos que hicieron su fortuna durante el periodo gris de 1989-1991, cuando los controles del Estado eran prácticamente inexistentes y cuando todo lo que se necesitaba para ganar dinero era un camión y suficiente gasolina para llegar a Berlín. 
Con el contrabando uno se podía hacer relativamente rico. 
La gente de Lepper siente nostalgia por la lucrativa anarquía que ofrece un Estado lisiado. 
Entonces, ¿quién es su enemigo? 
No los judíos, los masones o los gitanos, que eran los blancos tradicionales del lumpen antidemócrata. 
''Autodefensa'' odia, más bien, al gobierno democrático. 
Repudian no sólo al parlamento y sus necesarias concesiones, sino también al Estado de derecho mismo. 
La democracia parlamentaria nació hace muchos siglos entre los europeos hartos de las guerras intestinas (predominantemente religiosas). 
De hecho, el mayor enemigo de la democracia parlamentaria siguen siendo las guerras intestinas. 
No quiero exagerar la amenaza que Lepper representa, pero creo que personifica un modelo venenoso de política irracional. 
Desde Indonesia hasta Afganistán, desde Georgia hasta Ucrania, el movimiento de Lepper es parte de un nuevo nihilismo que busca hacer que los países resulten ingobernables. 
Como filósofo político, los enemigos internos de la democracia me plantean verdaderos problemas intelectuales. 
No creo que las leyes puedan ser la única defensa para la democracia, porque incluso si se demuestra que las innumerables mentiras de Lepper son falsas y se le encarcela, sus seguidores (y su ira) permanecerán. 
Como Hitler, es probable que salga de la cárcel con una mayor adoración de parte de ellos. 
No se pueden ganar las guerras intestinas (ni siquiera las no violentas) solamente con procesos legales. 
Estados Unidos no podría derrotar a los terroristas de Osama bin Laden con arrestos, acusaciones y juicios. 
Los medios políticos no son la única herramienta que se puede utilizar en contra de las amenazas políticas. 
Se deben utilizar todas las armas ordinarias (y extraordinarias) con que cuenta la democracia. 
Debemos -para repetir la idea del filósofo alemán Carl Schmitt (quien no era precisamente amigo de la democracia)- tratar a los enemigos como enemigos. 
Cuando la democracia está en juego, es necesario defenderla, para citar a Malcolm X, ''por todos los medios necesarios''. 
Esto puede resultar difícil de entender para los liberales; más difícil de aceptar para las gentes de pensamiento democrático. 
Sin embargo, si queremos que la democracia triunfe, las decisiones difíciles son inevitables. 

La estrategia de Draghi a juicio 
CAMBRIDGE – En el verano de 2012, el presidente del Banco Central Europeo, Mario Draghi, prometió hacer "lo que sea necesario" para salvar al euro, incluida la compra de cantidades "ilimitadas" de bonos de gobiernos en problemas. 
La medida, que se ha dado en conocer como la "Draghi put", casi de inmediato redujo los costos de endeudamiento de España e Italia y, en general, se considera que alejó a la eurozona del borde del desastre -sin llegar a utilizar las llamadas "transacciones monetarias directas". 
Eso puede sonar como un éxito resonante: el mero anuncio del programa de TMD bastó para poner fin a la crisis existencial de la unión monetaria. 
Pero, según el Tribunal Constitucional de Alemania, la política viola los tratados de la Unión Europea -un dictamen que el Tribunal de Justicia de la Unión Europea hoy está revisando-. 
La decisión del TJUE tendrá implicancias importantes para el futuro de la eurozona, ya que definirá qué autoridad tiene el BCE, si es que la tiene, para intervenir en una crisis de deuda. 
Y, sin embargo, el debate actual sobre las TMD es claramente errado. 
En lugar de preguntar si el mandato del BCE le permite intervenir en una crisis de deuda, los líderes de la UE deberían preguntar si debería hacerlo. 
La posición del Bundesbank sobre este tema es muy conocida; una presentación ante el Tribunal Constitucional el año pasado –que se filtró a la prensa- declaraba inequívocamente que "No es obligación del BCE rescatar a estados en crisis". 
Pero hay un argumento sólido para permitirle al BCE actuar como prestador de último recurso. 
Un argumento clave para obligar a los bancos centrales a adherir a objetivos de inflación estrictos es que elimina la tentación de usar el "financiamiento monetario" (compras de bonos gubernamentales) de manera inesperada, ya sea para estimular la economía o para reducir su deuda. 
Después de todo, ese tipo de acción rara vez funciona: los mercados la perciben de antemano y aumentan las tasas de interés para compensar a los prestadores por la inflación esperada. 
El resultado normalmente es inflación alta y costos de endeudamiento elevados. 
Peor aún, sostiene el argumento, la expectativa de financiamiento monetario llevaría a los gobiernos a endeudarse de manera excesiva. 
Esto podría desatar un círculo vicioso de deuda creciente e inflación incontrolable, con consecuencias devastadoras. 
Estos son argumentos convincentes. 
Pero no tienen en cuenta un factor crítico: el contexto histórico. 
Si surge una crisis de deuda como consecuencia del despilfarro y la mala gestión del gobierno y no de una falla del mercado, es verdad que el banco central no debería intervenir. 
Si, por el contrario, la crisis resulta de una falla de coordinación entre los inversores –cuando cada inversor se niega a refinanciar la deuda del gobierno por miedo a que los otros hagan lo mismo y esto deriva en un default- la política monetaria puede desempeñar un papel importante. 
De hecho, al ponerle un piso al precio de la deuda soberana y cualquier inflación relacionada, la intervención del banco central reduciría el valor real de la deuda y facilitaría el pago. 
Es más, como demostró el anuncio de las TMD, una promesa creíble de usar financiamiento monetario en el caso de una crisis de ese tipo puede impedir que ésta llegue a producirse –sin que haga falta una acción inflacionaria. 
Sin una participación del banco central, la profecía aterradora de los inversores terminaría autocumpliéndose, y el alza resultante de los costos de endeudamiento haría imposible que el gobierno pague a sus acreedores. 
En otras palabras, prohibir que el banco central actúe como prestador de último recurso puede empujar a economías solventes a una crisis de deuda innecesaria, socavando la producción y el empleo. 
Todo indica que esto es precisamente lo que sucedió en España e Italia en 2012. 
En este contexto, la “Draghi put” fue una acción sumamente defensiva. 
Negarse a considerar cualquier monto de financiamiento monetario, y seguir adhiriendo a un objetivo de inflación estricto, habría sido mucho más difícil de justificar. 
Sin duda, la intervención del banco central no es la única manera de sofocar crisis que se autocumplen en la eurozona. 
Las transferencias fiscales, por medio de las cuales los países de la eurozona se comprometen a suministrar fondos a sus homólogos en apuros, también podrían funcionar. 
Pero esta estrategia es mucho menos practicable, y por lo tanto menos creíble. 
Quienes se oponen a la intervención del banco central tienen razón en algo: el financiamiento monetario trae aparejados riesgos serios. 
Para asegurar que sea lo más seguro y efectivo posible, debe ser utilizado principalmente en el caso de crisis de deuda autocumplidas. 
En términos de diseño institucional, es óptimo, en consecuencia, que el banco central mantenga un fuerte compromiso de mantener baja la inflación en tiempos normales y esté dispuesto a intervenir en una crisis. 

Sobre la censura en Hong Kong 
En los elegantes centros comerciales de Hong Kong no se oye la marcha de botas militares, pero hay un claro aroma de totalitarismo en el ambiente. 
Las frases que lo delatan están en boca de todos: se habla sobre la necesidad de leyes en contra de la subversión, de control sobre la prensa, de un liderazgo fuerte, de ajustarse a la nueva realidad de Hong Kong. 
Todos miran hacia el gran vecino del Norte en busca de orientación y murmuran acerca de las ventajas. 
La mayor parte del mundo perdió interés en Hong Kong cuando el "Anschluss" con China no trajo inmediatamente grandes cambios. 
Sin embargo, a lo largo de los dos últimos años, el ritmo de la integración con la República Popular de China se ha acelerado decididamente. 
La vida en el South China Morning Post , el principal periódico en inglés de Hong Kong, y por lo tanto un barómetro político visible, es un reflejo de lo que está sucediendo en todas las instituciones de la isla. 
El panorama en el periódico comenzó a oscurecerse notablemente al tiempo que se apagaban, uno a uno, sus principales faros editoriales. 
Sería una exageración comparar la situación con la forma en la que los Nazis tomaron el control de las instituciones en Alemania en los treinta y la manera en la que la gente se alineó en esa época, porque nadie está desapareciendo en campos de concentración. 
Hong Kong sigue siendo un lugar rico y próspero. 
No obstante, la dictadura de Beijing ha hecho sentir su presencia, aunque sea a través de intermediarios y colaboracionistas. 
Antes de que decidiera protestar ante el editor que me despidió hace una semana, yo también era culpable de complicidad. 
Permanecí callado cuando despidieron injustamente al popular caricaturista del periódico (Larry Feign) y cuando echaron al mejor escritor satírico (Nury Vittachi). 
Sólo comencé a incomodarme cuando sustituyeron al editor británico (Jonathan Fenby). 
Yo pensaba: "Estoy bien. Todavía me dejan escribir lo que quiera". 
Mi trabajo como jefe de oficina en Beijing me aislaba de las rencillas en la oficina principal del lejano Hong Kong. 
Además, trabajar en Beijing es por sí mismo una lucha constante de conciencia. 
Los reporteros extranjeros están bajo vigilancia continua y corren el riesgo de poner en peligro a sus contactos. 
Eso significa que uno comienza a evitar los temas difíciles, como la represión en contra del Falun Gong y sus seguidores. 
Gradualmente, también empecé a notar un cambio en el comportamiento de los colegas en Hong Kong. 
A medida que el gobierno propuso la adopción de una ley anti subversión y reforzó sus controles sobre el servicio civil, se volvieron muy cuidadosos de lo que decían y no se hacía ninguna mención sobre las presiones desde arriba. 
Los rumores sobre la interferencia diaria por parte de la directiva sólo se confirmaban en privado. 
Algunas personas reaccionaron con oportunismo, viendo abierto el camino hacia un ascenso con la desaparición de colegas talentosos. 
Así, el editor reconocido a nivel internacional, Willi Lam, fue sustituído por un continental, Wang Xiangwei. 
Quienes organizaron este golpe esperaban obtener grandes beneficios; quienes firmaron un documento de protesta fueron despedidos poco después. 
La directiva comenzó a esparcir discretamente el rumor de que el periódico necesitaba a gente capaz de "negociar" con las sensibilidades del Partido Comunista. 
Curiosamente, algunos funcionarios en Beijing se quejaron de las tácticas toscas de los que llegaron a manejar las cosas en Hong Kong. 
Aparentemente, las prisas por colaborar rebasaron las exigencias del partido. 
El tono del periódico comenzó a cambiar, y se volvió cada vez más deferente hacia los gobernantes chinos. 
El trabajo periodístico se volvió cada vez más insulso. 
La directiva hablaba sobre las virtudes de escribir para permitir a los lectores leer entre líneas. 
Estos cambios se aceleraron en los últimos meses. 
Incluso el fotógrafo de la oficina comenzó a notar que se hacían elecciones fotográficas distintas. 
La Oficina de Asuntos de Hong Kong y Macao se hizo cargo de los corresponsales basados en el continente, y exigió que fueran reemplazados por chinos. 
Después comenzaron a ofrecer orientación periodística a cambio de favores como el acceso a funcionarios. 
A pesar de lo obvio que resultaba ver hacia dónde iba todo esto, la gente respondió de formas distintas. 
Algunos siguieron negando lo que estaba sucediendo y se indignaban si se hablaba del asunto. 
Otros pensaban que si mantenían un perfil bajo y transigían, la crisis pasaría. 
Una especie de apatía se ha apoderado de Hong Kong, sobre todo en el servicio civil. 
El sector empresarial no ha sido afectado y sigue hablando con optimismo del potencial que la mayor integración con el continente ha abierto. 
No obstante, Hong Kong está renunciando a su singularidad y a la posición excepcional que alguna vez tuvo en el mundo chino. 
Mientras otras ciudades chinas se vuelven más libres y seguras de sí mismas, Hong Kong está cediendo sumisamente las libertades que alguna vez defendió con orgullo. 
En 1997, China prometió preservar esas libertades durante 50 años bajo el lema un país, dos sistemas. 
Hoy el propio Hong Kong está destruyendo el sistema. 
Muchos de sus magnates (uno de los cuales, Robert Kuok, dirige el South China Morning Post ) se están deshaciendo de su autonomía en aras de los negocios, aun cuando nadie les pide que lo hagan. 
Parecen no darse cuenta del valor de lo que están sacrificando. 
El aspecto intangible de la libertad será lo que determine la vitalidad y el futuro de Hong Kong. 
Lamentablemente, esas pérdidas nunca aparecen en los balances de los contadores. 

Una gran Unión 
PARÍS – En las últimas semanas la idea de establecer una unión bancaria europea se ha convertido en el remedio más reciente de que se tenga conocimiento como solución a la crisis del euro de larga duración. 
Sin embargo, cualesquiera que sean las cualidades de una unión bancaria –y tiene muchas– las propuestas para establecer una más generan más preguntas de las que actualmente se pueden responder. 
Las motivaciones de los partidarios de una unión bancaria difieren marcadamente. 
Para algunos, en particular en Europa del Sur, dicha unión se ve como la forma de desviar la carga de soportar sus bancos indigentes a aquellos que tienen más dinero. 
Para otros, especialmente en la eurocracia de la Unión en Bruselas, se ve como otro salto hacia la construcción de un súper Estado europeo. 
Basándose en la sagrada referencia del Tratado de Roma, “una unión cada vez más estrecha”, los teólogos de la Comisión Europea ven cada crisis como una oportunidad para promover su agenda federalista. 
El Banco Central Europeo ha sido más reflexivo aunque igualmente entusiasta, y señala que una unión bancaria debería tener tres objetivos. 
Primero, una vigilancia más estrecha de la eurozona debería fortalecer la integración financiera, “mitigar los desequilibrios macroeconómicos”, y mejorar el desempeño de la política monetaria. 
¿Cómo un solo supervisor de la UE abordaría el problema de los desequilibrios? no se ha explicado aún, pero sin lugar a dudas en un objetivo meritorio. 
El segundo objetivo debería ser la separación entre los bancos y los soberanos, que ha sido una característica particularmente peligrosa del último año, mientras que el tercero es “minimizar los riesgos para los contribuyentes mediante contribuciones adecuadas de la industria financiera”. 
El tercer objetivo se podría lograr país por país, aunque indudablemente es discutible que un impuesto bancario generalizado, o un impuesto europeo sobre las transacciones financieras, serviría para eliminar las distorsiones competitivas. 
¿Cómo se podrían alcanzar estos objetivos encomiables? 
La Comisión Europea ha señalado que una unión bancaria plena tendría que sustentarse en cuatro pilares: un esquema único de protección de los depósitos que se aplique en todos los bancos de la Unión Europea (o de la eurozona); una instancia de resoluciones comunes y un fondo de resolución común, al menos para los bancos transfronterizos sistemáticamente importantes; un supervisor europeo único para dichos bancos; y un reglamento uniforme para la supervisión prudencial en todos los bancos de Europa. 
Cualquiera que haya participado en la supervisión bancaria puede darse cuenta rápidamente que estos cuatro pilares requerirán de un diseño cuidadoso. 
A muchos países individuales les ha llevado una generación desarrollar sus propios programas nacionales. 
Y en este caso hay tres importantes asuntos políticos pendientes por resolver. 
Primero, sigue sin decidirse la identidad del supervisor único bancario europeo, y el BCE ha visto la oportunidad de acaparar poder. 
Los banqueros centrales en Europa siempre han resentido el estrecho margen del mandato de la política monetaria dado al BCE en el Tratado de Maastricht. 
La supervisión bancaria no se incluyó en los objetivos de dicha institución, aunque en uno de los artículos del Tratado se prevé que el sistema de bancos europeos centrales tendrá la tarea de contribuir al logro de una supervisión efectiva. 
Ahora argumentan que la solución más simple sería expandir ese cometido y hacer del BCE el supervisor paneuropeo de facto. 
Ese no es el resultado que busca la Comisión Europea, que apenas estableció la Autoridad Bancaria Europea (ABE). 
La ABE está estrechamente relacionada con la Comisión, y es vista como la candidata natural para adquirir funciones más amplias. 
La Comisión tiene razón en lo que señala, pero también tiene un problema. 
Durante el estira y afloja político que precedió la creación de la ABE (junto con dos organismos equivalentes encargados de valores y seguros), se acordó que la nueva autoridad tendría su sede en Londres. 
Ello parecía lógico en ese momento, pero no si se quieren ampliar las funciones de la ABE. 
¿Cómo un supervisor de la eurozona podría tener su sede fuera de ella? 
El segundo asunto sin resolver es cómo lograr una unión bancaria en términos jurídicos. 
Las enmiendas constitucionales a este nivel normalmente requerirían de un nuevo tratado europeo. 
No obstante, ello llevaría tiempo, y los líderes europeos ya no lo tienen. 
Además no existe la garantía de que los votantes en los países donde se requiere un referéndum para hacer cambios constitucionales apoyarían una mayor transferencia de soberanía. 
Así pues, el resultado probable es que la unión bancaria se creará de acuerdo con los métodos tradicionales de la UE usando los poderes existentes, actuando con tacto en cuanto a la cuestión de la soberanía y evitando cualquier referencia a la opinión pública. 
Ello apunta a que se recurrirá al BCE. 
El asunto final es ¿qué significaría una unión bancaria de la eurozona para el mercado único financiero, y en especial para los países de la UE que están fuera del área de la moneda única? 
Muchos de ellos la adoptarían gustosamente, e intentan hacerlo tan pronto sea posible, a pesar de las dificultades del euro. 
Sin embargo, ese no es el caso de Reino Unido, y Londres sigue siendo el centro financiero más grande del continente, por mucho. 
Me temo que los franceses y los alemanes han perdido la paciencia en cuanto a los británicos problemáticos, y se niegan a llegar a un acuerdo. 
Además, los políticos británicos euroescépticos ven en ello la oportunidad de redefinir la relación de su país con la UE; en efecto, para algunos significa una oportunidad de negociar una salida. 
En la City de Londres se favorece una solución a medio camino, que permitiría a Reino Unido aferrarse a los beneficios del mercado único sin aceptar una unificación normativa. 
Ello será difícil de lograr. 
Pienso que se implementará una unión bancaria de algún tipo, y pronto. 
De lo contrario, el sistema bancario de la eurozona se derrumbará. 
Sin embargo, las consecuencias de un paso así para el gran experimento de libre comercio de Europa serían graves, y si no se manejan cuidadosamente podrían conducir al retiro británico. 
A nivel político hay mucho en juego, y es probable que el resultado lo refleje. 

Una crisis y un solo mundo 
GINEBRA – Cuando la recesión se extiende por todo el mundo, las redes de producción mundial que surgieron con la mundialización de la economía planetaria han pasado a ser fuentes de reducciones de personal y pérdidas de puestos de trabajo. 
El aplazamiento de las compras de nuevos abrigos para el invierno en los Estados Unidos provoca pérdidas de empleos en Polonia o China. 
Después esas pérdidas se plasman en una menor demanda para las máquinas-herramienta estadounidenses o alemanas. 
Después el desempleo y la reducción de las ventas provocan, a su vez, nuevas pérdidas en las carteras de préstamos de los bancos, con lo que debilitan aún más el castigado sector financiero. 
A consecuencia de ello, la ansiedad, la desesperanza y la ira se están extendiendo, a medida que lo que era una crisis financiera pasa a ser una crisis económica y humana. 
Si se descontrolara, podría llegar a ser una crisis de seguridad. 
Intentar rescatar el sector financiero sin apoyar una recuperación desde el punto de vista de las empresas, los puestos de trabajo y el poder adquisitivo de las familias no dará resultado. 
Lo que hace falta es un gran estímulo fiscal a escala mundial para contrarrestar el descenso de la demanda privada. 
La capacidad para actuar de los diferentes países depende de su endeudamiento, sus reservas de divisas y sus déficits por cuenta corriente. 
Alemania y China pueden hacer algo más que los demás. 
Los EE.UU. pueden hacer mucho, en parte por la condición del dólar como principal divisa internacional de reserva. 
Unos tipos de interés bajos permiten que las cargas suplementarias de las deudas que creará el endeudamiento público sigan siendo soportables. 
Además, si el estímulo da resultado y propicia una pronta recuperación, los ingresos suplementarios obtenidos pueden compensar de sobra el aumento de la deuda. 
En vista del desplome de los precios de las materias primas y de las capacidades de producción en exceso, no hay un peligro a corto plazo de inflación, aun cuando una parte de la financiación del estímulo corra directamente a cargo de los bancos centrales. 
El argumento en pro de un fuerte estímulo fiscal es abrumador. 
Varios países ya han anunciado medidas, pero es necesario evaluar a cuánto ascienden en realidad. 
Por ejemplo, algunas constituyen dinero “nuevo”, mientras que otras representan compromisos existentes y pasados a cuenta nueva. 
También debemos evaluar la calidad de esos planes. 
El argumento en pro del estímulo mediante mejores gastos estatales, en lugar de recurrir a –pongamos por caso– reducciones de impuestos, porque los consumidores presa del pánico podrían ahorrar el dinero, en lugar de gastarlo, es sólido. 
La deuda y la inflación reaparecerán como problemas a medio plazo, por lo que reviste importancia decisiva que los instrumentos fiscales utilizados contribuyan a largo plazo a la productividad, al crecimiento y a la sostenibilidad. 
Naturalmente, estímulo fiscal no significa simplemente arrojar dinero al problema. 
Tiene que haber una estrategia, se deben sopesar las prioridades y analizar los datos empíricos. 
También debemos recordar que el crecimiento que haya en la economía mundial en el período 2009-2010 procederá en su gran mayoría de las economías en desarrollo. 
Unas políticas que apoyen su crecimiento revisten importancia decisiva también en las economías avanzadas. 
Cada uno de los países puede abrigar la esperanza de que los otros estimulen su demanda, mientras preserva su libertad de acción fiscal, por lo que contará con las exportaciones como motor de la recuperación. 
Cada uno de los países puede también sentir la tentación de adoptar medidas proteccionistas, al intentar preservar los puestos de trabajo nacionales a expensas de las importaciones. 
En el decenio de 1930 esas políticas encaminadas a arruinar a los rivales agravaron e hicieron más profunda la Gran Depresión. 
La industria automovilística es un gran ejemplo. 
Las medidas encaminadas a mantenerla a flote en un país parecen competencia desleal para los demás, pero la reacción adecuada no es la de permitir que un desplome de la industria automovilística mundial alimente una recesión más profunda. 
La reacción apropiada es la de coordinar un plan mundial de recuperación, que brinde la oportunidad de orientar la recuperación hacia la creación de una nueva generación de vehículos eficientes en materia de gasto de combustible, menores emisiones de dióxido de carbono y empleos ecológicos. 
Los países soberanos tendrán la última palabra sobre los planes de recuperación, pero la coordinación mundial aumentará la eficacia de las medidas adoptadas por todos. 
Además, las consideraciones relativas a la justicia y la seguridad exigen que los más vulnerables, quienes nada tuvieron que ver con la aparición de esta crisis, reciban apoyo. 
La ampliación de las redes de segundad social ayuda a los más vulnerables y es probable que tenga grandes efectos multiplicadores, pues la necesidad más urgente de gastar se da en el caso de las personas más pobres. 
Se deben aumentar en gran medida los programas de capacitación, incluidos los encaminados a crear empleos ecológicos. 
Se debe centrar el gasto público en programas con un importante componente de empleo –como, por ejemplo, en proyectos de infraestructuras en pequeña y mediana escala– y apoyar a las administraciones locales. 
Se deben mantener abiertas las líneas de crédito para las empresas pequeñas, que son las que emplean a la mayoría de los trabajadores del mundo, pero tienen el menor acceso al crédito. 
Se debe recurrir más al diálogo social para afrontar la crisis, porque hay que volver a crear confianza. 
Los donantes deben mantener los niveles prometidos (y muy modestos) de ayuda para el desarrollo destinada a los países más pobres y se debe renovar el impulso con vistas a la consecución de los objetivos de desarrollo del Milenio. 
Se debe mejorar la disponibilidad y la asequibilidad de la financiación del comercio. 
A las instituciones de Bretton Woods les corresponde un papel decisivo. 
El Fondo Monetario Internacional y los bancos centrales deben aumentar de modo coordinado la liquidez en forma de crédito a corto plazo para las economías con mercados en ascenso que padecen reducciones de sus entradas de capital e ingresos por exportación. 
El Banco Mundial debe aumentar los préstamos para contribuir a la financiación de gastos encaminados a fortalecer el crecimiento en los países en desarrollo. 
Se necesitan avances tangibles en las negociaciones comerciales mundiales para indicar que la economía mundial seguirá abierta. 
Mientras se adoptan esas medidas de recuperación, el mundo debe crear también las instituciones para la economía del siglo XXI. 
El “programa de trabajo decente” de la Organización Internacional del Trabajo en materia de empleo y empresa, protección social, relaciones laborales correctas y derechos fundamentales en el trabajo crea una plataforma sólida para una mundialización justa. 
Todas las crisis son también una oportunidad. 
Esta crisis ha demostrado que los destinos de los países de todo el mundo están unidos. 
La coordinación de las políticas y una estrategia mundial que dé confianza e infunda esperanza ofrecerá una recooperación más fuerte y rápida a todos nosotros. 

Una Europa 
"Una Europa" será el llamado de unificación de la Presidencia Danesa de la Unión Europea (UE), la cual inicia esta semana. 
Una Europa para sellar el desenvolvimiento definitivo del siglo XX: sus guerras, divisiones y tragedias. 
Una Europa en busca de la libertad, la seguridad y la justicia. 
Una Europa con una economía competitiva y de recursos eficientes. 
Una Europa que cargue con su responsabilidad global para el manejo de las crisis internacionales, para evitar nuevas cortinas de hierro en Europa y para diseminar los beneficios de la globalización. 
El siglo más sangriento de la historia europea empezó en agosto de 1914. 
Podemos terminarlo en diciembre de 2002. 
El año de 1945 trajo paz y libertad, pero sólo para algunos de nosotros. 
Mientras que Europa Occidental fue libre para construir instituciones comunes para la paz y la prosperidad, la Unión Soviética subyugó el corazón de nuestro territorio oriental y central. 
El sueño de Una Europa se hizo a un lado por casi dos generaciones. 
La caída del Muro de Berlín revivió ese sueño. 
Ha llegado el momento de volverlo realidad. 
Los preparativos se han estado llevando a cabo casi por una década desde que las condiciones de la membresía se definieron por primera vez en Copenhague, en 1993. 
Los países candidatos realizaron enormes esfuerzos para cumplir con esas condiciones. 
Ahora el objetivo se está mudando del mundo de los sueños al mundo real. 
En 2002 tendremos una oportunidad histórica para cerrar las negociaciones de la ampliación en Copenhague con hasta diez países. 
La UE está determinada a hacer que suceda. 
La ampliación es la opción geoestratégica de una generación. 
Se trata de unir un continente. 
Se trata de una paz duradera y una prosperidad compartida. 
Sabemos que podemos lograrlo. 
La evidencia de esto es la historia de las instituciones y políticas que la ampliación extenderá a los nuevos miembros. 
Durante décadas ellas han creado una zona en la que la guerra es impensable, en donde la fuerza no es correcta, en donde los más pobres alcanzan a los más ricos. 
No sólo es la UE uno de los proyectos de paz más grandes de la historia, también suministra bienes en términos de ingresos más altos, más trabajos y más oportunidades para sus ciudadanos. 
Una mirada a la transformación económica de, digamos, Irlanda o España desde que se hicieron miembros de la Unión, es suficiente para demostrar ese punto. 
Al ampliar la UE, estimularemos a las economías para que crezcan y alcancen a los demás, añadiendo decenas de millones de nuevos consumidores al mercado interno. 
Los resultantes comercio e inversión mejorarán la situación de todos. 
Cuando algunas personas objetan los costos presupuestarios de la ampliación y otras objetan los periodos transitorios, la idea que debe mantenerse en mente es el prospecto de estimular el crecimiento en toda Europa. 
Una Europa. 
Estabilidad duradera. 
Prosperidad compartida. 
Este año proporciona una histórica ventana de oportunidad. 
Debemos aprovecharla. 
El espacio para maniobrar en las negociaciones de ampliación es limitado. 
Para hacer que las mentalidades se encuentren en Copenhague, ambos lados deben ser flexibles y estar dispuestos a hacer los compromisos necesarios. 
No sólo se lo debemos a las víctimas del siglo que dejamos atrás, se lo debemos a los niños que vendrán. 
Si no atrapamos el momento, se desvanecerá. 
Pero algunos de los candidatos no serán capaces de concluír las negociaciones este año. 
Debería hacerse un esfuerzo especial para fortalecer sus prospectos. 
También continuaremos el esfuerzo por acercar a Turquía a la UE. 
La puerta sigue abierta para los países de los Balcanes también. Ellos eligieron el camino hacia Europa al entrar al Proceso de Estabilización y Asociación de la UE. 
La ampliación hará de Rusia un socio todavía más importante para la UE. 
El objetivo final es una integración de gran alcance en un Espacio Económico Común. 
Juntos podemos evitar que una cortina de plata reemplace la antigua cortina de hierro de Europa. 
Paralelamente a la ampliación, estableceremos el escenario para tener relaciones más fuertes con Rusia y con los nuevos vecinos de la UE hacia el este. 
Nuestro principio guía siempre presente: Una Europa. 
Mientras la ampliación continúe siendo la meta geoestratégica más importante de la UE, debemos cargar con nuestra responsabilidad global de otras maneras también. 
Con ese propósito, debemos fortalecer la Política Externa y de Seguridad Común. 
No sólo nos esforzaremos para asegurar una reacción concertada, clara y rápida ante las crisis y los eventos internacionales, también daremos continuidad al dinámico desarrollo de la capacidad de manejo de crisis de la UE. 
Como es bien sabido, eso sucederá en cooperación cercana con Grecia. 
La UE tiene una responsabilidad especial para con la paz y la estabilidad en un mundo que se caracteriza por una creciente interdependencia. 
La relación transatlántica fijada en nuestros valores compartidos sigue siendo la piedra angular de nuestros esfuerzos globales. 
Esto se aplica particularmente a la lucha contra el terrorismo y los esfuerzos para reducir la pobreza. 
Ni podríamos ni deberíamos buscar poner fin a la globalización. 
Pero sí podemos y debemos contribuir a diseminar los beneficios de la globalización de una manera más equitativa. 
La Cumbre Mundial de Desarrollo Sostenible, que tendrá lugar en Johannesburgo, y la nueva ronda de la OMC son ambas medios importantes para alcanzar tal objetivo. 
Los nuevos retos de hoy en día requieren de soluciones comunes en la forma de una mayor cooperación a nivel europeo y global. 
Para asegurar la seguridad de nuestros ciudadanos, debemos luchar contra el terrorismo, el tráfico de seres humanos y el crímen internacional. 
Al mismo tiempo, debemos promover el trato justo y equitativo de los refugiados y de los extranjeros legales. 
Una Europa al servicio de la libertad, la justicia y la seguridad. 
También debemos mejorar continuamente la capacidad de la UE para suministrar los bienes que sus ciudadanos esperan. 
Una economía competitiva, innovativa y de recursos efecientes. 
Una Europa con más trabajos, una competencia más libre y reglas más simples y mejores para el beneficio de las compañías, los consumidores y los trabajadores. 
Una Europa capaz de mantenerse firme en la venidera competencia global. 
Por último, pero no al último, necesitamos políticas alimenticias para el largo plazo. 
Una Europa con los estándares más elevados de seguridad alimenticia. 
Una Europa que empiece a conducir su política agrícola en una dirección más orientada al mercado y más verde. 
Una Europa con una nueva política de pesca que salvaguarde los recursos marinos naturales para el futuro al mismo tiempo que dé la consideración debida a la importancia que tiene la industria pesquera para las comunidades locales. 
La Presidencia Danesa pondrá consistentemente el interés común por arriba de todo lo demás. 
Pretendemos lograr resultados a través de prioridades claras y de una fuerte cooperación con todos nuestros socios. 

Un aplauso ahogado para Ben Bernanke 
WASHINGTON, DC – La nominación por parte del Presidente Barack Obama de Ben Bernanke para un segundo período como Presidente de la Reserva Federal de Estados Unidos representa una decisión sensata y pragmática, pero no es nada para celebrar. 
En lugar de ello, debería ser una ocasión para reflexionar sobre el papel del pensamiento ideológico colectivo entre los economistas, incluido Bernanke, y cómo eso ha contribuido a la crisis financiera y económica global. 
La decisión de nombrar a Bernanke es sensata en dos aspectos. 
Primero, las economías estadounidense y mundial siguen sumidas en la recesión. 
Si bien puede que ya haya pasado lo peor en términos de que se ha evitado un colapso evidente, la economía sigue vulnerable. 
Por eso, tiene sentido evitar el riesgo de un golpe a la confianza que pudiera generar una nueva caída. 
En segundo lugar, Bernanke es el mejor entre sus pares. 
Finalmente llegó a entender la gravedad y la naturaleza de la crisis, y luego dio pasos decisivos que contribuyeron a detener la caída libre de la economía. 
Esos antecedentes, combinados con dudas de que cualquiera de sus colegas pudiera haberlo hecho mejor, significan que no tiene mucho sentido reemplazarlo por otro candidato convencional. 
Estos dos factores justifican el renombramiento de Bernanke, pero las escasas alabanzas son indicadoras de los problemas más profundos que ha expuesto su dirección, relacionados con el estado de la economía y la asesoría sobre políticas económicas. 
Uno de esos problemas es el veto implícito de Wall Street sobre la Fed. 
Después de todo, una razón importante de renombrar a Bernanke es evitar que los mercados financieros se vean afectados negativamente. 
Esto explica también por qué sus únicos rivales provienen de su grupo de pares, las únicas personas a quienes los mercados financieros estarían dispuestos a aceptar. 
En los años 90, aplacar los mercados financieros también se invocó como razón para justificar el renombramiento del predecesor de Bernanke, Alan Greenspan, y hoy se argumenta constantemente para bloquear cambios en la Fed y otros bancos centrales. 
De hecho, los mercados financieros han establecido un veto implícito sobre gran parte de la política económica y quienes pueden desempeñar cargos importantes para la definición de ésta, y ha llegado el momento de pensar en cómo podemos librarnos de esa camisa de fuerza. 
Un segundo problema tiene relación con el estado de la economía. 
Aunque puede que Bernanke sea el mejor entre sus pares, el hecho es que la crisis económica demostró que estaban equivocados. 
Como grupo, se unieron a las adulaciones a Greenspan, a quien un importante economista proclamó "el más grande banquero central que jamás haya existido". 
Casi sin excepciones, los economistas convencionales no previeron la crisis, e incluso los pocos que sí lo hicieron se equivocaron acerca de la lógica y el desarrollo de los acontecimientos. 
Por su parte, Bernanke encabezó la carga intelectual contra la política enfocada en la inflación por parte de los bancos centrales, argumentando que establecer un objetivo inflacionario anual era un marco suficiente para la política monetaria. 
Este tipo de pensamiento contribuyó a la falta de examen de los mercados crediticios y de activos, promovió el desdén intelectual hacia la regulación, y estimuló los excesos del laissez-faire, porque la creencia macroeconómica en la suficiencia de establecer objetivos inflacionarios iba lógicamente a la par con la creencia microeconómica de que los mercados crediticios se cuidarían a sí mismos. 
En palabras de Greenspan, el "propio interés de las instituciones crediticias" protegería a los accionistas y a la economía de los excesos del crédito. 
Este pensamiento explica por qué la Fed, bajo la dirección de Bernanke, demostró tanta lentitud en responder a la crisis, que comenzó en agosto de 2007 pero no generó una respuesta completa y coherente sino hasta noviembre de 2008. 
Ciertamente, la Fed habría reaccionado antes si no hubiera estado permeada por un modelo bancario más propio de los años 50. 
La Fed, ciega al papel del sistema bancario en las sombras, no comprendió cómo esta implosión socavaría el sistema bancario tradicional. 
Sencillamente, no cayó en cuenta de la significación de las grandes carteras de los bancos tradicionales de activos a valor del mercado y su propia participación en la banca en las sombras a través de "vehículos de inversión estructurados" que no constaban en las hojas de balance. 
Cualquier evaluación desapasionada del pensamiento de la Fed antes de la crisis -y una vez que ya se encontraba bien metida en ella- demuestra que no comprendió la lógica económica de su propio dominio, los mercados bancarios y financieros. 
Más aún, la Fed promovió la profundización de las opiniones económicas acerca de la desregulación y la naturaleza autoestabilizante de los mercados, nociones que la crisis ha desacreditado. 
Aunque las circunstancias señalan que Bernanke es el mejor candidato y se debe volver a nombrar en el cargo, el verdadero reto es asegurar una completa limpieza intelectual en la Fed con el fin de abrir espacios para visiones económicas alternativas. 
El gran peligro es que volver a nombrar a Bernanke se interprete como una luz verde para un status quo fracasado. 
Aquí es donde cobran importancia las audiencias de confirmación de Bernanke en el Senado y el debate público en torno al tema. 
Estas audiencias darán la ocasión para un examen crítico de lo que no funcionó, y por qué. 
Si eso ocurre, el renombramiento de Bernanke puede gatillar un cambio constructivo en lugar de un visto bueno a un paradigma desacreditado. 

 

Un mundo, una Europa 
PARIS – G-8, G-5, G-20, G-2, G-3 y ahora G-14 (el G-8 más el G-5 más Egipto): nunca las "matemáticas" del orden mundial parecieron más complejas y confusas. 
Kofi Annan, en ocasión del 50 aniversario de las Naciones Unidas en 2005, intentó ajustar las instituciones multilaterales de nuestro mundo para que se adecuen a sus nuevas realidades. 
Fue un esfuerzo valiente que se produjo demasiado pronto. 
El mundo industrial del norte todavía no estaba preparado para reconocer el nuevo peso de las potencias emergentes y la necesidad de alcanzar un nuevo equilibrio entre el norte y el sur, entre el este y el oeste. 
¿La actual crisis financiera y económica, dada su profundidad traumática y la responsabilidad obvia de Estados Unidos en su origen, creó las condiciones necesarias y un clima más favorable para una refundación importante de las instituciones multilaterales? 
Es demasiado pronto para confiar en que se produzca un verdadero cambio. 
Lo que es seguro es que un reequilibrio entre el norte y el sur debe comenzar con una mirada honesta y realista de la situación actual de Europa en nuestro sistema multilateral. 
Hoy en día, tenemos demasiada Europa y demasiado poca Europa o, para decirlo de otra manera, demasiados países europeos están representados en los principales foros del mundo, con demasiadas voces. 
Pero, en términos de peso e influencia, no hay suficiente Europa unida . 
A principios de los años 1980, un ex ministro de Relaciones Exteriores francés, Jean François-Poncet, sugirió que Francia y el Reino Unido abandonaran sus bancas en el Consejo de Seguridad de las Naciones Unidas a favor de una única banca de la Unión Europea. 
Alemania ya no intentaría conseguir una banca, Italia no sentiría que la dejaban afuera y la identidad internacional de Europa se fortalecería de una manera espectacular. 
Por supuesto, esto no sucedió. 
Francia y el Reino Unido no estaban dispuestos a abandonar el símbolo de su estatus nuclear e internacional. 
Probablemente hoy estén aún menos dispuestos a hacerlo en nombre de una Unión que es menos popular que nunca, al menos en las Islas Británicas. 
Sin embargo, seamos razonables: lo absurdo de la presencia de Italia en el G-8, sumado al hecho de que países como China, India y Brasil no sean miembros oficiales, ya no es aceptable o justificable. 
Aún así, debido a esa anomalía, Europa sufre un grave déficit de legitimidad y presencia a nivel internacional. 
Obviamente, Estados Unidos no se puede comparar con una Unión que no está ni cerca de convertirse en un Estados Unidos de Europa. 
Pero si el contraste entre los dos lados del Atlántico, entre el continente del "Sí, podemos" y el continente del "Sí, deberíamos", es tan inmenso, es por razones que los europeos se niegan a enfrentar o incluso discutir. 
La primera es la falta de algo que encarne a la UE. 
Sería absurdo enfrentar al presidente de Estados Unidos, Barack Obama, y al presidente de la Comisión de la UE, José Manuel Barroso, como si fueran iguales. 
Mientras que Obama debe su elección en gran medida a su carisma, Barroso probablemente se suceda a sí mismo precisamente por su falta de carisma, porque dice muy poco en tantos idiomas. 
Pero, para los líderes nacionales en la UE cuya última ambición es tener que lidiar con un nuevo Jacques Delors -es decir, un hombre con ideas propias-, un cero a la izquierda como Barroso es sencillamente el hombre para ese puesto. 
Por otro lado, la UE está pagando un precio altísimo por el anonimato burocrático de sus líderes. 
Un proceso de creciente alienación e indiferencia entre la Unión y sus ciudadanos está en marcha, ilustrado por el bajo nivel de concurrencia en las últimas elecciones para el Parlamento Europeo. 
En consecuencia, hay menos Unión en Europa y menos Europa en el mundo. 
Una voz europea fuerte, como la de Nicolas Sarkozy durante la presidencia francesa de la UE, puede marcar una diferencia, peor sólo por seis meses, y a costas de reforzar los sentimientos nacionalistas de otros países europeos en reacción a la expresión de "orgullo galo". 
Si los europeos quieren recuperar la confianza en sí mismos, el orgullo y la esperanza colectiva, deben aprovechar la oportunidad que el ajuste necesario e inevitable del sistema multilateral representa para ellos. 
Deberían hacer de la necesidad una oportunidad. 
Por supuesto, una única voz europea en las principales instituciones multilaterales parece menos realista que nunca: ¿quién la quiere, excepto tal vez los miembros más pequeños de la UE? 
Pero la última oportunidad de Europa de ser un actor creíble en un mundo multipolar descansa precisamente en su capacidad para presentar una voz única, unida y responsable. 
Europa actualmente existe como actor económico, no como actor político internacional. 
Si los europeos se fijaran para sí mismos el objetivo de hablar con una sola voz, de tener un representante en el espectro de instituciones multilaterales -empezando por el Consejo de Seguridad de las Naciones Unidas-, los tomarían más en serio. 
En este caso, uno realmente puede decir que "menos es más". 
Una jugada de ese tipo sería considerada prematura por numerosos críticos. 
Hace veinte años, justo después de la caída del Muro de Berlín, uno podía decir "Quiero tanto a Europa que estoy dispuesto a aceptar una Alemania" -una moción revolucionaria si uno tenía en mente la famosa broma del escritor francés François Mauriac, "Me gusta tanto Alemania que quiero que sean dos". 
En la era global de hoy, con el ascenso de las potencias emergentes y la relativa declinación de Occidente, la única Europa que será tomada en serio es una Europa que pueda hablar y ser vista como una. 

La promesa de la contratación electrónica 
COPENHAGUE – La corrupción es un problema gigantesco en todo el mundo. 
En África, se estima que una cuarta parte del PIB del continente "se pierde en manos de la corrupción cada año". 
En América latina, el Banco Interamericano de Desarrollo cree que la corrupción puede costar el 10% del PIB anualmente. 
En la única revisión integral basada en encuestas de empresas y hogares, el Banco Mundial calcula que el costo directo total de la corrupción es 1 billón de dólares anuales. 
Una y otra vez, la comunidad internacional reafirmó su intención de combatir la corrupción, más recientemente el año pasado, cuando las Naciones Unidas adoptaron los Objetivos de Desarrollo Sustentable. 
Sin embargo, como ha documentado el Consenso de Copenhague, el grupo de expertos que presido, a pesar de todas las políticas bien intencionadas, los logros han sido escasos. 
Un estudio examinó los 145 países que implementaron reformas institucionales con el respaldo del Banco Mundial u otras agencias donantes de 1998 a 2008. 
Resulta reconfortante saber que la efectividad gubernamental mejoró en la mitad de los países. 
Desafortunadamente, la efectividad en verdad empeoró en la otra mitad, lo que sugiere que no hubo un efecto generalizado. 
Pero ahora tal vez tengamos algunas noticias inequívocamente positivas en lo que concierne a la lucha contra la corrupción: una intervención que puede tener un gran impacto con un costo sorprendentemente bajo. 
En Bangladesh, el octavo país más poblado del mundo, el Consenso de Copenhague trabajó junto con la mayor ONG del mundo, la prestigiosa BRAC, y decenas de economistas expertos nacionales e internacionales con la intención de evaluar las soluciones más efectivas para los muchos desafíos del país. 
Estas incluyen mejores hornos de ladrillos para solucionar la contaminación ambiental en Dhaka, micronutrientes para combatir el retraso generalizado del crecimiento, la plantación de manglares como protección contra las inundaciones, un tratamiento más efectivo contra la tuberculosis y mejores servicios para el medio millón de personas que migran al exterior cada año. 
Nuestros economistas calculan los costos de cada política, junto con sus beneficios sociales, ambientales y económicos, de manera de demostrar qué inversiones ofrecen el retorno más alto. 
Las organizaciones internacionales para el desarrollo invierten 3.000 millones de dólares cada año en Bangladesh, de modo que saber cuáles son los resultados positivos de cada inversión es esencial para priorizar los proyectos. 
Es más, si bien Bangladesh ha hecho un progreso espectacular en los últimos años -la economía creció alrededor del 6% anual, en promedio, y la pobreza se redujo a la mitad desde 2000-, su objetivo de alcanzar un estatus de clase media baja para 2021 es sumamente ambicioso. 
Para lograrlo, Bangladesh tendrá que solucionar los problemas que siguen frustrando el desarrollo y eso exige concentrar la atención en las soluciones más efectivas. 
Cada año, Bangladesh invierte 9.000 millones de dólares (6% del PIB) en contrataciones por parte del gobierno -de todo, desde autopistas y puentes hasta escritorios y lápices-, lo que representa aproximadamente un tercio de todo el presupuesto público. 
Y estas contrataciones son notoriamente vulnerables a la corrupción. 
Los procedimientos engorrosos dejan afuera a la mayoría de los competidores. 
Como señaló un contratista, Ashraful Alam, "Comprar resmas de documentos de licitaciones y presentarlos físicamente ante las entidades de contrataciones del gobierno me resultó difícil, para no hablar de ganar algún contrato. 
Perdí interés en licitar después de un ejercicio tan tedioso". Y a veces las conexiones políticas de los contratistas les permiten ganar licitaciones o bloquear otras. 
El resultado son costos más elevados para los contribuyentes y los donantes. 
Sin embargo, una nueva investigación de Wahid Abdallah, investigador del Instituto BRAC de Gobernancia y Desarrollo en Dhaka, revela que las contrataciones electrónicas por parte del gobierno tienen un enorme potencial. 
Un proyecto en curso que nació en 2008 por iniciativa del gobierno nacional y del Banco Mundial documenta la promesa. 
En 2011, cuatro agencias de Bangladesh a cargo de aproximadamente el 10% de todas las contrataciones públicas habían implementado la contratación electrónica. 
Las presentaciones online hicieron crecer la cantidad de licitaciones -y, en consecuencia, redujeron los precios-. 
Con el nuevo proceso, Alam ahora volvió a licitar: "Ahora puedo presentar licitaciones online, inclusive desde casa sin ninguna dificultad ni ninguna influencia u obstrucción indebida". Quién ganó, y a qué precio, también se publica online, lo que reduce el favoritismo. 
Un análisis de los datos de una de las cuatro agencias que han implementado la contratación electrónica revela que los precios en verdad bajaron, en general un 11,9%. 
Los efectos de expandir la contratación electrónica al resto del gobierno serían enormes. 
Los costos incluirían una inversión única de unos 13 millones de dólares para comprar computadoras y software, 4 millones de dólares para la capacitación de otros 114.000 empleados en toda Bangladesh y los gastos destinados a operaciones y mantenimiento. 
Se calcula que los costos totales en los próximos años serán de unos 18 millones de dólares. 
Los beneficios, sin embargo, harían que esa inversión pareciera pequeña. 
La contratación electrónica en todos los sectores del gobierno produciría beneficios anuales -bienes y servicios más económicos- por un valor de 700-900 millones de dólares. 
Considerando que los costos se pagan una vez, pero los beneficios son anuales, el costo total de 18 millones de dólares debería compararse con un valor total presente de todos los beneficios futuros de por lo menos 12 millones de dólares. Cada dólar produciría 663 dólares de beneficios sociales. 
La contratación electrónica resulta ser una manera extraordinaria de enfrentar la corrupción. 
Harán falta muchas otras soluciones inteligentes para erradicar el problema, y son necesarias muchas otras soluciones para la infinidad de desafíos que sigue enfrentando Bangladesh. 
Pero cuando la investigación económica puede ayudar a poner de relieve las soluciones más inteligentes, puede ayudar a todos a invertir mejor. 


Sólo sobreviven los débiles 
TOKIO – El riesgo de guerras cambiarias y comerciales a nivel global está creciendo, ahora que la mayoría de las economías está implementando devaluaciones competitivas. 
Todos están jugando un juego que algunos deben perder. 
Las tensiones de hoy están arraigadas en la parálisis del reajuste global. 
Los países con un exceso de gasto –como Estados Unidos y otras economías “anglosajonas”- que estaban excesivamente apalancados y tenían déficits de cuenta corriente ahora deben ahorrar más y gastar menos en la demanda interna. 
Para mantener el crecimiento, necesitan una depreciación nominal y real de su moneda para reducir sus déficits comerciales. 
Pero los países con un exceso de ahorro –como China, Japón y Alemania- que tenían superávits de cuenta corriente están resistiendo la apreciación nominal de sus monedas. 
Un tipo de cambio más alto reduciría sus excedentes de cuenta corriente, porque no pueden o no quieren reducir sus ahorros y sustentar el crecimiento a través de un gasto mayor en el consumo interno. 
Dentro de la eurozona, este problema está exacerbado por el hecho de que Alemania, con sus grandes superávits, puede vivir con un euro más fuerte, mientras que los PIIGS (Portugal, Irlanda, Italia, Grecia y España) no. 
Por el contrario, con sus grandes déficits externos, los PIIGS necesitan una marcada depreciación para restablecer el crecimiento mientras implementan dolorosas reformas estructurales y fiscales. 
Un mundo donde los países con un exceso de gasto necesitan reducir la demanda doméstica y alentar las exportaciones netas, mientras los países que ahorran en exceso no están dispuestos a reducir su dependencia del crecimiento liderado por las exportaciones, es un mundo donde las tensiones monetarias inevitablemente estallan. 
Al margen de la eurozona, Estados Unidos, Japón y el Reino Unido necesitan una moneda más débil. 
Hasta Suiza está interviniendo para debilitar el franco. 
Mientras tanto, China está interviniendo de manera masiva para resistir la apreciación del renminbi y, por lo tanto, mantener el desempeño de sus exportaciones. 
Como resultado, la mayoría de las economías de los mercados emergentes hoy están igualmente preocupadas por la apreciación de la moneda, no sea que pierdan competitividad en relación con China, y están interviniendo de manera agresiva y/o imponiendo controles de capital para detener la presión sobre el tipo de cambio. 
El problema, por supuesto, es que no todas las monedas pueden ser débiles al mismo tiempo: si una es más débil, otra, por definición, debe ser más fuerte. 
De la misma manera, no todas las economías pueden mejorar las exportaciones netas al mismo tiempo: el total global es, por definición, igual a cero. 
De modo que la guerra de devaluación competitiva en la que nos encontramos es un juego de suma cero: la ganancia de un país es la pérdida de otro. 
Los primeros disparos en esta guerra surgieron en la forma de una intervención cambiaria. 
Para diversificarse de los activos en dólares estadounidenses manteniendo al mismo tiempo su ajuste efectivo al dólar, China comenzó a comprar yenes japoneses y wons surcoreanos, afectando su competitividad. 
De manera que los japoneses empezaron a intervenir para debilitar al yen. 
Esta intervención afectó a la UE, ya que ejerció una presión alcista sobre el euro en un momento en que el Banco Central Europeo ha puesto en suspenso las tasas de interés mientras el Bank of Japan (BoJ) y la Reserva Federal de Estados Unidos están distendiendo la política monetaria aún más. 
El ascenso del euro pronto le causará un dolor generalizado a los PIIGS, cuyas recesiones se agravarán, haciendo que aumente su riesgo soberano. 
Los europeos, por lo tanto, ya lanzaron una intervención cambiaria verbal y pronto pueden verse obligados a formalizarla. 
En Estados Unidos, voces influyentes están proponiendo que las autoridades respondan a la acumulación masiva por parte de China de reservas en dólares vendiendo una cantidad equivalente de dólares y comprando una cantidad equivalente de renminbi. 
Mientras tanto, China y la mayoría de los mercados emergentes aceleran sus intervenciones cambiarias para impedir una mayor apreciación. 
La próxima etapa de estas guerras es una mayor flexibilización cuantitativa, o QE2 (por su sigla en inglés). 
El BoJ ya lo anunció, el Banco de Inglaterra (BoE) probablemente lo haga pronto y la Fed seguramente lo anunciará en su reunión de noviembre. 
En principio, existe una escasa diferencia entre una flexibilización monetaria –tasas de política más bajas o mayor QE- que lleva a un debilitamiento de la moneda y a una intervención directa en los mercados cambiarios para lograr el mismo objetivo. 
Por cierto, la flexibilización cuantitativa es una herramienta más efectiva para debilitar una moneda, ya que la intervención en los mercados cambiarios normalmente es esterilizada. 
Las expectativas de una QE agresiva por parte de la FED ya debilitaron al dólar y generaron serias preocupaciones en Europa, los mercados emergentes y Japón. 
De hecho, aunque Estados Unidos pretenda no intervenir para debilitar al dólar, lo está haciendo de manera activa precisamente mediante más QE. 
El BoJ y el BoE están siguiendo sus pasos, ejerciendo aún más presión sobre la eurozona, donde un BCE obcecado preferiría matar cualquier posibilidad de recuperación para los PIIGS que implementar más QE, ostensiblemente por miedo a un aumento de la inflación. 
Pero ese es un riesgo fantasma, porque es el riesgo de deflación, no de inflación, lo que acosa a los PIIGS. 
Las guerras cambiarias llegado el caso conducen a guerras comerciales, como lo demuestra la reciente amenaza del Congreso de Estados Unidos contra China. 
Con un desempleo estadounidense y un crecimiento chino en casi el 10%, el único misterio es que los tambores de la guerra comercial no suenen más alto de lo que lo hacen. 
Si China, los mercados emergentes y otros países con excedentes impiden una apreciación nominal de la moneda a través de la intervención –e impiden una apreciación real a través de la esterilización de esa intervención- la única manera en que los países deficitarios puedan alcanzar una depreciación real es a través de la deflación. 
Eso conducirá a una recesión de doble caída, a déficits fiscales aún más grandes y a una deuda que se dispara. 
Si la depreciación (apreciación) nominal y real de los países con déficits (superávits) no se produce, la caída de la demanda interna de los países deficitarios y la imposibilidad por parte de los países con excedentes de reducir los ahorros e incrementar el consumo llevará a una insuficiencia global de demanda agregada frente a una superabundancia de capacidad. 
Esto alimentará una mayor deflación global e incumplimientos de pago de deuda privada y pública en los países deudores, lo que en definitiva socavará el crecimiento y la riqueza de los países acreedores. 

Poner fin al horror sirio 
RIYADH – Ninguna cuestión en el mundo hoy tiene una importancia inmediata mayor que la necesidad de poner fin a la guerra civil en Siria. 
Los últimos dos años y medio han sido un desastre para la paz, la estabilidad y nuestra sensación de humanidad común. 
Imágenes angustiantes de una violencia indescriptible e indiscriminada contra civiles han sacudido al mundo. 
De acuerdo con las últimas estimaciones de las Naciones Unidas, más de 100.000 sirios, entre ellos muchos niños, han perdido la vida como resultado del comportamiento criminal del régimen de Bashar al-Assad. 
Hoy hay más de dos millones de refugiados sirios en los países vecinos y más de cuatro millones de personas desplazadas dentro de Siria. 
Con el asesinato de manifestantes pacíficos, el bombardeo de barrios residenciales, la ejecución de soldados que se niegan a dispararles a sus compatriotas y el uso de armas químicas, surgió el panorama de un régimen que sistemáticamente desafía los patrones morales y legales internacionales más elementales. 
A menos que al mundo le guste ver cómo sigue la carnicería, es necesario poner fin al régimen sirio y sus instrumentos de opresión. 
La aceptación vergonzosa por parte de la comunidad internacional de la impunidad de Assad y sus esbirros es un manchón en la conciencia del mundo. 
El titubeo de los líderes occidentales y el respaldo insensible, cínico y desenfadado de Rusia y China a Assad es un estigma con el que cargarán para siempre. 
El respaldo de Irán al régimen no es ni más ni menos que un crimen de guerra. 
La farsa actual de un control internacional del arsenal químico de Assad sería graciosa si no fuera tan abiertamente pérfida. 
Si bien le ha permitido al presidente estadounidense, Barack Obama, recular en su amenaza de una intervención militar en respuesta al uso de armas químicas por parte del régimen, también le ha permitido a Assad seguir asesinando a su pueblo. Es absurdo creer que el comentario "informal" del secretario de Estado norteamericano, John Kerry, sobre destruir el arsenal de armas químicas de Siria no fue otra cosa que una apertura bien coreografiada para que Rusia haga su juego diplomático, permitiéndole así a Estados Unidos quedar libre de culpa. 
Si el mundo, y especialmente el pueblo norteamericano, cree que quitarle las armas químicas a Assad pondrá fin a la masacre a manos de su gobierno de hombres, mujeres y niños inocentes, entonces toda apariencia de pensamiento racional, preocupación humanitaria y respeto por el interés nacional ha sido arrojada al viento. 
Impedir que Assad utilice su maquinaria asesina como sea, inclusive mediante ataques dirigidos contra su fuerza aérea y sus centros de comando y control, es la única manera de frenar el derramamiento de sangre en Siria. 
Sin embargo, a pesar de las promesas públicas de Kerry de entregarle armamentos a la oposición siria -e inclusive después que Obama declarara que Assad debía irse-, Martin Dempsey, presidente del Estado Mayor Conjunto de Estados Unidos, anunció que el Pentágono no tenía esos planes. 
¿Por qué hacer una declaración así cuando sólo puede causarles desasosiego y desesperación a las víctimas y comodidad y consuelo a un régimen criminal? 
Cómo se pueden reconciliar estas contradicciones es algo que me supera. 
Si seguimos demorando la acción militar, tendremos que intervenir con una fuerza mayor cuando la carnicería se propague al Líbano, Israel, Jordania, Turquía e Irak. 
De hecho, el Líbano, luego del colapso del gobierno de Najib Mikati, ya está al borde de la guerra civil, debido a que la intervención directa en Siria de Hezbollah, el representante libanés de Irán, para impedir el derrocamiento de Assad ha exacerbado las propias tensiones sectarias de larga data del país. 
Una prueba de ello son los recientes ataques con coches bomba en un vecindario de Beirut controlado por Hezbollah y en la ciudad de Trípoli en el norte. 
Si han de prevalecer la ley y el orden, debe neutralizarse a Hezbollah, y los asesinos enviados por Siria del ex primer ministro libanés Rafik Hariri deben comparecer ante la justicia. 
Arabia Saudita está haciendo lo que puede para ayudar. 
El reino le ofrece ayuda financiera al Líbano en un esfuerzo por reconstruir un país más fuerte y más estable, y reducir la influencia de Irán. 
Nosotros hemos reclamado durante mucho tiempo el desarme de Hezbollah, y hemos asistido al gobierno con cerca de 1.000 millones de dólares en ayuda financiera y crédito para comprar armas para el ejército libanés, y seguiremos haciéndolo en la próxima década. 
Pero, a menos que la comunidad internacional -particularmente los miembros permanentes del Consejo de Seguridad de las Naciones Unidas- empiece a cumplir con sus obligaciones en Siria, no habrá dinero que alcance para impedir un caos y una destrucción mayores. 

La muerte de la OPEP 
IRVING, TEXAS – La Organización de Países Exportadores de Petróleo está muerta. 
Arabia Saudita la mató. 
Ahora, la OPEP no es más que un zombi sin dientes, que quiere llamar la atención, pero que no tiene ningún tipo de impacto en los vivos. 
Pocos han notado la muerte de la OPEP por una simple razón: en verdad, nunca tuvo el impacto que en general se creía que tenía. 
La realidad es que nunca fue un cartel con un poder de mercado monopólico. 
Cualquiera que pensara lo contrario le estaba atribuyendo por error el poder de mercado de Arabia Saudita. 
Y el poder de Arabia Saudita es amplio. 
Sigue siendo el productor dominante en los mercados petroleros del mundo, y sus decisiones políticas y económicas definen la economía energética global. 
Este impacto será aún mayor si el reino resucita el Arab Light como el crudo de referencia global. 
Por supuesto, es posible que los nuevos protagonistas en el juego de la producción de energía estén en condiciones de asestarle un golpe a Arabia Saudita. 
Pero, hasta el momento, el reino ha logrado evitar un daño severo. 
La revolución de la energía de esquisto en Estados Unidos, por ejemplo, ha tenido un impacto internacional de amplio alcance -mucho mayor de lo esperado-. 
La Cuenca del Atlántico registró un excedente de petróleo -produjo más de lo que consumió- por primera vez en medio siglo, mientras que la Cuenca del Pacífico se convirtió en el único vertedero para el crudo. 
El incremento de la producción interna de petróleo de esquisto hizo que Argelia, Angola y Nigeria, todos miembros de la OPEP, perdieran una participación de mercado significativa en Estados Unidos. 
Sin embargo, esa revolución ha tenido poco impacto en Arabia Saudita, Irak o Kuwait, debido a la calidad del crudo. 
Argelia, Angola y Nigeria exportaban a Estados Unidos un tipo de crudo dulce y liviano que es comparable con el petróleo de esquisto. 
Sin embargo, muchas refinerías de Estados Unidos siguen prefiriendo tipos más pesados y más agrios de crudo que el país importa de Oriente Medio. 
Como resultado de ello, la participación de mercado de Arabia Saudita en Estados Unidos parece relativamente a salvo. 
Esto no quiere decir que Arabia Saudita sea invencible. 
Por el contrario, ha perdido participación de mercado entre los principales importadores de petróleo en Asia, que han aumentado sus compras de crudo de África occidental (desviado desde Estados Unidos). 
Lo más penoso quizá sea que el reino ha perdido una participación de mercado sustancial en China a manos de Rusia. 
La penetración rusa del mercado chino se vio impulsada por la imposición de las sanciones occidentales después de que Rusia invadiera Ucrania y anexara Crimea en 2014. 
China sacó plena ventaja de la desesperación del Kremlin y se aseguró los precios más bajos para los recursos energéticos rusos. 
Sin embargo, una vez que se abrió la puerta de entrada a Asia, las empresas rusas aprovecharon la oportunidad para entrar en los mercados de India e Indonesia -dos países que son críticos para la propia estrategia de los sauditas. 
En los dos últimos años aproximadamente, Arabia Saudita dejó bien en claro que no cederá fácilmente su participación de mercado -a nadie-. 
Ha llevado a cabo una campaña para recuperar la posición que tenía no sólo en cuanto al crudo, sino también a productos de petróleo, líquidos de gas natural y productos petroquímicos. 
Con este objetivo, ha mantenido una guerra de precios, respaldada por un impulso de la producción destinado a dejar afuera a los competidores más débiles. 
Al principio, Arabia Saudita apuntó a la industria del esquisto. 
Pero su estrategia para asegurarse su predominio en los mercados de energía globales evolucionó con el tiempo, adaptándose a la nueva información económica y a las circunstancias políticas. 
En definitiva, Arabia Saudita arrastró a toda la OPEP a la guerra de precios. 
Los países incrementaron su producción mientras pudieron, provocando que, naturalmente, los precios cayeran. 
Cuando la producción alcanzó un pico, los de abajo quedaron fuera del mercado, porque los miembros de la OPEP se vieron obligados a entrar en una competencia directa de precios, unos contra otros. 
Las grietas internas permanentes que todo esto ha producido resultaron penosamente evidentes en la reunión de la OPEP en Doha en abril, donde se frustró un acuerdo para congelar la producción. 
Arabia Saudita se negó a recortar la producción a menos que Irán hiciera lo mismo. 
Pero Irán -que, al igual que Rusia, había perdido una participación de mercado considerable como consecuencia de las sanciones occidentales- se negó rotundamente a recortar la producción. 
Los productores que perdieron participación de mercado en Estados Unidos tampoco recortarán la producción. 
A esta altura, Arabia Saudita reconoce que los precios bajos del petróleo no le permitirán recuperar plenamente su participación de mercado en Asia y Europa. 
Pero también ve que no existe más sentido para la OPEP, una organización que le impuso al mundo con el primer embargo petrolero árabe en 1973 y que desde entonces ha utilizado como escudo para sus políticas petroleras. 
Dado que la revolución del esquisto en Estados Unidos hizo que la OPEP se volviera inútil, Arabia Saudita ha decidido que ya no vale la pena mantener viva a su criatura. 
Pero esto no quiere decir que no haya esperanza para la cooperación energética. 
Arabia Saudita ahora está detrás de un cambio importante en su política exterior, económica y energética, que se tradujo en la privatización inminente de una porción de Aramco, su compañía petrolera nacional, que expandirá su capacidad de refinado. 
Todo esto sugiere que la competencia en los mercados energéticos puede cambiar del petróleo crudo a los productos refinados. 
Eso crearía nuevas oportunidades de cooperación: los productores con gran capacidad de refinado y almacenamiento podrían comprar el excedente de petróleo a los productores que carecen de esas capacidades. 
Un giro de una competencia en torno al crudo a una competencia en torno a productos de petróleo tendría un efecto profundo en los mercados petroleros globales y en las industrias relacionadas, como la del transporte. 
Al final de cuentas, muy probablemente impulsaría la eficiencia general del mercado petrolero y fortalecería la capacidad de sus productores de hacer frente a la volatilidad del mercado. 
Pasarían a dominar los productores y las refinerías con las tecnologías más sofisticadas -empezando por Arabia Saudita. 

La ciudad basada en los datos 
SAN JOSÉ – Cuando mira su teléfono o tableta, ¿qué ve? 
¿Píxeles? 
¿Imágenes? 
¿Distracción digital? 
Yo veo datos. 
Cada día generamos inmensas cantidades de información, un rastro binario de migajas que forman un mapa de nuestros intereses, hábitos e interacciones. 
Para quienes trabajamos en planificación urbana, estos muy diversos grupos de datos son una mina dorada de oportunidades. 
Si se aprovechan adecuadamente, los datos generados por los usuarios pueden ayudarnos a planificar ciudades que estén en sintonía con las necesidades reales de la personas. 
Solo hay un pequeño problema: literalmente, el mundo se está ahogando en datos. 
Para aprovechar toda la información que producimos involuntariamente, los planificadores deben mejorar los modos en que esta se capta, analiza y comparte entre el público y las diferentes esferas privadas. 
Si lo logramos, algunos de los mayores obstáculos a los que el mundo se enfrenta (desde la pobreza al cambio climático), podrían volverse un poco más manejables. 
Muchas de las innovaciones más significativas que están adoptando las agencias de planificación alrededor del mundo están ligadas al concepto de “datos abiertos”, información que cualquiera puede utilizar para mejorar aspectos de la vida pública. 
En un entorno de datos abiertos, bases de datos relacionados con transporte, educación, salud e incontables otros sectores, se ponen a disposición para mejorar los servicios actuales de las ciudades o bien, crear nuevos. 
Por ejemplo, La Base Adresse Nationale de Francia reúne información de localizaciones para mejorar los análisis espaciales y los tiempos de respuesta de emergencias, mientras que la Plataforma de Datos Urbanos de la Unión Europea facilita el compartir datos al interior de la UE. 
Cuando los gobiernos, universidades, centros de investigación y de innovación colaboran para compartir información, se convierten en verdaderos socios del proceso de planificación urbana. 
El uso de los datos abiertos también puede promover la transparencia y afianzar la confianza en la toma de decisiones de los gobiernos y las políticas oficiales. 
Es claro que es preciso superar muchos retos antes de que los gobiernos puedan abrir las compuertas con los datos. 
La anonimidad personal se debe proteger con marcos legales robustos, se deben adoptar protocolos que regulen la gestión de los datos, de manera que se asegure que las decisiones no excluyan a grupos de personas con menor acceso a la tecnología, y son precisas plataformas fiables para permitir que agencias y municipios compartan datos sin riesgos de sabotaje. 
Pero, una vez se superen los obstáculos, las oportunidades de mejora en planificación son prácticamente ilimitadas. 
Esta información representa pepitas de oro digitales con detalles brillantes sobre cómo se mueven e interactúan las personas en diversos ambientes. 
Si se combinan estos datos con otros de fuentes de gobierno -como información sobre la calidad del aire, patrones de tráfico, criminalidad o estadísticas de salud- la información generada por los usuarios puede llevar al desarrollo de ciudades más sostenibles. 
Por ejemplo, al mapear cómo y cuándo se desplazan las personas, los planificadores pueden identificar los modos de transporte más sostenibles en los cuales invertir y diseñar su implementación de manera que se adapte a las necesidades de las personas usuarias e inclusive mejore las dinámicas en la ciudad, como sistemas de uso compartido de bicicletas, estaciones de carga de vehículos eléctricos, transporte público eficiente, entre otros. 
La interacción entre los retos del transporte y aquellos relacionados con el cambio climático es una de las áreas más promisorias para probar soluciones con datos abiertos. Hoy cerca de la mitad de la población mundial habita en ciudades y estas son responsables de casi el 75% de las emisiones globales de dióxido de carbono, las cuales en gran medida se pueden atribuir al transporte. 
En muchas partes del mundo, las estrategias de desarrollo urbano del siglo veinte crearon ciudades amplias centradas en vehículos, pero la aceleración de la urbanización ha vuelto este enfoque insostenible. 
Frente a estos retos, los datos abiertos se han convertido en una herramienta clave para redefinir el proceso de planificación urbana. 
Por eso el gobierno de Costa Rica los está usando para entender cómo sectores como transporte (así como agricultura, energía y otros) están aportando a las estrategias de mitigación del cambio climático. 
El Sistema Nacional de Métrica de Cambio Climático, actualmente en desarrollo, se ha planificado como una herramienta de datos y código abiertos que integrará información de diversas agencias en un solo portal público. 
El objetivo es ayudar a mejorar la toma de decisiones basada en datos y optimizar la capacidad del país en monitorear y cumplir sus metas de cambio climático. 
El sistema apunta a que, en último término, los costarricenses se involucren en programas de sostenibilidad, al tiempo que el código fuente puede ser compartido con otros países en desarrollo. 
La construcción de un mundo con datos verdaderamente abiertos tomará tiempo, las personas tendrán que sentirse cómodas con la idea de que información generada por los usuarios circule libremente. 
Pero los gobiernos ya han reconocido la importancia de los datos abiertos en la solución de retos claves para la planificación de las ciudades. 
El portal del cambio climático de Costa Rica es apenas un ejemplo de cómo un mejor acceso a la información puede agilizar la planificación urbana de manera integral. 
Así que la próxima vez que tome su teléfono inteligente, haga una pausa para considerar todo el potencial de ese aparato. 
Un futuro más sostenible para todos está en la palma de sus manos. 

La apertura a China, entonces y hoy 
WASHINGTON, DC – La apertura de Estados Unidos a China por parte de Richard Nixon y Henry Kissinger en 1971-72 fue un hito histórico. 
Menos famoso, pero igual de importante, fue el siguiente paso importante, dado por Jimmy Carter hace exactamente 30 años, que estableció relaciones diplomáticas plenas entre China y EE.UU. Sin esta acción, anunciada el 15 de diciembre de 1978, las relaciones entre China y Estados Unidos no habrían pasado de ser una conexión pequeña y de alto nivel con un plan de acción limitado. 
Cuando dejaron sus cargos en 1977, el Presidente Gerald Ford y Kissinger dejaron tras ellos una relación incompleta y, por ende, inestable con China. 
Estados Unidos todavía reconocía a Taiwán bajo el nombre de República de China, como el único y legítimo gobierno de China.& A partir de 1972, Estados Unidos y China mantuvieron una pequeña ampquot;oficina de vínculosampquot; en sus respectivas capitales, sin reconocimiento. 
Las comunicaciones oficiales eran muy limitadas, y el comercio bilateral anual llegaba a menos de mil millones de dólares. 
(Hoy llega a unos impresionantes 387 miles de millones de dólares). 
Carter asumió el cargo esperando normalizar las relaciones& con China, lo que exigía hacer que el reconocimiento estadounidense pasara de Taiwán al continente. 
Algunos vieron esto como un simple reconocimiento de la realidad, pero de hecho era un inmenso paso que exigió habilidad diplomática y valentía política. 
Había que encontrar una manera de que EE.UU., al tiempo que reconocía a China, siguiera tratando con el gobierno de Taiwán sin reconocer su pretensión de representar a China; lo que es más importante, Estados Unidos tenía que conservar su derecho a vender armas a Taiwán. 
Desde un punto de vista político, estaba el famoso lobby taiwanés, uno de los más poderosos en los Estados Unidos, dominado aún por el ala conservadora de la política estadounidense. 
Encabezado por Barry Goldwater, el “Sr. Conservador” y principal contendor para la nominación republicana de 1980, el lobby taiwanés luchó hasta el último momento contra la normalización de las relaciones. 
Goldwater llevó sin éxito al gobierno estadounidense ante la Corte Suprema para cuestionar la medida de Carter; en las elecciones presidenciales de 1980, Reagan prometió a medias deshacer la normalización, sólo para abandonar esa postura una vez electo. 
La saga se desenvolvió a lo largo de los primeros dos años de la administración Carter, completamente fuera de la vista del público, excepto por dos importantes viajes a China, uno del Secretario de Estado Cyrus Vance, y el otro por el Asesor de Seguridad Nacional Zbigniew Brzezinski. 
Increíblemente, quienes participamos en el proceso (en ese entonces yo era Secretario de Estado Asistente para Asuntos de Asia del Este y el Pacífico) pudimos manejar nuestras intensas negociaciones absolutamente en secreto. 
Los chinos exigían una completa interrupción de todos los vínculos oficiales entre Taiwán y Estados Unidos, incluidas las armas de ventas. 
Sabiendo que un paso así sería tremendamente contraproducente en los Estados Unidos, buscamos una fórmula para proseguir con los contactos oficiales y las ventas de armas con Taiwán incluso después de quitarles el reconocimiento y poner fin al tratado de seguridad mutua ratificado durante los años de Eisenhower. 
No hay precedentes de esto en las leyes estadounidenses ni internacionales. 
Bajo la asesoría del ex Fiscal general de Eisenhower, Herbert Brownell, los abogados del Departamento de Estado redactaron la Ley de Relaciones con Taiwán, una ley como ninguna otra en la historia de los Estados Unidos, que permitió a EE.UU. hacer negocios con Taiwán, incluidas las ventas de armas, sin reconocimiento. 
Pero cuando explicamos a China por qué esto era necesario para reconocerlos, dieron pie atrás. 
Querían el comercio y los demás beneficios del reconocimiento, lo que habría beneficiado a ambas naciones en aquellos días de la Guerra Fría, cuando China era notablemente hostil a la Unión Soviética, con la que casi había entrado en guerra hacía unos cuantos años. 
Sin embargo, Taiwán seguía siendo un obstáculo enorme y aparentemente imposible de superar. 
El paso adelante ocurrió a fines de 1978 y su momento fue cuidadosamente elegido por Carter para que fuera posterior a las elecciones legislativas de mitad de periodo. 
El factor más importante de este hito fue probablemente el surgimiento de Deng Xiaoping como nuevo líder chino. 
(Mao había muerto en 1976.) 
Deng, que había sido obligado a usar un gorro de burro y denunciarse a si mismo durante la locura de la Revolución Cultural, había logrado el mejor retorno posible y, en la caída de 1978, finalmente logró acumular poder suficiente como para llegar a un acuerdo con los Estados Unidos: China no ampquot;aceptaríaampquot; las ventas de armas estadounidenses u otras actividades con Taiwán, pero seguiría adelante con la normalización de todos modos. 
Fue un ejemplo clásico de estilo negociador chino: firmes en cuanto a principios, flexibles en aspectos específicos. 
Dejo mucho afuera, ya que se trató de una negociación muy complicada, pero esto fue la esencia de ella. 
En enero de 1979, Deng hizo su histórico viaje a EE.UU., que comenzó con una cena privada en la casa de Brzezinski y tuvo su punto más alto en la cena de estado más codiciada de los años Carter (también fue notable por ser la primera visita de Richard Nixon a Washington después de su renuncia; me senté en la mesa de Nixon y conservo un menú que todos firmaron esa noche.) 
En la casa de Brzezinski, Deng habló de sus sueños de una China que sabía que no iba a vivir para ver. 
Creía que China podía avanzar de un salto los años que había pasado por alto, pero sólo con apoyo estadounidense. 
Estaba preparado para contener a la Unión Soviética, e incluso a acceder a instalar puestos secretos de escucha en las trayectorias de los misiles rusos por territorio chino. 
Deng previó con precisión un vasto intercambio de estudiantes, tecnología moderna y comercio. 
Más que ninguna autoridad estadounidense, vio lo que se lograría con una apertura de China a los Estados Unidos. 
Pero ni siquiera él podría haber imaginado por completo lo que se desencadenó con el anuncio del 15 de diciembre de 1978, nada menos que la más importante relación bilateral del mundo actual. 

Más apertura en la investigación de la malaria 
LONDRES – Estos últimos años se hicieron enormes avances en la lucha contra la malaria. 
Según la Organización Mundial de la Salud, la mejora del acceso a pruebas diagnósticas y tratamientos permitió reducir la mortandad de la enfermedad en un impresionante 60% desde 2000. 
Aunque todavía queda mucho por hacer, la reducción de los contagios y las muertes es prueba del poder de la colaboración entre gobiernos (de países donde la malaria es endémica y otros donde no), entre organizaciones comerciales y sin fines de lucro, y entre la ciencia académica y la medicina. 
Sin este trabajo conjunto, hacer avances en el combate a esta enfermedad mortal hubiera sido imposible. 
Además de la acción coordinada en el terreno, hay una creciente apertura y colaboración entre científicos que investigan y desarrollan una nueva generación de medicamentos y vacunas; este modo de trabajo allana el camino para futuros avances. 
La comunidad científica es cada vez más consciente de que ninguna organización o grupo cuenta con conocimientos o recursos suficientes para enfrentar a la malaria por separado. 
Como ocurre con muchas otras enfermedades que afectan a los países en desarrollo, los aspectos científicos son sumamente complejos y las oportunidades comerciales son limitadas. 
Para ganarle a la malaria debemos aunar recursos y combinar las variadas experiencias de científicos de diferentes formaciones y especialidades. 
Felizmente, los científicos están tomando nota, y esto llevó a la aparición y difusión de una nueva estrategia de investigación y desarrollo, llamada “innovación abierta”, que modifica radicalmente el modelo tradicional de I+D, eliminando barreras a la colaboración; se basa en comprender que el todo puede ser más que la suma de las partes, y es una forma de trabajo colegiada en la que compartir es fundamental. 
Da fiel prueba de esta apertura un nivel inédito de publicación de datos. En 2010, GlaxoSmithKline, el Instituto de Genómica de la Fundación de Investigación Novartis y el St. 
Jude Children’s Research Hospital en Memphis (EE. UU.) colocaron en el dominio público los detalles de más de 20 000 compuestos activos contra el parásito de la malaria, 13 500 de los cuales proceden de un listado privado de GSK. 
Fue una decisión histórica con el objetivo de movilizar a la comunidad científica internacional. 
La organización sin fines de lucro Medicines for Malaria Venture (MMV) dio un paso más. 
MMV ofrece a científicos de todo el mundo acceso físico gratuito a una variada selección de 400 compuestos disponibles comercialmente, con la única condición de que hagan público el resultado de sus investigaciones. 
La colección ya ha sido compartida con más de 250 grupos de investigación en 30 países de todo el mundo, lo que dio inicio a diversos programas de descubrimiento de fármacos nuevos para una variedad de enfermedades desatendidas. 
Además de facilitar el uso compartido de herramientas e ideas, la investigación abierta crea entornos en los que científicos de diferentes instituciones y variados antecedentes pueden trabajar juntos (en forma presencial o a distancia), sacar provecho de las respectivas fortalezas e intercambiar conocimiento. 
Un ejemplo de esta forma de colaboración es el primer “laboratorio abierto” del mundo para la investigación de enfermedades de los países en desarrollo, creado en 2010 en el centro de investigación que tiene GSK en Tres Cantos (España). 
El laboratorio opera con apoyo y asesoramiento de una amplia variedad de actores, entre ellos GSK, el Wellcome Trust, la Unión Europea y MMV, además de varios centros académicos y alianzas de desarrollo de productos. 
El laboratorio permite a investigadores de las principales instituciones del mundo trabajar codo a codo con científicos de la industria, en un entorno dinámico y colaborativo, con el objetivo de transformar ideas de investigación iniciales en programas para el descubrimiento de nuevos fármacos. 
Desde su creación, la iniciativa ya completó 60 proyectos y se ganó un amplio reconocimiento como incubadora de ideas nuevas y modelo para la I+D de tratamientos para otros grandes problemas sanitarios. 
Además, otras iniciativas de I+D fuertemente colaborativas ya están dando frutos. 
GSK trabaja en el desarrollo de tres posibles tratamientos para la malaria (dos de ellos en conjunto con MMV) que se acercan a la fase de ensayo clínico. 
GSK y MMV también trabajan juntas en otro posible fármaco para la malaria vivax que está en una fase más avanzada del proceso de desarrollo y ya entró a las últimas etapas de ensayo clínico. 
Si funciona, será el primer tratamiento para la malaria recurrente que se apruebe en más de 60 años. 
Además, el año pasado las autoridades dieron luz verde a la primera vacuna contra la malaria, desarrollada por GSK, fruto de tres décadas de investigación y niveles inéditos de colaboración entre GSK, la ONG sanitaria internacional PATH e importantes centros de investigación africanos. 
Pero aunque las victorias recientes contra la malaria son alentadoras, no debemos dormirnos en los laureles. 
A cada estadística positiva se le contrapone la dura realidad de que todavía hay cada año unos 200 millones de casos de malaria, que provocan casi 500 000 muertes (en su inmensa mayoría, de niños menores de cinco años). 
Con la creación de una sólida plataforma de colaboración entre investigadores y un flujo de conocimiento cada vez más libre, estamos en un momento óptimo para extender estas iniciativas y alentar a otros a imitarlas. 
En un área donde la posibilidad de lucro es limitada, pero el potencial de mejorar enormemente la salud y la economía de países enteros es enorme, los científicos deben seguir creando puentes entre sí y trabajar juntos para el bien de todos. 


Prisioneros del dolor 
PRINCETON – El mes pasado, un tribunal egipcio condenó a Laura Plummer, una inglesa empleada de tienda de 33 años de edad, a tres años en prisión por contrabandear 320 dosis de tramadol al país. 
Tramadol es un medicamento opioide de venta con receta disponible en el Reino Unido para el alivio del dolor. 
Está prohibido en Egipto, donde hay altos niveles de adicción a él. 
Plummer dijo que se lo llevaba a su novio egipcio que sufre de dolores crónicos y que no sabía que estaba violando las leyes egipcias. 
Los medios británicos han estado llenos de historias que simpatizan con el gran aprieto en que se encuentra Plummer, a pesar del hecho de que llevaba más pastillas que las que los doctores británicos pueden recetar. 
Sin embargo, más allá de las ventajas y desventajas de su arresto y sentencia, el caso ilumina un asunto con muchas más ramificaciones. 
En octubre pasado, la Comisión de la revista The Lancet sobre Cuidados Paliativos y Alivio del Dolor publicó un impresionante informe de 64 páginas en que se argumentaba que aliviar el dolor severo es un “imperativo de igualdad y sanidad global”. 
La Comisión no es la primera en afirmar esto, pero su informe recoge una abundancia de evidencias para demostrar la seriedad del problema. 
Cada año 25,5 millones de personas mueren en agonía por falta de morfina o un calmante similarmente potente. 
Solo un 14% de los 40 millones de personas que requieren cuidados paliativos los recibe. 
El informe comienza con el relato de un doctor de un hombre que sufría enormes dolores a causa del cáncer de pulmón. 
Cuando le dio morfina, se sorprendió de la diferencia que marcó; pero cuando el paciente volvió al mes siguiente, el servicio de cuidados paliativos había agotado sus existencias de esta sustancia. 
El hombre dijo que volvería la semana siguiente con una cuerda; si no le daban las pastillas, se colgaría del árbol visible desde la ventana de la clínica. 
El doctor comentó: “Creo que hablaba en serio”. 
Los ciudadanos de los países ricos se han acostumbrado a escuchar que los opioides son demasiado fáciles de obtener. 
De hecho, según datos de la Junta Internacional de Control e Narcóticos y la Organización Mundial de la Salud, el acceso a estos medicamentos es escandalosamente desigual. 
En los Estados Unidos, la cantidad de opioides disponibles (es decir, medicamentos con efectos similares a la morfina sobre el dolor) más que triplica las necesidades de cuidados paliativos de los pacientes. 
En India (de donde era el hombre que amenazó con colgarse) el suministro es apenas un 4% de la cantidad requerida, mientras que en Nigeria es solo un 0,2%. 
Los estadounidenses sufren de exceso de recetas de opioides, mientras que los habitantes de los países en desarrollo a menudo sufren de su carencia. 
Aunque generalmente son los pobres quienes carecen de acceso a los opioides, por una vez el problema principal no es el coste: las dosis de morfina de liberación inmediata y que no paga derechos de patente cuestan unos cuantos céntimos. 
La Comisión de The Lancet plantea que un “paquete básico” de medicamentos costaría a los países de ingresos medios a bajos solo unos $0,78 per cápita al año. 
El coste total de cerrar la “brecha del dolor” y proporcionar todos los opioides necesarios sería de apenas $145 millones al año a los precios más bajo de venta al público (es injusto que los opioides suelan ser más costosos para los países pobres que para los ricos). 
Es una suma ridícula en el contexto del gasto global en sanidad. 
La gente sufre porque el alivio del dolor no es una prioridad de políticas públicas. 
Hay tres explicaciones principales para esto. 
La primera es que la medicina se centra más en mantener vivas a las personas y no tanto mantener su calidad de vida. 
Y los pacientes que sufren unos cuantos meses de agonía al final de sus vidas no suelen estar en la mejor de las posiciones para exigir mejores tratamientos. 
La tercera explicación, y quizás la más importante, es la opiofobia. 
El temor erróneo a que permitir el uso de los opioides en hospitales genere adicción y aumento de los delitos en la comunidad ha llevado a estrictas restricciones a su utilización, y los profesionales clínicos no están capacitados para proporcionarlos cuando son necesarios, 
Si bien los opioides pueden ser dañinos y adictivos, como la actual crisis lo demuestra en EE.UU., el hecho de que una sustancia pueda ser peligrosa no es razón suficiente para imponer restricciones extremas a su uso clínico. 
Los riesgos se justifican cuando los beneficios esperados claramente superan los perjuicios esperados. 
Las autoridades en el mundo en desarrollo están tomando una opción para imponer lo que la OMS llama “regulaciones exageradamente restrictivas” sobre la morfina y otras medicinas paliativas esenciales. 
Un acceso bajo o nulo no se justifica ni en lo médico, ni en lo moral. 
Diseñar un sistema que ofrezca un acceso adecuado a la morfina sin recetar en exceso ni dejar que se filtren medicamentos al mercado negro es una tarea delicada pero no imposible. 
La Comisión de The Lancet llama la atención al estado indio de Kerala, donde voluntarios capacitados se encuentran al centro de los cuidados paliativos comunitarios, apuntalada por la colaboración internacional con la OMS, investigadores universitarios y organizaciones no gubernamentales. 
No hay incentivos para recetar en exceso ni evidencia de desvío de opioides. 
Según la Comisión, otro modelo merecedor de estudio es un hospicio gestionado por una ONG en Uganda que suministra morfina oral al sistema de atención de salud pública nacional. 
No hay duda de la insensatez del contrabandeo de analgésicos por parte de Laura Plummer: su experiencia en una cárcel egipcia será una tragedia personal. 
Pero si su versión es verdadera, también es víctima de restricciones excesivamente estrictas a los opioides que impidieron a su novio obtener tramadol por vía legal. 
El caso de Plummer subraya un infortunio mayor: el que, por la opiofobia, los gobiernos de tantos países en desarrollo nieguen a sus ciudadanos un alivio eficaz del dolor. 
No es meramente tonto; en las palabras de la Comisión de The Lancet, es también “un fracaso médico, de salud pública y moral, y una parodia de la justicia”. 

¿Goebbels ganó? 
"La propaganda", escribió Hitler, "es un arma verdaderamente terrible en manos de un experto". En su ascenso al poder, los nazis pusieron en práctica tecnologías de comunicaciones modernas y sofisticadas, incluidos la radio y el cine, para ganar la batalla de las ideas -y así forjar la opinión y el comportamiento públicos- entre una población bien educada en una democracia incipiente. 
Los nazis ya no están pero la propaganda perdura, y su potencial es más letal que nunca. 
Ahora que se conmemora el 71 aniversario de la liberación de Auschwitz-Birkenau, el 27 de enero, grupos extremistas en todo el mundo hacen uso de nuevas tecnologías para incitar al odio y perpetrar nuevos asesinatos y genocidios masivos. 
Es por esa razón que la UNESCO ha decidido basar el Día Internacional de Conmemoración de este año en el tema De las palabras al genocidio: la propaganda antisemita y el Holocausto. 
En esta ocasión, la UNESCO y el Museo Estadounidense Conmemorativo del Holocausto (USHMM) están aunando fuerzas para presentar en la sede de la UNESCO la exhibición Estado de engaño: el poder de la propaganda nazi. 
A comienzos de los años 1930, una época de profunda crisis económica, muchos alemanes estaban dispuestos a pasar por alto el antisemitismo de los nazis, porque se sentían atraídos por otros aspectos del mensaje del partido. 
Los nazis lo sabían: en el período previo a las elecciones de 1932, el partido se basó en el campo emergente de la investigación de la opinión pública para sondear las necesidades, esperanzas y miedos de los obreros y los trabajadores de cuello blanco, la clase media, las mujeres, los agricultores y los jóvenes. 
Los propagandistas nazis, en conformidad, le bajaron el tono a la retórica antisemita y presentaron al partido como la única fuerza política capaz de crear empleos y llevar alimentos a las mesas alemanas. 
De la misma manera, convencieron a las mujeres que acababan de ganar el derecho al voto cuando se retrataron como los defensores de la femineidad y la familia alemana tradicional. 
El nacionalismo extremo de Hitler resonaba en muchas audiencias, incluidos los jóvenes que querían restablecer el poderío militar y los territorios perdidos de Alemania. 
Pero el antisemitismo furibundo permaneció en el centro de la visión mundial nazi. 
Tan pronto como el partido llegó al poder, en 1933, comenzó a implementar políticas en contra de los judíos. 
Los nazis eliminaron las fuentes alternativas de información, quemando libros y arrestando periodistas mientras se preparaban para promover su objetivo de establecer una Europa "aria" unida. 
En el mundo interconectado de hoy, los individuos y los grupos no estatales motivados por ideologías extremas pueden usar el poder de las nuevas tecnologías para moldear actitudes y creencias, e incitar a la violencia en una escala global. 
Desde 2014, el Estado Islámico (ISIS) ha diseminado más de 700 videos de propaganda, hechos a la medida de varias audiencias, en todos los idiomas principales, para maximizar el alcance y el impacto de su mensaje. 
Casi 50.000 cuentas de Twitter están difundiendo estos vehículos de odio, con la intención de explotar la ignorancia, la intolerancia y las divisiones dentro de las sociedades. 
Los jóvenes son el blanco del reclutamiento. 
Dentro de los territorios que controla, el ISIS persigue y mata a individuos con fundamentos religiosos y culturales. Un informe reciente del USHMM concluyó que el grupo ha cometido actos de genocidio contra la población minoritaria yazidi bajo su control. 
Otra tendencia preocupante es el uso cada vez más sofisticado del discurso del odio dirigido contra las minorías y los migrantes. 
Una retórica violenta, exclusivista y discriminatoria ha regresado a Europa -la tierra del Holocausto-. 
Nacionalistas extremos explotan la actual crisis de refugiados, en un contexto de miedo y ataques terroristas mortales, para ganar grandes cantidades de seguidores. 
Estado de engaño nos muestra hasta qué punto la propaganda puede tener consecuencias mortales. 
El Holocausto comenzó con palabras, no asesinatos en masa. 
Debemos recordar cómo el veneno del antisemitismo y el racismo, proyectado a través de los medios masivos, y a través de sistemas políticos, culturales y educacionales, llevaron a un continente a la violencia masiva y al genocidio. 
Hoy, frente a la nueva propaganda de odio, nuestro desafío consiste en emplear el poder de las nuevas tecnologías de comunicación para fortalecer el pluralismo y la dignidad humana para todos, para combatir todas las formas de antisemitismo y negación del Holocausto. 
Esta nueva guerra por los corazones y las mentes sólo se puede ganar si actualizamos y mejoramos las herramientas de educación, cultura, ciencia y comunicación. 
La UNESCO fue creada hace 70 años con este objetivo, lidera un programa global para la educación sobre el Holocausto y la prevención del genocidio y trabaja con gobiernos y maestros para inculcar esta historia en las aulas. 
Las bombas y las balas por sí solas no pueden derrotar al veneno político. 
También debemos ganar la batalla de las ideas. 
Las escuelas, los museos y los medios deben fomentar la alfabetización mediática para ayudar a los jóvenes a desarrollar capacidades de pensamiento crítico. 
Los intelectuales, artistas y figuras públicas deben destacar el peligro de la indiferencia hacia aquellos grupos que abrazan la intolerancia y la exclusión. 
Y los líderes políticos deberían estimular la integración social y el entendimiento mutuo. 
Así es como podemos rendir tributo a las víctimas del Holocausto -no sólo para lamentar a los muertos, sino también para fortalecer a los vivos. 

Un estado mafioso dentro de la UE 
BUDAPEST – Después de la caída del comunismo, muchos en Europa central y oriental esperábamos que la región emprendiera decididamente el camino hacia la democracia liberal, y que cualquier obstáculo que apareciera sería superable. 
Pero en muchos países excomunistas, viejos sistemas de clientelismo y corrupción han sobrevivido, adoptando nuevas formas. 
Lo que imaginamos como una fase de transición se ha convertido en un estado de cosas permanente. 
Piénsese en Hungría, que en los siete años de gobierno del primer ministro Viktor Orbán se ha convertido en un estado mafioso. 
Hungría tiene la particularidad de que tras dar unos primeros pasos hacia la democracia liberal y unirse a la Unión Europea, luego cambió de rumbo y comenzó a derivar hacia la autocracia. 
Los demás estados mafiosos de la región, como Rusia, Azerbaiyán y otras repúblicas exsoviéticas de Asia central, atravesaron un período oligárquico de fluctuación o se convirtieron directamente de dictaduras comunistas a emprendimientos criminales. 
En estos países, el estado no ha sido capturado por la oligarquía y el submundo del hampa; en vez de eso, un “supramundo” organizado de élites capturó la economía (incluida en ella la oligarquía misma). 
El resultado es una mezcla entre organización criminal y estado parasitario privatizado. 
Los análisis de las autocracias poscomunistas tienden a concentrarse en las ideologías e instituciones políticas en que se apoya el estado. 
Pero si bien estos regímenes apelan a la convocatoria populista, no los impulsa la ideología. 
Su principal preocupación es consolidar el poder y el patrimonio del gobernante por los medios que sean necesarios. 
En los estados mafiosos actuales, la toma de decisiones clave se realiza a través de mecanismos informales creados por el régimen que sustituyen a las instituciones formales. 
Por estructura y cultura, estos ordenamientos semejan una familia adoptiva, que el régimen va creando mediante la sustitución sistemática de las élites políticas y económicas. 
En una democracia, estas élites serían actores autónomos. 
Pero en un estado mafioso, se vuelven parte de un sistema de dependencia clientelar, que a menudo actúa a través de la toma de control de empresas por la fuerza y de prácticas rentistas, todo ello dirigido por el régimen. 
De modo que la clásica táctica de coerción física de las mafias se cambia por una forma de compulsión “legal” sin violencia física, supervisada por las autoridades públicas. 
Es verdad que la corrupción es endémica también en otros países poscomunistas que se unieron a la UE, como Rumania y Bulgaria. 
Pero la presencia en ellos de sistemas electorales proporcionales y un poder ejecutivo dividido ha impedido el surgimiento de una red clientelar centralizada. 
A diferencia de Jarosław Kaczyński, el ultraideologizado líder de facto de Polonia, Orbán es un cínico. 
El tipo de régimen autocrático que intenta establecer en Hungría es muy diferente del de Kaczyński en Polonia, más allá de los parecidos ideológicos. 
El objetivo del régimen de Orbán es la riqueza, y se basa en una familia política adoptiva que opera fuera de las restricciones de las instituciones formales; lo de Kaczyński es un experimento autocrático‑conservador impulsado a partes iguales por la ideología y por el ansia de poder. 
En la elección parlamentaria húngara de 2010, el partido Fidesz de Orbán obtuvo el 53% de los votos y 263 de los 386 escaños de la Asamblea Nacional. 
Orbán usó esta situación de fuerza para cambiar la constitución, designar partidarios leales en instituciones democráticas que hubieran debido ponerle límites y manipular la legislación electoral para consolidar su poder. 
En la elección parlamentaria de 2014, Fidesz sólo necesitó el 44% de los votos para mantener el control. 
Desmantelar el estado mafioso de Orbán será muy difícil. 
Su red clientelista piramidal, similar a la creada por Vladimir Putin en Rusia, parece casi indestructible. 
Cabe señalar que en Ucrania hubo que apelar a revoluciones (primero con Leonid Kuchma, después con Viktor Yanukovych) para evitar el arraigo de un sistema similar (y puede que todavía se esté gestando un tercer intento). 
Será imposible quitar el poder a Orbán por el voto mientras pueda manipular las elecciones húngaras. 
Fidesz estrechó el control del poder judicial y politizó la aplicación de las leyes, al convertir la fiscalía general, básicamente, en un brazo del partido. 
Además, la mayoría de los diarios y de las radios son ahora propiedad de oligarcas cercanos a Orbán, y la televisión pública se ha convertido en un vehículo de propaganda del gobierno. 
Los valores compartidos para cuya defensa se fundó la UE han quedado seriamente menoscabados en Hungría. 
Esto debería bastar para que el Tribunal Europeo de Derechos Humanos inicie una investigación de la violación de normas de la UE en Hungría, o para que un fiscal europeo emprenda acciones civiles o penales contra Hungría por malversación de fondos de la UE. 
Pero hasta ahora, la UE ha sido renuente a emprender medidas punitivas serias contra el régimen de Orbán, porque no quiere correr el riesgo de arrojarlo en brazos de Rusia. 
Y la aceptación tácita de una “Europa de varias velocidades” por parte de la UE implica que puede convivir con la existencia de un vallado de estados miembros semiautocráticos en su frontera oriental. 
Así las cosas, Orbán manda en lo que orgullosamente llama una “democracia iliberal” que promueve una “apertura al este”. 
Su estrategia en relación con la UE equivale a chantaje: exige a la UE que le provea fondos sin condiciones, mientras da señales de que estaría feliz de vender su lealtad a Rusia. 
Como dijo el escritor húngaro Miklós Haraszti, Hungría “está a la deriva en un barco occidental al que impulsa un viento oriental”. Ahora que el imperio de los hombres ha sustituido al imperio de la ley, tal vez el barco democrático de Hungría ya zarpó. 


Osama bin Laden, poeta del terror 
PRINCETON – En Riyadh en marzo pasado, el rey Abdullah de Arabia Saudita condecoró al vicepresidente norteamericano, Dick Cheney, con la Orden del Mérito del Reino. 
Este gesto generó cientos de comentarios en Internet de árabes que condenaban el premio como una traición y lamentaban el lamentable estado del liderazgo en el mundo árabe. 
Para citar sólo un comentario, dirigido al rey: “Debería darle vergüenza decir que es el custodio de los Dos Santuarios Sagrados” en La Meca y Medina. 
Al mismo tiempo, Osama bin Laden difundió dos declaraciones en audio condenando los ataques occidentales e israelíes a los musulmanes y reiterando la necesidad de una acción violenta para liberar los territorios musulmanes ocupados de manos de los infieles. 
En términos de estrategia mediática, el contraste entre los líderes de los países árabes y Bin Laden no podría ser más extremo. 
Por un lado, los reyes y presidentes árabes carecen de carisma, parecen políticamente impotentes y rara vez, o tal vez nunca, están en sintonía con respecto a las “grandes cuestiones” que preocupan a los pueblos de Oriente Medio. 
Bin Laden, en cambio, es hipnotizante cuando encuadra las frustraciones aparentes de muchos árabes en el uso que hace del árabe clásico, que incluye el recitado de poesía de estilo medieval. 
Deliberadamente proyecta una imagen de sí mismo como un líder que habla francamente, que transmite una ideología muscular que articula la sensación de humillación que hoy sienten los musulmanes y ofrece un plan de acción para remediar la situación. 
La cultura árabe le asigna un valor elevado a la expresión poética, de modo que no es accidental que aparezca repetidamente en la propaganda de Al Qaeda. 
Bin Laden suele recitar poesía para subrayar un punto y para asociarse con los guerreros hidalgos y cultos que estaban dispuestos a convertirse en mártires por el honor y la gloria del Islam. 
He aquí unas líneas del tipo de poesía que utiliza Al Qaeda: 
No vendo nuestro honor como un proxeneta 
para tener que bajar los ojos, o rendirme. 
Veo el ejército de la Cruz en nuestra tierra, 
invadiendo Irak y refregando nuestra cara en la tierra. 
Ustedes que me piden abandonar nuestra jihad, 
y llevar una vida de confort y felicidad, 
No gasten vuestro aliento. 
No abandonaré la jihad mientras nuestra comunidad 
sea desangrada con un cuchillo envenenado; 
No, por cierto, no abandonaré la jihad 
mientras sus Cruces ataquen en la oscuridad de la noche, 
Contaminen la Sagrada Arabia y proclamen 
el establecimiento de la “seguridad” mientras encadenan mis muñecas. 
Es difícil saber qué hacer con este material literario, y por momentos entenderlo por su estilo arcaico, sus alusiones y sus metáforas. 
Pero la poesía de Al Qaeda merece una atención más atenta, porque es un medio de comunicación entre miembros del movimiento. 
De hecho, a través de la poesía, Al Qaeda define lo que significa ser miembro del movimiento y conmemora los grandes episodios en la historia del grupo al glorificar las proezas de los mártires. 
Si bien gran parte de esta poesía no necesariamente es de buena calidad, de todos modos subraya la imagen que el liderazgo de Al Qaeda desea proyectar, particularmente que el mensaje de Al Qaeda es auténtico y refleja el “verdadero Islam”. 
Es más, Al Qaeda utiliza la poesía para encarar los desafíos que enfrenta. 
Al contrastar la valentía y el compromiso de sus combatientes con el “confort” de los espectadores musulmanes, Al Qaeda intenta sumar más luchadores a su causa en Irak. 
Su dilema es extremo. 
Los chiítas del Ejército del Mahdi derrotaron a los sunitas de Irak en el último combate y miles de sunitas iraquíes, bajo el llamado Movimiento de Despertar, se han plegado a las fuerzas de Estados Unidos y combatieron contra Al Qaeda. 
Por otra parte, muchos académicos sunitas argumentaron que la ideología y las tácticas de Al Qaeda son ilegítimas, y que los musulmanes deberían abstenerse de la jihad y mantenerse obedientes a sus gobernantes. 
El término para los que no se sumaron a la jihad de Al Qaeda es “quietos” o “inmóviles” ( qaaidun ). 
Bin Laden quiere que esta gente se sienta como pecadores. 
Poéticamente, ataca la masculinidad y el sentido del honor de los hombres musulmanes por no defender al Islam. 
Este es el eje del encanto de Bin Laden: la capacidad de articular la profunda sensación de injusticia y humillación que hoy sienten muchos árabes y musulmanes. 
A pesar de toda la violencia perpetrada por Al Qaeda, Bin Laden también se basa en el poder “blando”, apelando a argumentos sobre la injusticia que resuenan en su audiencia. 
Debe encontrarse un camino entre los extremos de la jihad y la obediencia ciega a los gobernantes autoritarios de Oriente Medio antes de que el mensaje de Al Qaeda comience a perder parte de su lustre. 

El Pakistán de Ben Laden 
NUEVA DELHI – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos en un asalto con helicópteros a una gran mansión lujosa cerca de Islamabad recuerda a la captura de otros dirigentes de Al Qaeda en ciudades pakistaníes. 
Una vez más, vemos que los verdaderos refugios terroristas no están situados a lo largo de las fronteras del Pakistán con el Afganistán y la India, sino en puntos del interior del Pakistán. 
Ello pone de relieve, a su vez, otra realidad fundamental: la de que no se puede obtener la victoria en la lucha contra el terrorismo internacional sin desmilitarizar y desradicalizar el Pakistán, incluidas medidas destinadas a reequilibrar las relaciones entre civiles y militares en ese país y frenar a sus canallescos Servicios de Inteligencia Conjuntos (ISI). 
También se descubrió que otros dirigentes terroristas capturados en el Pakistán desde el 11 de septiembre de 2001 –incluidos Jalid Sheij Mohammed, que ocupa el tercer puesto de mando de Al Qaeda; Abu Zubeida, jefe de operaciones de la red; 
Abu Faraj Farj; y Ramzi Binalshibh, uno de los coordinadores del atentado– vivían en ciudades del Pakistán. Si alguna sorpresa depara el escondrijo de Ben Laden, es su localización en una ciudad militar, Abbottadad, a la sombra de una academia militar. 
Así queda de relieve claramente la importante protección que Ben Laden ha debido de recibir de elementos de la dirección de la seguridad pakistaní para ayudarlo a eludir las pesquisas de los Estados Unidos durante casi un decenio. 
El gran avance para su captura no se produjo hasta que los EE.UU., aun a riesgo de romper sus ya antiguos vinculos con el ejército y los ISI pakistaníes, desplegaron varios agentes especializados de la CIA, fuerzas de operaciones especiales y contratistas en lo más profundo del Pakistán sin que lo supiera el ejército pakistaní. 
En los últimos años, después de que sus jefes superiores de operaciones fueran capturados o muertos y Ben Laden se refugiara en el Pakistán, Al Qaeda, profundamente escindida, ya había perdido la capacidad para organizar un importante ataque internacional o amenazar abiertamente a los intereses de los EE.UU. Con la muerte de Ben Laden, es probable que Al Qaeda acabe desapareciendo como organización. 
Aun así, se espera que su peligrosa ideología continúe activa y motive a agentes no estatales con patrocinio estatal. 
Serán principalmente esos elementos los que tendrán la capacidad para lanzar importantes ataques terroristas transnacionales, como los de Mumbai en 2008. 
Incluso en el Afganistán, el principal enemigo del ejército de los EE.UU. no es Al Qaeda, sino unos talibanes resurgentes, que disfrutan de un refugio seguro en el Pakistán. 
Ésa es la razón por la que es probable que se centre la atención en el nexo terrorista dentro del Pakistán y el papel –y las relaciones– de agentes estatales y no estatales en ese país. 
Resulta significativo que, cuando la CIA cercó a Ben Laden, el Presidente del Estado Mayor Conjunto de los EE.UU., almirante Mike Mullens, vinculó por primera vez públicamente al ejército pakistaní con algunos de los militantes que atacaron a las fuerzas de los EE.UU. en el Afganistán. 
Las milicias islamistas autóctonas del Pakistán siguen actuando abiertamente y el ejército y los servicios de inteligencia pakistaníes siguen negándose a cortar sus estrechos lazos con elementos extremistas y terroristas. 
Para los EE.UU., el Pakistán plantea un problema particularmente difícil. 
Pese a haber facilitado 20.000 millones de dólares al Pakistán en ayuda contraterrorista desde el 11 de septiembre de 2001, los EE.UU. han sido correspondidos a regañadientes, en el mejor de los casos, y han contado con una falsa cooperación, en el peor. 
Actualmente, en plena ola de antiamericanismo en aumento, la política de los EE.UU. en el Pakistán está desbaratándose. 
Sin embargo, el Pakistán, que tiene una de las menores proporciones entre impuestos y PIB del mundo, ha pasado a estar más dependiente que nunca de los EE.UU. 
Justo cuando los americanos están alborozados por la muerte de Ben Laden, el Gobierno de los EE.UU. debe reconocer que su fracasada política en el Pakistán ha convertido inadvertidamente ese país en el principal refugio terrorista del mundo. 
En lugar de contribuir a la constitución de unas instituciones sólidas en él, los EE.UU. han mimado a la dirección militar pakistaní, infiltrada por yijadistas, de lo que el reciente plan de ayuda de 3.000 millones de dólares para el próximo año fiscal constituye el mejor ejemplo. 
Después de que desalojara de su puesto al dictador Pervez Musharraf, el nuevo gobierno civil pakistaní ordenó a los ISI que obedecieran las órdenes del ministro de Interior, pero no recibió apoyo de los EE.UU. para ese intento de imponer el mando civil, lo que permitió al ejército frustrarlo rápidamente. 
Después de ocupar su cargo, el Presidente de los EE.UU., Barack Obama, aplicó un repentino aumento militar en el Afganistán. 
Sin embargo, en el Pakistán aplicó un aumento de la ayuda, con lo que lo convirtió en el mayor beneficiario de ayuda de los EE.UU., pese a que la dirección talibana afgana y los restos de Al Qaeda permanecieron instalados en el país. 
Lo único que se consiguió con ello fue una mayor participación de los EE.UU. en la guerra en la que no debían hacerlo, con lo que el Pakistán se envalentonó y fortaleció a los talibanes afganos, precisamente cuando los continuos ataques de los EE.UU. seguían debilitando gravemente a Al Qaeda. 
Debe quedar claro: el flagelo del terrorismo pakistaní emana más de los generales del país, bebedores de whiskey escocés, que de los mulás, que desgranan las cuentas de sus rosarios. 
Han sido los generales que se declaran laicos los que han criado a las fuerzas de la yijad y han engendrado a los talibanes, a Lakshar-e-Taiba, a la milicia de Jalaluddin Haqqani y otros grupos. 
Y, sin embargo, al echar la culpa de su actual política terrorista por poderes a los mulás marionetas, los generales han hecho creer a los EE.UU. que lo principal es contener a los grupos marginales religiosos y no a quienes tiran de los hilos de las marionetas. 
En realidad, la conversión del Pakistán en una mazmorra yijadista no se produjo con un gobierno civil, sino con dos dictadores militares: uno que alimentó y dio rienda suelta a fuerzas yijadistas y otro que llevó a su país hasta el borde mismo del precipicio. 
Sin una reforma del ejército pakistaní y de los ISI, no se podrá poner fin al terrorismo transnacional... ni se podrá construir una nación pakistaní genuina. 
¿Cómo va ser el Pakistán un Estado “normal”, si su ejército y sus servicios de inteligencia siguen sin estar sometidos a una supervisión civil y el poder decisivo sigue en manos de los generales del ejército? 
Una vez muerto Ben Laden, la única forma de que Al Qaeda pueda reconstituirse es la de que el ejército pakistaní consiga volver a instalar un régimen títere en el Afganistán. 
Mientras no se acabe con el férreo control del poder por parte del ejército pakistaní y no se reduzca el tamaño de los ISI, es probable que el Pakistán siga siendo la zona cero para la amenaza terrorista que afronta el mundo. 

El keynesiano oculto de Gran Bretaña 
LONDRES – Existe un creciente temor entre los especialistas financieros de Gran Bretaña de que el ministro de Hacienda George Osborne no esté tan decidido como dice a reducir el gasto público. 
Osborne se impone fechas límite para hacer equilibrar las cuentas, pero cuando llega la fecha, con las cuentas todavía sin cuadrar, simplemente fija una nueva fecha. 
Consideremos alguna aritmética fiscal. 
Cuando Osborne fue nombrado ministro en 2010, el déficit presupuestario -gasto menos ingresos- era de 153.000 millones de libras (239.000 millones de dólares), o 10,2% del PIB. 
Osborne prometió que para 2015 el déficit estaría en apenas 37.000 millones de libras, o 2,1% del PIB -el equivalente de equilibrar el gasto y los ingresos actuales-. 
Por el contrario, se espera que el déficit para 2014-2015 sea de 97.000 millones de libras. 
La conclusión del acto de malabarismo de Osborne se pospuso hasta el presupuesto de 2019-2020. 
Osborne habla de la necesidad de recortar el gasto, pero sus acciones dicen otra cosa. 
Si bien prometió haber reducido el gasto en más de 100.000 millones de libras a esta altura, recortó menos de la mitad de esa cifra, extendiendo simplemente unos años más su programa de recortes quinquenal. 
En consecuencia, Osborne, el alumno modelo de la austeridad británica, está empezando a parecerse a un keynesiano oculto. 
Existe una escuela de pensamiento que sostiene que el compromiso, no el logro, le da credibilidad a una política. 
Por ejemplo, el Banco de Inglaterra está comprometido a alcanzar una inflación del 2% "en el mediano plazo". 
La inflación anual no ha sido del 2% en ningún momento en los últimos seis años, pero es posible que el compromiso del Banco de Inglaterra haya tenido algún efecto en la reducción de las tasas de interés. 
Los defensores de Osborne podrían ofrecer el mismo argumento para su política fiscal. 
Una política creíble de consolidación fiscal, podrían decir, tendrá el mismo efecto estimulante en la confianza que la propia consolidación fiscal. 
Los economistas llaman a esto el "efecto de señal". 
Si uno anuncia que tiene intenciones de hacer cuadrar las cuentas en cinco años y registrar muchos recortes del gasto, los consumidores, aliviados de sus temores de futuros aumentos impositivos, empezarán a gastar más libremente. 
Esto hará que el ingreso nacional se incremente y, con suerte, el déficit presupuestario empezará a achicarse, más o menos según el plan, sin que sea necesario un recorte, o al menos un recorte excesivo. 
En su énfasis en la importancia de la señal, la economía ingresa a territorio posmodernista. 
La señal -en este caso la promesa de hacer cuadrar las cuentas- crea la realidad. 
La gente empieza a comportarse como si las cuentas estuvieran equilibradas e ignora el hecho de que no lo están. 
Cuando uno se cree el relato, actúa de manera tal que éste se vuelve realidad. 
De hecho, no creo que el propio Osborne alguna vez le adjudicara importancia a los efectos de señal de sus pronunciamientos. 
En efecto quería equilibrar el presupuesto para hacer los recortes del gasto que había prometido. 
Si resultó ser más keynesiano de lo que pretendía, fue por razones pragmáticas. 
Lo que los ideólogos del libre mercado muchas veces no logran entender es que, llegado el caso, la política hace que todos los responsables de las políticas se vuelvan en alguna medida keynesianos. 
No importa cuánto un político defienda el dolor a corto plazo en pos de beneficios a largo plazo, los votantes sólo digerirán una cierta dosis de sufrimiento. 
De manera que los políticos sensatos retardan los recortes que exigen los mercados y toman préstamos que saben que no podrán pagar, para que los servicios públicos sigan andando. 
Sin duda, no se le debería dar demasiado crédito a Osborne por su keynesianismo oculto. 
Un verdadero keynesiano habría dicho que lo que se necesitaba en 2010 era una expansión fiscal, no una consolidación. 
Osborne creía, o parecía creer, que la austeridad aceleraría la recuperación económica, restableciendo la confianza en las finanzas del gobierno. 
Sin embargo, hay que decir que los recortes que sí implementó Osborne dificultaron la recuperación, al eliminar el poder de gasto de una economía que ya sufría una deficiencia de demanda agregada. 
El resultado fue un estancamiento económico entre 2010 y 2013, que minó la capacidad de Osborne para cumplir con los objetivos de reducción del déficit. 
Ahora que Osborne prometió, una vez más, nuevos recortes y un nuevo cronograma quinquenal para hacer cuadrar las cuentas, el interrogante es si esta vez cumplirá con su palabra. 
Es cierto, la economía británica finalmente ha comenzado a crecer; y, sí, se espera que el crecimiento continúe. 
¿Pero existe alguna razón para creer que la recuperación no se verá minada por otros cinco años de austeridad, obligando a Osborne (o a su sucesor) a posponer el plazo una vez más? 
Todos podemos coincidir en que lo que sucede con el presupuesto afecta la economía. 
Pero yo diría, como decía Keynes, que "la bonanza, no la crisis, es el momento para una austeridad en el Tesoro". 
Intentar recortar el gasto en una crisis, como está haciendo Osborne, no hace más que prolongarla. 
Y, como él mismo está aprendiendo, para su desagrado, eso implica posponer el día en que las cuentas estén en orden. 

Conocimiento, motor de progreso 
LONDRES – Hace 236 años, un joven gobernador del estado de Virginia (EE. UU.) se salió del molde con una reforma educativa. 
En su proyecto de una Ley para la Difusión más General del Conocimiento, ThomasJefferson abogó por “un sistema de instrucción general” que llegara a todos los ciudadanos, “de los más ricos a los más pobres”. 
Fue el primer paso en la creación del sistema estadounidense de educación pública, una institución que ayudó a motorizar el ascenso global del país. 
A principios del siglo XX, Estados Unidos era un líder mundial en escuelas públicas. 
Las inversiones en educación catalizaron el crecimiento económico, la creación de empleo y una mayor movilidad social. 
Como Claudia Goldin y Lawrence Katz han demostrado, el “excepcionalismo” educativo de Estados Unidos le permitió adelantarse a los países europeos que no invertían lo suficiente en capital humano. 
Esta semana, los líderes mundiales se reúnen en la Cumbre de Oslo sobre la Educación para el Desarrollo, y las lecciones de esta experiencia conservan toda su relevancia. 
En tiempos en que la economía global está cada vez más basada en el conocimiento, el futuro de los países depende más que nunca de la educación y las capacidades de su gente. 
Aquellos que no logren crear sistemas de educación inclusivos se enfrentarán a crecimiento lento, aumento de la desigualdad y pérdida de oportunidades de comercio internacional. 
En este contexto, algunos de los debates educativos del momento suenan curiosamente anacrónicos. 
Hace poco, el economista de Harvard Ricardo Hausmannacusó a quienes describe como “partidarios de la educación, educación, educación” de defender una estrategia de crecimiento “basada exclusivamente” en ella. 
Fue un impresionante ataque a una opinión que, hasta donde sé, nadie sostiene. 
Claro que la educación no es garantía de crecimiento. 
Su ampliación en países donde el fracaso institucional, una gobernanza deficiente y la mala gestión macroeconómica obstaculizan las inversiones es una receta de baja productividad y alto desempleo. 
En el norte de África, la divergencia entre el sistema educativo y el mercado laboral dejó a personas jóvenes y educadas sin oportunidades de empleo decentes, situación que colaboró con las revoluciones de la Primavera Árabe. 
Pero nada de esto es razón para negar el lugar esencial de la educación (no sólo los años de escolarización, sino el aprendizaje genuino) en el crecimiento. 
Numerosas investigaciones (de las obras de Adam Smith a las de Robert Solow y Gary Becker, y más cerca en el tiempo, Eric Hanushek) confirman la importancia del aprendizaje para la creación de capital humano productivo. 
Un aumento igual a una desviación típica en los resultados de un país en el Programa de Evaluación Internacional de Estudiantes (PISA) de la OCDE se asocia con un 2% más de crecimiento per cápita a largo plazo. 
La educación puede no ser solución inmediata para el crecimiento lento. 
Pero ¿qué país logró una transformación económica sostenida sin avances en educación? 
Los economistas del Banco Mundial también se han ocupado de aportar al debate educativo refutaciones de argumentos que nadie sostiene. 
Un trabajo de Shanta Devarajan critica la idea de que la educación es un bien público esencial que los gobiernos deben financiar y proveer, y afirma, en cambio, que hay que considerarla un bien privado, provisto por el mercado a clientes (es decir, padres y niños) en busca de rendimientos privados. 
El problema es que es obvio que la educación no es un bien público (pocos lo son en la realidad). 
Pero es un bien “tutelar”, es decir, algo que el Estado debe dar gratuitamente, ya que la falta de inversión suficiente de los padres o la exclusión de los pobres provocarían una enorme pérdida de beneficios privados y sociales. 
Por ejemplo, los avances en educación (especialmente, la de las niñas) guardan estrecha relación con mejoras en supervivencia y nutrición infantil, salud materna y aumento de los salarios. 
Es hora de dejar atrás discusiones estériles basadas en una lógica errada y empezar a concentrarnos en los desafíos educativos reales que debemos encarar para cumplir el Objetivo de Desarrollo Sostenible de ofrecer educación primaria y secundaria de alta calidad a todos de aquí a 2030. 
La cumbre de Oslo es una ocasión importante para sentar las bases del éxito. 
Con 59 millones de niños en edad de ir a la escuela primaria y 65 millones de adolescentes no escolarizados, es una oportunidad que no podemos dejar escapar. 
De una cumbre exitosa surgirían cuatro imperativos clave. 
El primero, que los gobiernos deben asignar más fondos locales a la educación. 
Un informe preliminar para la cumbre destaca el caso de la subinversión educativa de sucesivos gobiernos en Pakistán, que ahora tiene la segunda población no escolarizada del mundo. 
El núcleo del problema son los políticos más interesados en facilitar la evasión fiscal de los ricos que en mejorar las oportunidades educativas de los pobres. 
Segundo, los donantes internacionales deben revertir la tendencia declinante de las ayudas para la educación. 
Incluso con una mejor movilización de recursos, lograr la escolarización universal hasta la secundaria inferior demandará ayudas por aproximadamente 22 000 millones de dólares al año, unas cinco veces el nivel actual. 
Además de subsanar este faltante, el enviado especial de las Naciones Unidas para la educación, Gordon Brown, señaló muy acertadamente que se necesitan mecanismos para financiar la educación de niños afectados por conflictos y emergencias humanitarias. 
Tercero, los líderes mundiales deben tomarse la desigualdad en serio. 
Cada gobierno debe fijarse metas que apunten explícitamente a reducir las divergencias educativas (en razón de género, nivel económico y división entre áreas rurales y urbanas) y diseñar presupuestos a la medida de esos objetivos. 
La disparidad actual es enorme. 
Por ejemplo, en Nigeria los niños urbanos pertenecientes al 20% de familias más ricas van a la escuela un promedio de diez años, mientras las niñas pobres del campo en la zona norte del país generalmente no llegan a dos. 
Y sin embargo (como demuestra otro informe para la cumbre de Oslo), en la mayoría de los países la financiación para educación tiene un sesgo preferencial por los ricos. 
Por último, los gobiernos y las agencias de ayuda deben abandonar los experimentos de mercado y comprometerse con una auténtica reforma de todo el sistema. 
Una prioridad esencial son los maestros, quienes para ofrecer una enseñanza real necesitan fuertes incentivos, capacitación eficaz y sistemas de apoyo confiables. 
Al fin y al cabo, ningún sistema educativo puede ser mejor que sus educadores. 
La cumbre de líderes mundiales en Oslo encontrará a millones de padres luchando por asegurar que sus hijos reciban la educación que merecen; una que les permita forjar vidas mejores para ellos y sus familias. 
Para estos padres, la escuela es fuente de esperanza. 
A ellos y a sus hijos les debemos nuestros mejores esfuerzos. 

La cuestión sobre el liderazgo alemán 
FRANKFURT – Muchos en los países en crisis de la eurozona señalan como la fuente de sus males a un programa estricto de austeridad económica –incluidas reducciones en los salarios y pensiones, aumentos fiscales y un desempleo creciente– que les ha sido impuesto por Alemania. 
La hostilidad contra Alemania ha alcanzado niveles nunca vistos en Europa desde finales de la Segunda Guerra Mundial. 
Y con todo, a pesar de este antagonismo, sigue habiendo llamados para que Alemania asuma el “liderazgo” en Europa. 
Sin lugar a dudas, Alemania es la economía europea más importante; y además, debido a su bajo nivel de desempleo y finanzas públicas relativamente sólidas, también es la que tiene mejor desempeño –al menos por ahora. 
Así pues, se insta a Alemania a encabezar el rescate de la eurozona, resultado que interesa no solo a la comunidad europea, sino también a Alemania, que es vista por todos como la que más ha ganado con el establecimiento de la moneda única. 
Parece haber una contradicción entre las quejas por la imposición de un “régimen teutónico” y los llamados a Alemania para que asuma el liderazgo –una especie de disonancia cognitiva en todo el continente. 
De hecho, las quejas y los llamados se refuerzan mutuamente. 
La aplicación de políticas de austeridad en la periferia ha provocado que estos países soliciten ayuda y pidan el liderazgo de Alemania mediante más oferta de dinero en la mesa europea. 
Nadie negaría que a Alemania le interesa preservar el euro. 
Así pues, ¿por qué no apoyaría a sus socios con ayuda financiera para superar la crisis? 
Dicha ayuda ya está disponible mediante los variados mecanismos de rescate –principalmente, el Mecanismo Europeo de Estabilidad y las garantías implícitas de TARGET 2 – que se han creado desde el comienzo de la crisis. 
Sin embargo, se tienen que diferenciar estos mecanismos de un programa permanente de transferencias semiautomático. 
Mientras la unión política de pleno derecho siga siendo una visión del futuro, los parlamentos nacionales tienen que legitimar las transferencias fiscales. 
Por ahora –y tal vez por mucho tiempo más– la eurozona seguirá siendo una unión de Estados soberanos, en la que cada país es responsable de sus propias políticas y de su resultado. 
La cláusula de no corresponsabilidad financiera que está incluida en el Tratado constitutivo de la unión monetaria es un corolario indispensable. 
Por ejemplo, los eurobonos no solo crearían riesgo moral; una “imposición sin representación”, también violarían un principio fundamental de la democracia y socavarían el apoyo a la idea europea. 
La creación de una unión bancaria europea es otra área en la que persisten los llamados insistentes a la solidaridad. 
Las propuestas para establecer una autoridad única de vigilancia y un mecanismo de resolución son válidas. 
No obstante, pedir que otros paguen el legado de las prácticas irresponsables del pasado de los bancos es muy difícil de justificar. 
¿Cuál sería la reacción si, por decir, se pidiera a los contribuyentes españoles o italianos pagar por la conducta imprudente de los bancos alemanes IKB o HRE? 
¿Quién no la consideraría una propuesta inadecuada, por decir lo menos? 
Y con todo, cuando el rescate es al revés, en el que se solicita a los contribuyentes alemanes apoyar a los bancos imprudentes italianos o españoles, de algún modo se supone que se convierte en un acto de solidaridad. 
Los problemas del legado de los sistemas bancarios nacionales se deben resolver a nivel nacional antes de que participe la unión bancaria. 
Rescatar a gobiernos y bancos no es el curso que debería encabezar Alemania. 
Si acaso Alemania debe adoptar liderazgo, debe de hacerlo mediante un modelo de buenas políticas económicas que otros imiten. 
Debe de ser mediante el respeto de compromisos consagrados en los tratados europeos. 
En efecto, Alemania puso un ejemplo dañino y vergonzoso cuando entre 2003 y 2004, socavó el Pacto de Estabilidad y Crecimiento al no suscribirlo. 
Walter Hallstein, el primer presidente de la Comisión Europea, subrayaba a menudo que la unión estaba basada en el principio de comunidad de naciones en el marco del Estado de derecho (Rechtsgemeinschaft). 
Ahora, la credibilidad se puede restaurar solo si se respetan nuevamente tratados y normas. 
Consideremos la eurozona como un club selecto. 
Se debilitará, a menos que sus miembros respeten las normas que lo definieron. 
Aquellos que infringen las normas deben ser amonestados y en última instancia, sancionados –de preferencia de forma automática. 
Y aquellos que infringen las normas constantemente, e incluso advierten que su conducta persistirá, se les debe impedir chantajear a la comunidad y deben considerar salir del club. 
Aquellos que están inquietos por el control permanente alemán del “club” europeo pueden estar tranquilos. 
Luego de resurgir, después de haber sido el hombre enfermo de Europa apenas hace una década, Alemania ahora está voluntariamente, o irreflexivamente, deshaciendo las reformas que han fortalecido tanto su economía. 
Al hacer más inflexibles las normas ya estrictas del mercado laboral, emprender una política energética errónea y revertir la reforma al sistema de pensiones, Alemania está socavando su actual posición económica y avanzará en la dirección de los países con problemas. 
Esta regresión tomará tiempo, pero llegará. 
Paralelamente, los llamados a Alemania para asumir liderazgo desaparecerán y sus limitadas finanzas públicas eliminarán las peticiones de transferencias financieras. 
Uno se pregunta ¿cómo serán entonces las discusiones sobre un “liderazgo” europeo? 

Nuestro futuro energético 
En lo relativo a la energía, todo parecía sencillo antes de la guerra del Iraq. 
Los Estados Unidos derribarían a Sadam, se daría rienda suelta a las inmensas reservas de petróleo del Iraq al cabo de un corto período de reconstrucción y los precios mundiales del petróleo se reducirían por debajo de 20 dólares por barril. 
En cambio, los precios mundiales del petróleo se han puesto por las nubes: 35 dólares por barril. 
Así, pues, no es de extrañar que se esté prestando una nueva atención a los suministros energéticos. 
Pero el mensaje fundamental es claro: las modalidades energéticas actuales entrañan riesgo y deben cambiar. 
Dos cuestiones energéticas interconectadas configurarán nuestro futuro económico y geopolítico en los próximos decenios. 
La primera es la de que la dependencia del petróleo del Oriente Medio resulta cada vez más peligrosa. 
Nadie sabe cuánto petróleo queda y cuánto costará extraerlo, pero el punto máximo de producción mundial de petróleo probablemente se alcanzará en algún momento del próximo cuarto de siglo, tal vez en los próximos años incluso. 
Las reservas de petróleo restantes estarán concentradas en el inestable Oriente Medio. 
Entretanto, la demanda energética mundial aumentará vertiginosamente con el crecimiento de las economías de China, la India, el Brasil y otros países. 
Si el Oriente Medio está ya en el límite, imagínese lo que podría suceder si la competencia por el petróleo del Oriente Medio se ntensificara entre los Estados Unidos, Europa, China, la India, el Japón y otros. 
La segunda gran amenaza es la de que nuestro sistema energético moderno está desestabilizando el clima mundial. 
El petróleo y otros combustibles fósiles (el carbón y el gas natural) están causando cambios a largo plazo en el clima mundial, pero pocos son los que aprecian los riesgos. 
Hay tres problemas en gran medida no reconocidos: 
· el cambio climático variará todos sus aspectos, como, por ejemplo, la temperatura, las precipitaciones y las configuraciones de las tormentas, además de provocar cambios transcendentales en el medio físico, como, por ejemplo, el aumento del nivel del mar y cambios en la química de los océanos. 
Los efectos son imprevisibles, pero probablemente serán enormes desde el punto de vista de la producción de cosechas, las enfermedades, los costos y la disponibilidad de riego y agua potable, la erosión de las costas y demás; 
· el cambio climático podría no ser gradual. 
La larga historia del cambio climático muestra los riesgos de cambios espectaculares y abruptos a lo largo de unos pocos decenios; 
· los seres humanos podrían reaccionar mal ante semejantes cambios, porque los cambios en los ritmos de los monzones o en los niveles del mar y la consiguiente penuria económica podrían provocar disturbios políticos, movimientos de refugiados y conflictos violentos en gran escala. 
Esas amenazas -escasez del petróleo, aumento de la inestabilidad en el Oriente Medio y cambio climático- requieren un pensamiento claro. 
Algunos alarmistas declaran que debemos reducir drásticamente la utilización de la energía a escala mundial, cosa que socavaría la economía mundial. 
Las eficiencias en la utilización de la energía son posibles, pero no pueden resolver ni el problema de los suministros de petróleo a largo plazo ni el del cambio climático. 
Otros declaran que debemos acabar con el hábito de los combustibles fósiles y ponernos en seguida a usar las fuentes energéticas renovables, como, por ejemplo, la energía solar y la eólica. 
Ahora bien, esas opciones substitutivas son caras y no es realista creer que pueden substituir los combustibles fósiles. 
Por fortuna, si planificamos a escala mundial y a largo plazo, podemos abrirnos paso por entre esas amenazas. 
Nuestros objetivos deben ser suministros fiables de energía que resulten medioambientalmente inocuos y a precios asequibles. 
Se trata de dos ideas decisivas. 
Primera, debemos reconocer que, aun cuando el petróleo llegue a escasear, otros combustibles fósiles, como, por ejemplo, el carbón y el gas natural y fuentes no tradicionales, como, por ejemplo, las pizarras y las arenas de alquitrán, seguirán siendo abundantes durante siglos. 
Nuestro objetivo debe ser el de desarrollar las tecnologías y las infraestructuras para que se puedan utilizar esos otros combustibles fósiles de forma eficiente e inocua. 
Ya existen procesos químicos, por ejemplo, para convertir el carbón en gasolina. 
También se puede convertir el carbón en hidrógeno, si optamos por seguir la vía de una economía basada en el hidrógeno, en la que células de combustible propulsadas por hidrógeno substituyan el motor de combustión de los automóviles. 
No se sabe si la economía del hidrógeno será rentable. 
Segunda, cuando aumente la utilización de esos otros combustibles fósiles al estancarse o empezar a disminuir la producción de petróleo, se deberán mantener controlados los efectos de dichos combustibles en el clima. 
La forma medioambientalmente racional de utilizarlos en el futuro entrañará la captación del dióxido de carbono en la central eléctrica antes de que se expulse a la atmósfera y su posterior eliminación enterrándolo de algún modo. 
Algunos de los ingenieros más importantes del mundo están dedicados a la investigación de ese proceso, llamado "captura y eliminación del carbono". 
Nuestra energía futura no dependerá de una sola solución, sino de una diversidad de fases: exploración y desarrollo de nuevas fuentes de petróleo, en particular fuera del Oriente Medio; aumento de la eficiencia energética; desarrollo a largo plazo y adopción de nuevas fuentes energéticas renovables y utilización medioambientalmente inocua de combustibles fósiles substitutivos, como, por ejemplo, el carbón. 
El rumbo actual -en el que no nos ocupamos de la futura escasez de los suministros mundiales de petróleo, dependemos demasiado del petróleo del Oriente Medio y no tenemos en cuenta las consecuencias medioambientales de los combustibles fósiles- está llegando a un atolladero. 
La realidad nos alcanzará. 
Entonces; ¿cómo adelantarnos con el pensamiento? 
Los mayores usuarios mundiales de energía, empezando por los Estados Unidos, Europa, China, el Japón y la India, deben acordar medidas colectivas para desarrollar nuevas tecnologías con vistas a la captación y el almacenamiento del carbono y para el desarrollo y la utilización asequibles de fuentes energéticas substitutivas. 
Debemos velar por que los precios de mercado para la utilización de la energía reflejen los verdaderos costos sociales de su utilización a fin de que los usuarios y los proveedores de energía adopten la decisiones mejores en materia de eficiencia energética, desarrollo de fuentes energéticas substitutivas y adopción de tecnologías medioambientalmente inocuas. 

El mundo del G-Cero 
NUEVA YORK – Vivimos en un mundo en el que, en teoría, la gobernanza económica y política global está en manos del G-20. 
No obstante, en la práctica no hay un liderazgo global y existe una desorganización y desacuerdos graves entre los miembros del G-20 sobre la política monetaria y fiscal, los tipos de cambio y los desequilibrios globales, el cambio climático, el comercio, la estabilidad financiera, el sistema monetario internacional y la seguridad energética, alimentaria y global. 
En efecto, las potencias principales ahora consideran estos temas como juegos de suma cero y no como juegos de suma positiva. 
Así pues, el nuestro es el mundo del G-Cero. 
En el siglo XIX, la potencia hegemónica estable era el Reino Unido, y el imperio británico imponía los bienes públicos globales del libre comercio, la libre circulación de capitales, el patrón oro y la libra británica como la principal moneda de reserva global. 
En el siglo XX, los Estados Unidos asumieron ese papel e impusieron su Pax Americana para dar seguridad a la mayor parte de Europa occidental, Asia, el Medio Oriente y América Latina. 
Los Estados Unidos también dominaron las instituciones de Bretton Woods – el Fondo Monetario Internacional, el Banco Mundial y, más tarde, la Organización Mundial del Comercio—para determinar las normas comerciales y financieras globales, con el dólar como principal moneda de reserva. 
Sin embargo, hoy el “imperio” estadounidense está en relativa decadencia y tiene muchas presiones a nivel fiscal. 
Además, la potencia en expansión, China, que no es una democracia liberal, está aplicando un modelo de capitalismo de Estado y se está aprovechando del sistema global actual – en términos de comercio, tipos de cambio, cambio climático– en vez de participar en la provisión de bienes públicos comunes. 
Y, si bien hay un descontento general con el dólar estadounidense, el renminbi chino aún dista de convertirse en una de las principales monedas de reserva, ya no se diga en la dominante. 
Este vacío de poder ha reforzado la ausencia de liderazgo de la gobernanza política y económica global en el G-20 desde que se convirtió en el sucesor del G-7 al principio de la reciente crisis económica y financiera. 
En efecto, con la excepción de la cumbre de Londres de abril de 2009, en la que se llegó a un consenso sobre los estímulos monetarios y fiscales conjuntos, el G-20 ha sido sólo un foro burocrático más en el que mucho se discute y muy poco se acuerda. 
Como resultado, las potencias económicas globales se han quedado discutiendo si necesitamos más estímulos monetarios y fiscales o menos. 
También hay desacuerdos importantes sobre si se deben reducir los actuales desequilibrios de cuenta corriente –y sobre el papel que los movimientos de las divisas deben desempeñar en este ajuste. 
Las tensiones sobre los tipos de cambio están conduciendo a guerras de divisas, que a su vez pueden provocar con el tiempo guerras comerciales y proteccionismo. 
En efecto, no sólo está muerta de hecho la ronda de Doha de negociaciones multilaterales sobre el libre comercio, sino que ahora también hay un riesgo creciente de proteccionismo financiero a medida que los países vuelven a imponer controles de capital sobre los volátiles flujos financieros globales y la inversión extranjera directa. 
Del mismo modo, hay muy poco consenso sobre cómo reformar la regulación y supervisión de las instituciones financieras –y menos aun sobre cómo reformar un sistema monetario internacional basado en tipos de cambio flexibles y en el papel central del dólar como la principal moneda de reserva. 
Las negociaciones sobre el cambio climático también han terminado en fracasos similares, Y predominan los desacuerdos sobre cómo abordar la seguridad alimentaria y energética en medio de una nueva lucha por los recursos globales. 
Además, en cuestiones de geopolítica mundial –las tensiones en la península de Corea, las ambiciones nucleares de Irán, el conflicto árabe-israelí, los desórdenes en Afganistán y Pakistán y la transición política en los regímenes autocráticos del Medio Oriente—las grandes potencias no se ponen de acuerdo y son incapaces de imponer soluciones estables. 
Existen varias razones por las que el mundo del G-20 se ha convertido en uno del G-Cero. 
Primero, cuando las conversaciones dejan de girar en torno a la cuestión de los principios generales y pasan a la discusión detallada de las propuestas políticas, es mucho más difícil lograr acuerdos claros entre 20 negociadores que entre 7. 
Segundo, los dirigentes del G-7 comparten la idea de que el libre mercado tiene el poder de generar prosperidad de largo plazo y de la importancia de la democracia para la estabilidad política y justicia social. 
El G-20, por otro lado, incluye gobiernos autocráticos con diferentes puntos de vista sobre el papel del Estado en la economía, sobre el Estado de derecho, los derechos de propiedad, la transparencia y la libertad de expresión. 
Tercero, las potencias occidentales ahora no tienen el consenso político nacional y los recursos financieros para avanzar en los temas de la agenda internacional. 
Los Estados Unidos están polarizados políticamente, y en algún momento deben empezar a reducir su déficit presupuestal. 
Europa está concentrada intentando tratando de rescatar la eurozona y no tiene una política exterior o de defensa común. 
Además, la parálisis política de Japón frente a las reformas estructurales lo ha dejado sin la capacidad de frenar el declive económico de largo plazo. 
Por último, las potencias en ascenso como China, la India y Brasil están demasiado centradas en dirigir la siguiente etapa de su desarrollo nacional como para soportar los costos financieros y políticos que conllevan las nuevas responsabilidades internacionales. 
En resumen, por primera vez desde la Segunda Guerra Mundial, ningún país o alianza fuerte de países tiene la voluntad política y la influencia económica para lograr sus metas en la escena mundial. 
Este vacío puede alentar, como ha sucedido en períodos históricos anteriores, a los ambiciosos y agresivos a buscar sus propios objetivos. 
En un mundo así, la ausencia de un acuerdo de alto nivel sobre la creación de un nuevo sistema de seguridad colectiva –centrado en la economía y no en el poder militar—no es sólo irresponsable, sino peligroso. 
Un mundo del G-Cero sin liderazgo y cooperación multilateral representa un equilibrio inestable para la prosperidad económica y la seguridad global. 

Nuestra verdad 
NUEVA YORK – Rick Santorum, ex senador de los Estados Unidos que aspira a obtener la candidatura para enfrentarse al Presidente Barack Obama este año, ha estado diciendo unas cosas muy extrañas sobre los Países Bajos. 
El diez por ciento de las muertes en este país –afirmó recientemente– se deben a la eutanasia y la mitad de ellas impuestas a unos pacientes desamparados. 
Los ancianos están tan asustados de morir a manos de médicos homicidas, que llevan brazaletes con esta mención: “No me apliquen la eutanasia”. 
En cierto modo, los bulos de Santorum han de resultar un alivio para un país que ha salido cada vez más en los noticiarios por declaraciones atroces por parte de populistas de derecha sobre los musulmanes y los griegos. 
De hecho, la opinión de Santorum sobre los Países Bajos es como una distopía progresista que presenta cierto deje anticuado actualmente. 
No obstante, los holandeses se mostraron preocupados. 
Algunos diputados al Parlamento preguntaron incluso si el ministro de Asuntos Exteriores debía presentar una queja en Washington. 
De hecho, las fantasías de Santorum fueron refutadas rápidamente. 
The Washington Post concluyó que “no ha[bía] ni rastro de pruebas que respald[ara]n las afirmaciones de Santorum” y consideró “revelador” que los directores de su campaña ni siquiera se molestaran en defenderlas. 
Una emisora de televisión de los EE.UU. se disculpó incluso ante un periodista holandés en nombre del pueblo americano. 
Como señaló el Post, no existe nada parecido a una eutanasia involuntaria en los Países Bajos. 
El consentimiento del paciente es esencial y al menos dos médicos deben corroborar que el sufrimiento del paciente es insoportable e incurable. 
Además, el porcentaje de muertes asistidas en la mortalidad holandesa en modo alguno se acerca al diez por ciento. 
En cuanto a los brazaletes, en fin… 
Pero, ¿acaso importa nada de eso a los partidarios de Santorum? 
Probablemente no. 
Se desechan las correcciones procedentes de los “elitistas” medios de comunicación principales por considerarlas propaganda enemiga. 
Como dijo un simpatizante de Santorim en una bitácora: “Como era de esperar, The Washington Post intentó desacreditar a Santorum”. 
Resulta preocupante, por no decir algo peor, que las refutaciones más convincentes de mentiras descaradas ya no causen impresión. 
Al fin y al cabo, una democracia no pude funcionar sin un público adecuadamente informado. 
El de informar al público solía ser el papel de los periódicos y televisiones serios. 
Naturalmente, no todo lo que se publica en los medios de comunicación principales es siempre verdad. 
Se cometen errores. 
Las cadenas de noticias tienen sesgos políticos, que a veces reflejan las opiniones y los intereses de sus propietarios. 
Pero el periodismo de la mayor calidad siempre se ha basado en su reputación de probidad. 
Los directores y los reporteros al menos intentaban exponer los datos auténticos. 
Ésa es la razón por la que el público lee Le Monde, The New York Times o The Washington Post. 
Filtrar los disparates era uno de sus deberes… y la principal baza para vender. 
Eso ha cambiado. 
Los demagogos populistas en la política y en los medios de comunicación están haciendo todo lo posible para desacreditar a la prensa de calidad tildándola de órgano de propaganda de minorías de izquierda que desdeñan las opiniones de los americanos comunes y corrientes. 
Santorum afirma hablar en nombre de éstos, es decir, de una minoría de americanos la mayoría de los cuales son blancos, provincianos, muy religiosos, profundamente conservadores sobre asuntos culturales y sociales y convencidos de que Obama y todos los europeos son peligrosos socialistas impíos. 
La cuesti��n no es si Santorum está en lo cierto o no factualmente. 
Lo que dice “cae” bien a sus partidarios, porque se adapta a sus prejuicios, y, como la red Internet ha anegado la prensa de calidad, alimenta y refuerza dichos prejuicios, con lo que resulta más difícil distinguir la verdad de las mentiras. 
El público está cada vez más segmentado en grupos de personas con la misma mentalidad y que ven reflejadas sus opiniones en las bitácoras, los comentarios y los tweets. 
No hay necesidad de conocer opiniones diferentes, consideradas, en cualquier caso, propaganda. 
De hecho, la nueva fama de Santorum le brindará una importante carrera como demagogo de los medios de comunicación, aun cuando fracase como político. 
Los primeros en sostener que toda verdad es relativa y que toda información es una forma de propaganda que refleja las relaciones de poder de la sociedad estaban muy alejados del mundo habitado por Santorum y sus seguidores. 
Hace varios decenios, varios intelectuales europeos y americanos, muchos de ellos de formación marxista, formularon una crítica “posmoderna” de la palabra escrita. 
Podríamos pensar –sostenían– que lo que leemos en The New York Times o Le Monde es objetivamente cierto, pero todo lo que aparece en ellos es, en realidad, una forma disfrazada de propaganda en pro de los intereses de las clases burguesas. 
Según el crítico posmoderno, no existe nada parecido a la independencia del pensamiento. 
La verdad objetiva es una falsa ilusión. 
Todo el mundo promueve intereses de clase de un tipo o de otro. 
Según esa opinión, la auténtica mentira es la pretensión de objetivad. 
Lo necesario para cambiar el mundo no es la verdad, sino otra forma de propaganda en pro de intereses diferentes. 
Todo es político. 
Ésa es la única verdad que cuenta. 
No es probable que Rick Santorum o muchos de sus partidarios hayan leído a teórico posmoderno alguno. 
Al fin y al cabo, Santorum tachó recientemente a Obama de “esnob” por haber afirmado que todos los americanos deberían tener derecho a la enseñanza universitaria. 
Así, pues, seguro que aborrecen a los escritores que representan todo lo que el Tea Party y otros derechistas radicales detestan: la población muy instruida, intelectual, urbana, laica y no siempre blanca. 
Dichos escritores son la minoría izquierdista, al menos en el mundo académico. 
Pero, como ocurre con tanta frecuencia, las ideas se las arreglan para migrar de formas inesperadas. 
El participante en la bitácora que desechó las correcciones de The Washington Post al ficticio retrato hecho por Santorum de los Países Bajos se expresó como un perfecto posmoderno. 
Los seguidores más fieles de obscuros pensadores izquierdistas de París, Nueva York o Berkeley son los elementos más reaccionarios del corazón de los Estados Unidos. 
Naturalmente, si se les señalara, no cabe duda de que lo desecharían por considerarlo propaganda elitista. 

Nuestro futuro con poco carbono 
LONDRES – La conferencia de las Naciones Unidas sobre el cambio climático, que se celebrará en Copenhague el próximo mes de diciembre, debe constituir la culminación de dos años de negociaciones internacionales sobre un nuevo tratado mundial encaminado a abordar las causas y consecuencias de las emisiones de gases que provocan el efecto de invernadero. 
Un acuerdo mundial sobre el cambio climático es urgentemente necesario. 
Las concentraciones de dióxido de carbono y de otros gases que provocan el efecto de invernadero en la atmósfera han alcanzado las 435 partes por millón (ppm) de CO2 equivalente, frente a unas 280 ppm antes de la industrialización en el siglo XIX. 
Si seguimos lanzando emisiones como hasta ahora con actividades como la quema de combustibles fósiles y la tala de bosques, las concentraciones podrían alcanzar las 750 ppm al final del siglo. 
De ser así, el probable aumento de la temperatura media mundial respecto de los tiempos preindustriales será de 5ºC o más. 
Hace treinta millones de años que la temperatura de la Tierra no era tan alta. 
La especie humana, que no lleva más de 200.000 años en ella, tendría que afrontar un medio físico más hostil que nunca. 
Las inundaciones y las sequías se volverían más intensas y los niveles mundiales del mar serían varios metros más altos, con lo que alterarían gravemente las vidas y los medios de subsistencia y causarían movimientos de población en gran escala y conflictos inevitables en todo el mundo. 
Algunas partes de éste quedarían sumergidas bajo el agua; otras se volverían desiertos. 
Los países en desarrollo reconocen la injusticia de la situación actual y sienten irritación ante ella. 
Los niveles actuales de gases que provocan el efecto de invernadero se deben en gran medida a la industrialización en el mundo desarrollado desde el siglo XIX. 
Sin embargo, los países en desarrollo son los más vulnerables ante las consecuencias del cambio climático, que amenazan el crecimiento económico necesario para superar la pobreza. 
Al mismo tiempo, no se pueden reducir las emisiones al ritmo necesario sin la fundamental contribución del mundo en desarrollo. 
Hay que abordar a la vez el cambio climático y la pobreza, las dos amenazas que caracterizan este siglo. 
Si fracasamos con una, fracasaremos con la otra. 
La tarea que afronta el mundo es la de afrontar las “limitaciones de carbono” en el medio ambiente, sin por ello dejar de crear el desarrollo necesario para elevar el nivel de vida de los pobres. 
Para evitar los graves riesgos resultantes de un aumento de la temperatura media mundial de más de 2ºC, debemos reducir las concentraciones atmosféricas por debajo de 450 ppm, lo que requerirá una reducción de las emisiones mundiales anuales de unas 50 gigatoneladas de CO2 equivalente en la actualidad a menos de 35 gigatoneladas en 2030 y menos de 20 gigatoneladas en 2050. 
En la actualidad, las emisiones anuales por habitante en la Unión Europea ascienden a 12 toneladas y a 23,6 toneladas en los Estados Unidos, frente a seis toneladas en China y 1,7 toneladas en la India. 
Como las proyecciones correspondientes a 2050 indican que la población mundial ascenderá a unos 9.000 millones, se deben reducir las emisiones anuales por habitante a dos toneladas, aproximadamente, de CO2 equivalente, por término medio, para que el total anual mundial ascienda a menos de 20 gigatoneladas. 
La mayoría de los países desarrollados están fijándose reducciones de las emisiones anuales de al menos el 80 por ciento –en comparación con los niveles de 1990– de aquí a 2050. 
Para convencer a los países en desarrollo de que la meta de 2050 es creíble, deben ser a un tiempo ambiciosos y realistas sobre las amenazas políticas internas que afrontan al adoptar y aplicar una metas exigentes para 2020, 2030 y 2040. 
Los países en desarrollo necesitan ayuda y apoyo importantes de las naciones ricas para ejecutar sus planes de crecimiento económico con poco carbono y adaptarse a los efectos del cambio climático, que serán ya inevitables en los próximos decenios. 
Además, los países desarrollados deben prestar un importante apoyo a las medidas encaminadas a frenar la desforestación en los países en desarrollo y para reducir las emisiones en gran medida y rápidamente y con un costo razonable. 
A partir de los recientes cálculos de las necesidades suplementarias del mundo en desarrollo a consecuencia del cambio climático, los países ricos deben prestar un apoyo financiero anual –además de los compromisos de ayuda exterior vigentes– de unos 100.000 millones de dólares para la adaptación y otros 100.000 millones para la mitigación de aquí a comienzos del decenio de 2020. 
Parte de ellos pueden obtenerse mediante el mercado del carbono. 
Además, los países ricos deben demostrar que el crecimiento con poco carbono es posible invirtiendo en nuevas tecnologías, que se deben compartir con los países en desarrollo para impulsar sus medidas de mitigación. 
Ya estamos viendo innovaciones extraordinarias debidas al sector privado, que impulsarán la transición a una economía mundial con poco carbono. 
Además, las inversiones en eficiencia energética y tecnologías que utilicen poco carbono podrían sacar la economía mundial de su desaceleración en los próximos años. 
Más importante es que, al impulsar la transición al crecimiento con poco carbono, dichas tecnologías podrían crear el período más dinámico e innovador de la historia económica, que superaría el de la introducción de los ferrocarriles, las redes eléctricas o la red Internet. 
No hay una verdadera opción substitutiva. 
El crecimiento con mucho carbono está condenado, herido por los elevados precios de los combustibles fósiles y eliminado por el hostil medio físico que creará el cambio climático. 
El crecimiento con poco carbono será más seguro en materia de energía, más limpio, más apacible, más inocuo y tendrá mayor diversidad biológica. 
Debemos aprender de la crisis financiera la lección de que, si se hace caso omiso de los riesgos, las consecuencias con el tiempo serán inevitablemente peores. 
Si no empezamos a luchar contra la corriente de emisiones de gases que provocan el efecto de invernadero, la acumulación en la atmósfera seguirá aumentando, con lo que la adopción de medidas futuras resultará más difícil y costosa. 
Se pueden aplazar otros gastos públicos, pero la de aplazar las medidas contra el cambio climático es una opción muy peligrosa y muy costosa. 
El cambio climático representa una profunda amenaza para nuestro futuro económico, mientras que el crecimiento con poco carbono promete decenios de una prosperidad mayor. 
La elección en Copenhague será difícil y lo que está en juego no podría ser mayor. 
Sabemos lo que debemos hacer y podemos hacerlo. 

Nuestra crisis posmoderna 
BERLÍN – El fin de semana del 7 al 9 de mayo, la Unión Europea se asomó al abismo del fracaso histórico. 
Estaba en juego el destino del euro y, con él, el de la unificación europea como un todo. 
Nunca antes desde la firma del Tratado de Roma en 1957 había estado Europa en un peligro político de tales proporciones. 
En la superficie, el orden del día era la estabilización financiera de Grecia y la moneda común europea, pero el título real del drama era "Salvar a los bancos, Parte II". 
Si Grecia hubiera caído en el impago, se habrían visto amenazados no solamente Portugal, España y otras economías débiles de la eurozona, sino que Europa habría sufrido una corrida bancaria sobre sus valores. 
Eso, a su vez, habría detonado el colapso de los bancos y compañías de seguros supuestamente "demasiado grandes como para caer", no sólo en Europa sino en todo el mundo. 
Cuando los estados miembros de la UE se reunieron en Bruselas para enfrentar la crisis griega, el mercado interbancario -que es clave para la liquidez de las instituciones financieras- se había comenzado a congelar, igual que después del colapso de Lehmann Brothers en septiembre de 2008. 
Una vez más, el sistema financiero mundial estuvo al borde del precipicio. 
Sólo tras unir fuerzas para ofrecer un paquete de 750 mil millones de euros pudieron los estados miembros de la eurozona y el FMI prevenir otra caída sistémica. 
Sin embargo, ¿cuántos rescates financieros tolerarán los pueblos de las democracias occidentales antes de que la crisis del sistema financiero global se transforme en crisis de la democracia occidental? 
La respuesta es clara: no muchos más. 
Para la mayor parte de los ciudadanos, la crisis no se ha manifestado todavía en Occidente de la manera atroz y desmesurada de 1929. 
Hasta ahora, parece una amenaza más bien vaga: la gente teme a la inflación, el estancamiento, el paro y la pérdida de activos y estatus. 
No piensan todavía que el mundo como los conocemos se acerca a su fin. 
Es más, el estado de ánimo en Occidente fluctúa entre la aceptación de que esta crisis no se resolverá sin acomodos y cambios fundamentales, y la esperanza de que será posible hacerlo a la manera normal y cíclica de otras crisis (México, Asia, la burbuja de Internet, etc.) y que en un futuro no muy distante las cosas irán mejorando. 
Esta respuesta incierta explica en parte la falta de voluntad de los gobiernos occidentales para sacar conclusiones tangibles del fracaso sistemático del sector financiero. 
También explica por qué los gobiernos dan la impresión de no saber cómo manejar el rumbo de sus sociedades por estas aguas tormentosas. 
Los gobernantes hablan de "riesgos sistémicos" y la necesidad de los rescates financieros, pero al mismo tiempo dejan que los responsables de dos fracasos consecutivos sigan manejando el mismo casino global que casi llevó al mundo al colapso. 
Hace sesenta años, una crisis global como la que hoy vivimos habría tenido el potencial de generar otra guerra mundial. 
Afortunadamente, esta ya no es una opción realista. 
La realidad de la bomba atómica previene una guerra a gran escala entre potencias mundiales; los gobiernos intervienen, tras un acuerdo global, con rescates financieros en gran escala; y las sociedades occidentales y potencias emergentes son mucho más ricas que las devastadas por la Primera Guerra Mundial. 
En 2007, los activos globales (lo que incluye acciones, deuda pública y privada, y depósitos bancarios) alcanzaban los 194 billones de dólares, o un 343% del PGB anual global. 
Más aun, el fracaso del sistema financiero global ocurre en momentos en que el poder está pasando de Occidente a Oriente. 
Hoy, las esperanzas de la economía mundial residen en las potencias emergentes del este y el sur de Asia, encabezadas por China e India. 
Por todas estas razones, la crisis global no será igual de devastadora que la Gran Depresión. 
En lugar de ello, nuestros apuros actuales tienen todas las características de una crisis "posmoderna". 
Sin embargo, debemos preguntarnos dónde y cómo se descargará la energía desatada por esta crisis, ya que no hay dudas de que lo hará de una forma u otra. 
Después de todo, la evidencia que existe hasta ahora sugiere que la crisis durará largo tiempo, con erupciones imprevistas como las recientes adversidades de Grecia y el euro, así como inflación, estancamiento y rebeliones populistas. 
De hecho, hay buenas razones para creer que el movimiento del Tea Party en los Estados Unidos, vinculado como está con el desastre económico que siguió al colapso de Lehmann, es una de las maneras en que se canaliza la energía liberada por la crisis. 
Los acontecimientos de Grecia o Hungría permiten imaginar fácilmente estados europeos fallidos si la UE se llegara a desintegrar. 
El hecho de que la actual crisis global sea posmoderna no la hace menos peligrosa. 
Las crisis posmodernas implican riesgos posmodernos que pueden tener como consecuencia la desintegración e implosión de vacíos de poder, no el peligro de las guerras clásicas. 
No obstante, si se considera el comportamiento de las autoridades de los países europeos, la pregunta urgente es clara: ¿tienen estos gobiernos alguna idea de lo que arriesgan mientras juegan a la ruleta con la historia? 

Nuestro verano extremoso 
BERLÍN – Éste ha sido un verano climáticamente extremoso en Rusia, el Pakistán, China, Europa, el Ártico... y muchos más sitios, pero, ¿tiene eso algo que ver con el calentamiento planetario? 
¿Y son las emisiones humanas las culpables? 
Si bien no se puede demostrar científicamente (ni, por la misma razón, demostrar lo contrario) que el calentamiento planetario causara episodio extremoso alguno, podemos decir que es muy probable que el calentamiento planetario haga que muchas clases de tiempo extremoso resulten a un tiempo más frecuentes y más graves. 
Durante semanas, la Rusia central ha sido víctima de la peor ola de calor jamás registrada, que ha causado probablemente miles de víctimas mortales. 
A consecuencia de la sequía y del calor, más de 500 incendios forestales han arreciado sin control, han asfixiado a Moscú con su humo y han amenazado varias instalaciones nucleares. 
El Gobierno de Rusia ha prohibido la exportación de trigo, con lo que los precios de los cereales se han puesto por las nubes. 
Entretanto, el Pakistán está luchando con unas inundaciones sin precedentes que se han cobrado la vida de más de mil personas y han afectado a varios millones más. 
En China, unas inundaciones torrenciales han causado hasta ahora la muerte de más de mil personas y han destruido más de un millón de hogares. 
En una escala menor, países europeos como Alemania, Polonia y la República Checa han padecido también graves inundaciones. 
Entretanto, las temperaturas mundiales de los últimos años han alcanzado sus niveles más altos en los registros que se remontan a 130 años atrás. 
La capa de hielo del Ártico alcanzó su nivel más bajo jamás registrado en un mes de junio. 
En Groenlandia, dos enormes trozos de hielo se desprendieron en julio y agosto. 
¿Estarán relacionados esos episodios? 
El examen exclusivo de los episodios extremosos particulares no revelará su causa, del mismo modo que la observación de algunas escenas de una película no revela el argumento, pero, si los observamos en un marco más amplio y utilizando la lógica de la física, se pueden entender partes importantes de la trama. 
Este decenio se ha caracterizado por varios episodios extremosos espectaculares. 
En 2003, la más grave ola de calor que se recordaba superó las temperaturas máximas antes registradas por un gran margen y causó 70.000 muertes en Europa. 
En 2005, la más grave estación de huracanes jamás contemplada en el Atlántico devastó Nueva Orleáns y careció de precedentes en cuanto al número y la intensidad de las tormentas. 
En 2007, un número de incendios sin precedentes arrasó Grecia y casi destruyó el antiguo emplazamiento de Olimpia y el paso nordoccidental del Ártico quedó libre de hielo por primera vez, cosa que nadie recordaba haber visto. 
El año pasado, más de cien personas murieron a consecuencia de los incendios de chaparrales en Australia, a consecuencia de una sequía y un calor sin precedentes. 
Esa serie de episodios sin precedentes podrían ser simplemente una asombrosa racha de mala suerte, pero eso es extraordinariamente improbable. 
Un responsable mucho más probable es un calentamiento climático... consecuencia de que este decenio ha sido el más caluroso mundialmente en al menos cien años. 
Todo el clima depende de la energía y el Sol es el que la aporta en última instancia, pero el mayor cambio en la energía recibida por la Tierra con mucha diferencia en los cien últimos años se debe a la acumulación en nuestra atmósfera de los gases que provocan el efecto de invernadero y limitan la salida del calor al espacio. 
A consecuencia de las emisiones de combustibles fósiles, ahora hay una tercera parte más de dióxido de carbono en la atmósfera que en cualquier otro momento a lo largo de al menos un millón de años, como ha revelado la última perforación del hielo de la Antártida. 
Los cambios causados por las variaciones solares en la energía recibida por el planeta son al menos diez veces menores en comparación y van en la dirección contraria: en los últimos años, el Sol ha tenido la menor actividad desde que se iniciaron sus medidas en el decenio de 1970. 
De modo que, cuando se producen episodios climáticos extremosos y sin precedentes, el primer sospechoso es, naturalmente, el cambio atmosférico que ha habido a lo largo de los cien últimos años... causado por emisiones humanas. 
El hecho de que las olas de calor, como la de Rusia, se vuelvan más frecuentes y extremas en un mundo más cálido es fácil de entender. 
Los episodios extremosos de precipitaciones resultarán también más frecuentes e intensos en un clima más cálido, a consecuencia de otro simple fenómeno físico: el aire cálido puede contener más humedad. 
Por cada grado Celsius de calentamiento, hay un siete por ciento más de agua que puede llover desde las masas de aire saturadas. 
El riesgo de sequías también aumenta con el calentamiento: aun en las zonas en las que las precipitaciones no disminuyan, el aumento de la evaporación secará los suelos. 
El efecto del dióxido de carbono puede cambiar también las tendencias de la circulación atmosférica, lo que puede exacerbar los episodios extremosos de calor, sequía o precipitaciones en algunas regiones y reducirlos en otras. 
El problema estriba en que una reducción de los episodios extremosos a los que estamos ya bien adaptados aporta sólo benéficos modestos, mientras que los nuevos episodios extremosos a los que no estamos adaptados pueden ser devastadores, como han demostrado los recientes episodios del Pakistán. 
Los episodios de este verano muestran lo vulnerables que son nuestras sociedades ante los episodios climáticos extremosos, pero lo que ahora vemos está ocurriendo después de un aumento de la temperatura mundial de sólo 0,8º Celsius. 
Con la adopción de medidas rápidas y decisivas, aún podemos limitar el calentamiento planetario a un total de 2º Celsius o un poquito menos. 
Incluso ese grado de calentamiento requeriría un esfuerzo en gran escala para adaptarnos a los episodios climáticos extremosos y al aumento de los niveles del mar, por lo que debe iniciarse ahora. 
Con medidas poco decididas, como las prometidas por los gobiernos en Copenhague el pasado mes de diciembre, iremos camino de padecer un calentamiento planetario de entre 3 y 4º Celsius, lo que superará por fuerza la capacidad de muchas sociedades y ecosistemas para adaptarse. 
Y, si no se adopta medida alguna, el planeta podría calentarse incluso entre 5 y 7 º Celsius al final de este siglo... y más después. 
Seguir por esa senda a sabiendas sería cosa de dementes. 
Hemos de afrontar la realidad: probablemente nuestras emisiones de gases que provocan el efecto de invernadero sean responsables al menos en parte de este verano extremoso. 
Aferrarse a la esperanza de que todo sea casualidad y de lo más natural parece una ingenuidad. 
Esperemos que este verano extremoso sea una llamada de atención de última hora para las autoridades, el mundo empresarial y los ciudadanos por igual. 

Nuestro desequilibrado mundo 
La búsqueda de un nuevo Director Gerente del Fondo Monetario Internacional nos recuerda vívidamente lo injustas que son las instituciones internacionales actuales. 
Como fueron creadas en el mundo de la posguerra de 1945, reflejan realidades que han dejado de existir hace mucho. 
La organización y la asignación del poder en las reuniones de las Naciones Unidas, del FMI, del Banco Mundial y del G7 reflejan un equilibrio mundial que desapareció hace mucho. 
Después de que Alemania y el Japón fueran los agresores derrotados en la segunda guerra mundial, la Unión Soviética representó una amenaza de la mayor gravedad y China estaba sumida en una guerra civil que llevaría al poder a los comunistas de Mao. 
Gran parte de los países del llamado tercer mundo eran independientes desde hacía poco o seguían siendo colonias; todos ellos eran pobres. 
En 1945, había 74 países independientes en el mundo; hoy hay 193. 
Fuera de China, Cuba y Corea del Norte, el comunismo es popular sólo en los cafés europeos occidentales y en algunas universidades americanas. 
Alemania está reunificada y gran parte del tercer mundo está creciendo a un ritmo más rápido que el primer mundo, se fabrican programas informáticos en Bangalore y los programas americanos de posgrado, incluidas las escuelas de administración de empresas, reciben miles de solicitudes de estudiantes chinos inteligentes. 
El mundo entero se ha vuelto del revés y, sin embargo, Francia y Gran Bretaña, por ejemplo, conservan puestos permanentes en el Consejo de Seguridad de las Naciones Unidas. 
Eso tenía sentido en 1945, pero hoy no. 
¿Por qué Francia y Gran Bretaña y no Alemania o el Japón, economías mucho mayores? 
¿O la India y el Brasil, países enormes? 
¿De verdad tiene sentido que países miembros de la Unión Europea tengan capacidad de veto en el Consejo de Seguridad, mientras que el tercer mundo (exceptuada China) no cuenta con la menor representación? 
La UE no tiene una política exterior común ni la tendrá en un futuro previsible, pero ésa no es una razón para seguir concediendo ese privilegio a Francia y a Gran Bretaña. 
Si Europa está dispuesta en serio a tener una política exterior común, ¿tienen algún sentido las disposiciones actuales? 
Cierto es que Francia y Gran Bretaña tienen los mejores servicios exteriores de Europa, pero eso equivale a invertir la relación de causalidad. 
Francia y Gran Bretaña mantienen esa capacidad porque siguen teniendo importancia en materia de política exterior. 
La excesiva representación de Europa se da también fuera del Consejo de Seguridad. 
Si bien no existe una política exterior europea, Europa tiene cierta política económica común: 12 de los 15 países miembros actuales han adoptado el euro como su moneda y comparten un banco central. 
No obstante, Alemania, Francia, Italia y Gran Bretaña ocupan cuatro de los siete puestos en las reuniones del G7. 
De hecho, la situación es más absurda aún cuando se reúnen los ministros de Hacienda del G7: los gobernadores de los bancos centrales de Francia, Alemania e Italia siguen asistiendo a dichas reuniones, pese a que sus bancos han quedado reducidos a la categoría de sucursales locales del Banco Central Europeo, mientras que el Presidente del BCE -la autoridad monetaria real de esos países- es un simple "invitado". 
¿No debería haber un único puesto para Europa? 
Naturalmente, los dirigentes europeos se oponen firmemente a semejante reforma: temen perder oportunidades importantes de que les hagan fotografías, pero también que les quiten el poder real. 
Ahora bien, resulta discutible con cuánto poder cuentan en el G7: el Presidente, los Secretarios de Estado y del Tesoro y el Presidente de la Reserva Federal de los Estados Unidos consiguen casi con seguridad lo que desean más facilmente en un grupo grande y difícil de manejar que en una reunión más pequeña en la que Europa hablara con una sola voz. 
La búsqueda actual de un nuevo jefe del FMI sigue esa tónica. 
El de Director Gerente del FMI es un puesto reservado para un europeo occidental; los americanos tienen el Banco Mundial. 
Esa división de tareas deja fuera a los países en desarrollo, muchos de los cuales se están "desarrollando" a una velocidad que los volverá muy pronto más ricos que Europa en cuanto a renta por habitante. 
¿Y qué decir de los 1.000 millones de indios y los 1.200 millones de chinos? 
¿Es que no se debería pensar al menos en uno de ellos para semejante puesto? 
¿Y qué decir de los surcoreanos, que trabajan denodadamente y crecen a gran velocidad? 
¿Por qué no han de estar representados ellos en la misma escala que Italia o Francia? 
¿Y qué decir de casos latinoamericanos de éxito como Chile y tal vez Mëxico o el Brasil? 
A los europeos ni siquiera parece importarles ese cargo. 
Al fin y al cabo, Horst Köhler, el Director Gerente del FMI, dimitió de un puesto en el que se centra la atención del mundo para aceptar la candidatura a Presidente de Alemania, cargo ceremonial sin el menor poder, ni siquiera dentro de Alemania. 
La OCDE tiene su sede en París, la Organización de las Naciones Unidas para la Agricultura y la Alimentación la tiene en Roma y así sucesivamente. 
Dicho de forma sencilla, la Europa occidental esta excesivamente representada en las organizaciones internacionales, en vista del volumen de su PIB y más aún de su población. 
Por eso, no es de extrañar que algunos europeos -en particular los franceses- se muestren tan reacios a reformar las organizaciones internacionales, ni siquiera para reducir el despilfarro y la ineficiencia en las Naciones Unidas. 
Al fin y al cabo, ¿acaso no podría proponer alguien que la primera medida de esa reforma fuera la de reducir a Europa a un solo puesto en el Consejo de Seguridad? 
Europa actúa con miopía. 
Un solo puesto -en las Naciones Unidas, el FMI o el Banco Mundial- colocaría a Europa en el mismo nivel que los Estados Unidos y aumentaría, en lugar de disminuir, su influencia mundial. 
La excesiva representación de la Europa occidental y la escasa representación de países en desarrollo que están creciendo no puede durar. 
De hecho, ya está creando tensiones. 
No se debe permitir que sueños obsoletos de grandeur obstaculicen una distribución realista y justa del poder en el escenario internacional. 

Nuestra edad media virtual 
Wikipedia , la enciclopedia en línea, es el proyecto intelectual colectivo más impresionante que se haya intentado –y tal vez logrado. 
Exige la atención y contribución de todo aquel que se preocupe por el futuro del conocimiento. 
Debido a la rapidez con la que se ha convertido en un referente en el ciberespacio, la verdadera importancia de Wikipedia ha pasado casi desapercibida. 
Desde su sexto aniversario en 2007, W ikipedia ha estado ininterrumpidamente en los diez primeros lugares de los sitios web más visitados en el mundo. 
A diario la consultan el 7% de los mil 200 millones de usuarios de Internet y su tasa de utilización está creciendo más rápido que la de Internet en su conjunto. 
Wikipedia es una enciclopedia a la que cualquiera con algo de tiempo, claridad y conocimientos informáticos puede contribuir. 
Quienquiera puede cambiar un contenido o agregar uno nuevo y el resultado aparecerá inmediatamente para que todo el mundo lo pueda ver –y potencialmente refutar. 
“Wiki” es una raíz de origen hawaiano que se agregó oficialmente al inglés en 2007 para expresar algo hecho rápidamente –en este caso, cambios en el cuerpo colectivo del conocimiento. 
Aproximadamente 4.7 millones de “wikipedistas” han contribuido con 5.3 millones de artículos, de los cuales una tercera parte está en inglés y el resto en más de 250 idiomas. 
Además, hay un grupo relativamente grande de contribuyentes frecuentes: aproximadamente 75,000 wikipedistas han hecho al menos cinco contribuciones en un período de treinta días. 
La calidad de los artículos es irregular, como se podría esperar de un proceso autoorganizado pero no es uniformemente mala. 
Es cierto que los temas favoritos de los "geeks" hambrientos de sexo han sido elaborados con un detalle inquietantemente exquisito, mientras que los asuntos menos atractivos frecuentemente reciben un tratamiento superficial. 
Sin embargo, según el profesor de derecho de la Universidad de Chicago, Cass Sunstein, en las resoluciones judiciales de Estados Unidos se cita cuatro veces más a Wikipedia que a la Enciclopedia Británica. 
Además, la evaluación de la revista Nature correspondiente a 2005 de las dos enciclopedias, en términos de artículos científicos con un desarrollo comparable, concluye que Wikipedia tuvo en promedio cuatro errores contra tres de la Enciclopedia Británica. 
Probablemente esa diferencia se ha reducido desde entonces. 
Los impulsores de Wikipedia afirman que anuncia la llegada de la “web 2.0”. 
Mientras que la “Web 1.0” facilitó el almacenamiento y transmisión de grandes cantidades de información de diferentes tipos en el ciberespacio, la “web 2.0” supuestamente hace que todo el proceso sea interactivo al eliminar la frontera final que separa al transmisor y al receptor de la información. 
Pero ya hemos estado aquí antes –de hecho, durante la mayor parte de la historia humana. 
La división profunda entre los productores y los consumidores del saber inició hace apenas unos 300 años cuando los impresores de libros obtuvieron la protección real para su oficio ante la piratería en un mercado literario en rápida expansión. 
El legado de su éxito, la ley del derecho de autor, continúa obstaculizando los intentos por hacer del ciberespacio un libre mercado de ideas. 
Antes, había menos lectores y escritores pero eran las mismas personas, y tenían un acceso relativamente directo a los trabajos de los demás. 
En efecto, una versión mucho más pequeña, más lenta y más fragmentada de la comunidad de la Wikipedia nació con el surgimiento de las universidades en la Europa de los siglos XII y XIII. 
Los grandes códices ornamentales de la alta Edad Media cedieron su lugar a los “manuales” portátiles diseñados para la caligrafía más ligera de una pluma. 
Sin embargo, las páginas de estos libros seguían siendo de piel de animal, en donde se podía sobrescribir fácilmente. 
A menudo, esto hacía más difícil la atribución de una autoría porque un texto podía consistir en la copia de una disertación en la que el copista insertaba sus comentarios y después, tal vez, era modificado a medida que el libro cambiaba de manos. 
Wikipedia ha solucionado muchos de esos problemas técnicos. 
Cualquier cambio a un artículo genera automáticamente un rastro histórico, de forma que pueden leerse como lo que los académicos medievales llamaban “palimpsesto”, un texto que ha sido sobrescrito varias veces. 
Además, las "páginas de diálogo" ofrecen una oportunidad amplia para discutir cambios reales y posibles. 
Si bien los wikipedistas no necesitan distribuir copias de sus textos –todo el mundo posee una copia virtual- la política de contenido de Wikipedia sigue siendo profundamente medieval en espíritu. 
Esa política consiste en tres reglas: 1) ninguna investigación original; 2) un punto de vista neutral; y 3) verificabilidad. 
Estas reglas están diseñadas para personas que tengan a su disposición material de referencia pero no la autoridad para evaluarlo. 
Esa era la posición epistemológica de la Edad Media que asumía que todos los seres humanos eran iguales entre sí pero estaban subordinados a un Dios inescrutable. 
Lo más que se podía esperar entonces era una dialéctica perfectamente equilibrada. 
En la Edad Media esta actitud engendró las discusiones escolásticas. 
En el ciberespacio, la misma práctica, frecuentemente desestimada como “trolling" sigue siendo la columna vertebral del control de calidad de Wikipedia . 
La Wikipedia personifica un medievalismo democrático que no respeta las afirmaciones de sabiduría personal en ausencia de fuentes verificables. 
Para cumplir plenamente este ideal, podría hacerse obligatoria la participación en Wikipedia de estudiantes universitarios y candidatos a maestría en todo el mundo. 
Las normas de conducta esperadas de estos estudiantes corresponden exactamente a la política de contenido de Wikipedia: no se espera que hagan una investigación original pero sí que sepan donde encontrar el material y cómo defenderlo. 
Una participación obligatoria de los estudiantes no sólo mejoraría la ya de por sí impresionante base de saber colectivo de Wikipedia sino que también podría ayudar a frenar las pretensiones elitistas de los investigadores en el sistema global del conocimiento. 

¿Se sale en dieciocho meses o en cien años? 
BLOOMINGTON, INDIANA – Winston Churchill una vez dijo que, en tiempos de guerra, la verdad era tan preciosa que necesitaba estar rodeada por un "guardaespaldas de mentiras". 
En la campaña presidencial de Estados Unidos -y, tristemente, dentro del propio Irak hoy- la guerra iraquí puede no estar rodeada por un guardaespaldas de mentiras, pero ciertamente se rodeó de un vasto entorno de medias verdades partidarias, indiferencia cínica y testarudez desinformada. 
Los demócratas de Estados Unidos siguen manifestándose a favor de un retiro completo de las fuerzas estadounidenses de Irak en un lapso de 18 meses, a pesar del hecho de que ningún observador racional cree que las fuerzas iraquíes podrán, para entonces, asegurar las fronteras de Irak y enfrentar a las numerosas milicias del país, que siguen armadas hasta los dientes. 
Por cierto, el plan demócrata (si se lo puede llamar plan) ignora la subversión en curso por parte de Irán de las instituciones estatales iraquíes, que seguirán a menos y hasta que se vuelvan lo suficientemente fuertes como para resistir estas maquinaciones. 
Es más, la insistencia por parte de Barack Obama en decir que Irak nunca constituyó un frente central en la guerra contra el terrorismo insulta la memoria de decenas de miles -tal vez cientos de miles- de civiles iraquíes y tropas estadounidenses asesinadas por los atacantes suicidas de Al Qaeda desde 2003. 
De hecho, en 2004, los propios terroristas consideraban a Irak como el frente central de su campaña. 
Tampoco podemos dejarnos animar por los repetidos llamados de Joseph Biden a una "partición suave" de Irak, aunque toda la clase política iraquí haya rechazado la idea. 
En cuanto a los republicanos, dejando de lado los comentarios de Sarah Palin de la misión divina de Estados Unidos en la guerra contra el terrorismo, es inconcebible que John McCain verdaderamente crea que una presencia estadounidense sea sostenible en Irak en un futuro indefinido. 
Para ser justos, McCain nunca sugirió que las tropas estadounidenses entablarán 100 años de guerra, como sostienen algunos de sus críticos. 
A lo que McCain hacía referencia era a una presencia pacífica de las fuerzas estadounidenses en el país por un período prolongado, un poco como su presencia continuada en Japón desde 1945. 
Aún así, suponiendo incluso que el pueblo norteamericano toleraría una presencia de estas características, el pueblo iraquí no lo haría. 
Estados Unidos cometió demasiados errores en materia de políticas, las fuerzas estadounidenses están demasiado asociadas con una ocupación impopular e incompetente y, hasta hace poco, sus tácticas fueron demasiado agresivas como para que se pueda hablar de una presencia permanente. 
Si bien la mayoría de los iraquíes entienden la necesidad de que haya fuerzas estadounidenses en su país en un corto plazo, no tolerará un despliegue permanente. 
Los asesores de McCain harían bien en considerar un precedente histórico: el fallido intento británico al final de la Primera Guerra Mundial de mantener una presencia militar prolongada en Irak. 
Los políticos iraquíes no han estado exentos de adoptar una postura para obtener un rédito político. 
El gobierno cometió una cantidad de desatinos en sus negociaciones sobre la presencia continua de las tropas estadounidenses. 
De hecho, este verano se inyectó en las elecciones estadounidenses al respaldar aparentemente el plan de Obama de un retiro temprano. 
Luego nuevamente, durante tres años consecutivos, el asesor de seguridad nacional de Irak -un médico sin credencial alguna para el trabajo cuando fue nombrado por la autoridad de ocupación estadounidense, excepto que hablaba un inglés tolerable- insistió en que el año siguiente sería el último en el que se necesitarían tropas estadounidenses. 
El gobierno de Irak exige un cronograma de retiro por parte de Estados Unidos, no porque crea que las fuerzas iraquíes vayan a estar listas para asumir el control pronto, sino para sacarles brillo a sus credenciales nacionalistas en vista de las elecciones parlamentarias del año próximo. 
Por lo tanto, espera desviar la atención pública de otros temas como servicios básicos todavía inexistentes, un continuo sectarismo, una producción petrolera débil, una escasa inversión en infraestructura y un nivel de corrupción y cronismo rampante. 
Todavía está por verse si esta estrategia logrará o no opacar el historial de fracasos del gobierno en la mente de los votantes. 
El problema ahora para los políticos iraquíes y estadounidenses es que, para actuar racionalmente, necesitarán enfrentar elementos dentro de sus propios electorados. 
Deben reconocer que una presencia a largo plazo de las tropas estadounidenses está fuera de discusión, pero que serán necesarias fuerzas de combate estadounidenses en Irak –aunque sea con un papel más reducido- en los próximos cinco años. 
Sólo una presencia semejante puede consolidar los réditos palpables, pero aún reversibles, obtenidos en el último año. 
Una fuerza de esas características es necesaria para seguir persiguiendo a Al Qaeda y para contrarrestar las actividades pro-iraníes. 
Poner fin a la participación norteamericana antes de que los iraquíes puedan lograr estos objetivos por su cuenta sería desastroso para los intereses tanto de Estados Unidos como de Irak. 
Mientras tanto, las fuerzas estadounidenses deben respaldar los esfuerzos iraquíes para fortalecer a las propias fuerzas militares y de seguridad del país, desmantelando simultáneamente a todas las milicias. 
Las milicias de Irak no tendrán una actitud pacífica, pero su disolución es esencial para la estabilidad a largo plazo, en sí misma una condición sine qua non para la estabilidad en la región. 
Cuando se logren estas misiones -pero no antes- las fuerzas estadounidenses deberían retirarse de Irak. 


Saliendo del asilo 
Serbia -que por largo tiempo ha sufrido sanciones por ser el país cuyo último presidente, Slobodan Milošević, inició un genocidio en Yugoslavia- no está acostumbrada a que la alaben por proteger los derechos del hombre. Sin embargo, en un aspecto de la protección de los derechos humanos la tan denostada Serbia ha dado un paso sin precedentes que la pone por delante de todo el resto de Europa Central y del Este, incluidos estados que ya son miembros de la Unión Europea. 
En septiembre de 2006, el Ministerio del Trabajo, Educación y Asuntos Sociales de Serbia puso en práctica su política oficial de integrar a la sociedad a miles de personas que habían estado relegadas a instituciones estatales dignas de una novela de Dickens, sólo por el hecho de sufrir de una discapacidad mental. 
Con este paso histórico, Serbia adoptó una práctica que se fue arraigando en los países occidentales ricos tras la Segunda Guerra Mundial, pero que nunca se aplicó en el bloque comunista. 
Es completamente contradictorio con el concepto de una sociedad libre el segregar a personas meramente por su discapacidad mental, hacer caso omiso de sus derechos humanos más básicos, impedirles el acceso a la educación y al empleo, negarles la libertad de escoger dónde y cómo vivir, y con quién pueden relacionarse. 
El cambio de política orientado a rectificar esta sombría realidad en Serbia ocurrió cuando el Ministerio aceptó aplicar en todo el país un proyecto piloto que desde 2003 creó una gama de servicios de asistencia con base en la comunidad para permitir que las personas con discapacidades intelectuales salieran de las instituciones donde estaban confinadas y comenzaran a vivir sus vidas en el mundo exterior. 
Ese proyecto piloto demostró que las personas con discapacidades mentales son capaces de vivir como ciudadanos iguales a los demás, cuando reciben la ayuda adecuada. 
Apoyándose en el éxito de la iniciativa, el Ministerio ha comprometido la compra de más de 130 apartamentos y casas para albergar a personas que salen de estas instituciones y crear servicios diurnos para ayudarles a enfrentar las complejidades de la vida que hay más allá de los muros que antes las encerraban. 
La financiación para estas reformas proviene de la privatización de bienes estatales, no de la ayuda extranjera. 
A favor de Serbia hay que decir que el Ministerio tomó su decisión sabiendo que el cambio exigiría hacer restricciones presupuestarias en otras áreas, pero lo hizo porque llegó a la conclusión de que proteger los derechos humanos era más importante que ahorrarse unos cuantos dinares. 
Es de esperar que la decisión de Serbia sirva de inspiración para que otros estados de Europa Central y del Este sigan su ejemplo, incluidos aquellos que han logrado ser miembros de la Unión Europea. 
Resulta chocante el que la UE haya hecho tan poco por presionar a sus miembros y candidatos a ser miembros a que promuevan la vida en comunidad de las personas con discapacidades mentales. 
Ninguno de los nuevos estados miembros de la UE tiene planes concretos ni mecanismos de financiación para desarrollar redes de alternativas con base en la comunidad a una escala nacional. 
Si bien hay áreas con servicios comunitarios de alta calidad en la mayoría de los países de la región, decenas de miles de personas con discapacidades mentales todavía viven en asilos, y la mayoría de ellas no tienen perspectiva alguna de salir de ellas. 
* Hungría sigue segregando a sus ciudadanos con discapacidades más graves y gasta millones de dólares en la construcción de un nuevo megacomplejo institucional que se encuentra vacío porque no cumple las normas de seguridad y contra incendios de la Unión Europea. 
* Croacia está demostrando que la desinstitucionalización no es cuestión de dinero. 
El Instituto Sociedad Abierta comprometió más de $2 millones para ayudar al gobierno a cerrar una institución de gran tamaño para personas con discapacidades intelectuales. 
Sin embargo, a casi un año de iniciadas las negociaciones, el gobierno aún no está preparado para emprender acciones concretas. 
* En Rumania, el año pasado había niños muriendo de desnutrición en una institución mental. 
El gobierno culpó a las autoridades locales, éstas culparon al gobierno por asignar recursos inadecuados, y los internos de las instituciones siguen mirando el mundo a través de ventanas con candados y barrotes. 
Existe una urgente necesidad de modificar las políticas de los gobiernos, de modo que la provisión de servicios en la comunidad a personas con discapacidades mentales sea la norma en lugar de la excepción. 
Estos servicios deben estar disponibles para cualquiera que los necesite. 
Y los gobiernos deben redestinar recursos de las instituciones y las burocracias con intereses creados que intentan conservar sus cargos, y entregarlos a organizaciones que apoyan la vida en comunidad de los discapacitados. 
Es hora de que el resto de Europa Central y del Este sigan este positivo paso emprendido por Serbia. 

Subcontratación y desempleo 
La palabra de moda en el debate sobre la globalización actualmente es subcontratación. 
De pronto los estadounidenses -campeones eternos de la globalización-parecen estar preocupados por los efectos adversos que tiene sobre su economía. 
A quienes la defienden apasionadamente, por supuesto, no les preocupa la pérdida de empleos. 
Subrayan que la subcontratación reduce costos -de la misma forma en que el cambio tecnológico mejora la productividad, con lo que aumentan las ganancias-y lo que es bueno para las ganancias tiene que ser bueno para la economía estadounidense. 
Sostienen que las leyes de la economía garantizan que a largo plazo habrá empleos para todos, siempre y cuando el gobierno no interfiera con los procesos del mercado fijando salarios mínimos y promoviendo la seguridad del empleo, y mientras los sindicatos no impulsen los salarios al alza excesivamente. 
En los mercados competitivos, la ley de la oferta y la demanda garantiza que con el tiempo, a la larga, la demanda de empleo será igual a la oferta y no habrá desempleo. 
Pero como Keynes afirmó mordazmente, a la larga todos estaremos muertos. 
Pero quienes descartan sumariamente la pérdida de empleos pierden de vista un punto clave: la economía de Estados Unidos no está teniendo un buen desempeño. 
Además de los déficits comercial y presupuestal, hay un déficit de empleos. 
A lo largo de los últimos tres años y medio, la economía debió haber creado entre 4 y 6 millones de empleos para dar trabajo a quienes entran por primera vez al mercado laboral. 
De hecho, se han perdido más de 2 millones de empleos (por primera vez desde la presidencia de Herbert Hoover al principio de la Gran Depresión ha habido una pérdida neta de empleos en la economía de los EU durante el curso de una administración presidencial completa). 
Lo menos que esto indica es que los mercados por sí mismos no funcionan con rapidez para garantizar que haya un empleo para todo el que quiera trabajar. 
El gobierno tiene un papel importante en asegurar el pleno empleo -papel que la administración Bush ha manejado muy mal. 
Si el desempleo fuera menor, las preocupaciones sobre la subcontratación no serían tantas. 
Pero existe, creo, una razón aún más profunda para inquietarse por, digamos, la subcontratación de empleos de alta tecnología en la India: destruye el mito -que ha sido uno de los principios centrales en el debate sobre la globalización en los EU y otros países industrializados avanzados-de que los trabajadores no deben temer a la globalización. 
Los apologistas de la subcontratación afirman que, en efecto, los países ricos perderán empleos no calificados en áreas como la industria textil ante la mano de obra barata de China y otros lugares. 
Pero supuestamente eso es bueno, porque Estados Unidos se debe especializar en sectores donde tiene ventajas comparativas, con mano de obra calificada y tecnología avanzada. 
Lo que se necesita es aumentar la capacitación, mejorar la calidad de la educación, sobre todo en ciencia y tecnología. 
Pero ese argumento ya no es convincente. 
Estados Unidos está produciendo menos ingenieros que China y la India y, aun cuando los ingenieros de esos países en desarrollo tienen algunas desventajas, ya sea por formación o ubicación, éstas se ven más que compensadas por las diferencias salariales. 
Los ingenieros y especialistas en computación de Estados Unidos y los países ricos tendrán que aceptar recortes en sus salarios y/o quedarán desempleados y/o se verán obligados a buscar otro empleo, casi seguramente con un salario menor. 
Si los ingenieros y especialistas en computación altamente calificados de Estados Unidos no son capaces de resistir la embestida de la subcontratación, ¿qué será de aquéllos que tienen una menor formación? 
Sí, los Estados Unidos tal vez puedan conservar sus ventajas comparativas en la investigación de avanzada, la invención del próximo láser. 
Pero la mayoría de los ingenieros y científicos altamente calificados se dedican a lo que se llama "ciencia común", las importantes mejoras tecnológicas cotidianas que son la base para los aumentos de la productividad a largo plazo -y no resulta claro que Estados Unidos tenga una ventaja de largo plazo en esto. 
Dos lecciones se desprenden del debate sobre la subcontratación. 
Primero, mientras Estados Unidos lucha con los retos de ajustarse a la globalización, debe ser más sensible a las dificultades de los países en desarrollo, que tienen mucho menos recursos para hacerlo. 
Después de todo, si los Estados Unidos, con sus niveles de desempleo relativamente bajos y sus redes de asistencia social, sienten la necesidad de tomar medidas para proteger a sus trabajadores y sus empresas de la competencia externa -ya sea en software o en el acero-tales medidas están mucho más justificadas en los países en desarrollo. 
Segundo, es momento de que Estados Unidos se preocupe. 
Muchos de los defensores de la globalización siguen sosteniendo que el número de empleos que se subcontratan es relativamente pequeño. 
Por supuesto, hay controversias sobre la cifra final; algunos afirman que hasta uno de cada dos empleos podría subcontratarse a la larga, mientras que otros dicen que el potencial es mucho más limitado. 
Los cortes de pelo, como una multitud de otras actividades que requieren un conocimiento local detallado, no se pueden subcontratar. 
Pero incluso si la cifra final es limitada, puede haber efectos dramáticos sobre los trabajadores y la distribución del ingreso. 
El crecimiento mejorará, pero los trabajadores podrían estar peor -y no sólo aquéllos que pierdan sus empleos. 
En efecto, esto ya ha sucedido en algunos países en desarrollo: en los diez años que han transcurrido desde la firma del Acuerdo de Libre Comercio de América del Norte, el salario promedio real en los EU ha disminuido. 
Es tonto esconder la cabeza en la arena y pretender que todo el mundo se beneficiará con la globalización. 
El problema con la globalización hoy en día es justamente que unos pocos se podrían beneficiar mientras que la mayoría podría resultar perjudicada, a menos que el gobierno asuma un papel activo en manejarla y moldearla. 
Esta es la lección más importante del debate actual sobre la subcontratación. 

Los costos supuestamente no muy altos de Brexit 
BRUSELAS – La votación del Reino Unido a favor de su salida o “Brexit” de la Unión Europea está en camino de convertirse en el mayor no-acontecimiento del año. 
Más allá de una libra esterlina más débil y tasas de interés más bajas en el Reino Unido, el referéndum no ha tenido un gran impacto duradero. 
Los mercados financieros se tambalearon durante unas pocas semanas después de dicha consulta popular, pero se han recuperado desde entonces. 
El gasto de los consumidores permanece inmóvil. 
Lo que es más sorprendente, la inversión se ha mantenido constante, a pesar de la incertidumbre sobre las futuras relaciones comerciales de Gran Bretaña con la Unión Europea. 
¿Se exageró al pronosticar los costos esperados de Brexit? 
La respuesta es verdaderamente no. 
De hecho, el Reino Unido bien puede acabar perdiendo el pronosticado 2 a 3% del PIB a consecuencia de Brexit. 
Pero es la salida del mercado único, no la votación inicial para salir, la que traerá consigo esas pérdidas, y eso puede ocurrir en el transcurso de un largo período. 
Si la salida llega a ser un proceso de diez años de duración, las pérdidas serían soportadas gradualmente a lo largo de dicho período, costando al Reino Unido alrededor de 0,2 a 0,3% de su PIB por año, en promedio. 
Esto podría ser una muy buena noticia para el Reino Unido. 
Ya que con una moneda más débil, el país se beneficiará de un aumento en la competitividad de sus exportaciones, competitividad que podría compensar por las pérdidas incrementales y la debilidad de inversión transitoria que probablemente surjan. 
Otros factores también amortiguarán el golpe de Brexit. 
Durante las dos últimas décadas, el Reino Unido ha transformado su economía con el propósito de fomentar un nivel de especialización sin precedentes en el ámbito de los servicios. 
A mediados de la década de 1990, las exportaciones de mercancías fueron tres veces más importantes que las exportaciones de servicios, y la mayoría de las exportaciones británicas se realizaban hacia la UE. 
Hoy en día, el Reino Unido exporta en su mayoría servicios – y sobre todo a mercados ubicados fuera de la UE. 
Como resultado, hoy en día el mercado interior para venta de mercancías es mucho menos importante para el Reino Unido de lo que lo es para otros países de la UE. 
El valor agregado que contienen las exportaciones de mercancías británicas a la UE da cuenta de tan sólo el 5% del PIB – varias veces menos de lo representa para, digamos, Alemania. 
Al mismo tiempo, las exportaciones de Gran Bretaña a países fuera de la UE representan alrededor del 7% del PIB. 
El desplazamiento en las exportaciones de mercancías del Reino Unido, que aleja a este país de la UE, refleja un cambio en las fuentes de crecimiento económico, considerando que Asia, en particular, está ganando primacía. 
En cierta medida, otros Estados miembros de la UE también han desplazado sus exportaciones hacia afuera de Europa, pero el efecto ha sido más pronunciado en el caso del Reino Unido. 
El hecho de que el Reino Unido ahora depende más de su acceso a los mercados mundiales en comparación a su dependencia en su acceso al mercado interior de la UE, con seguridad, contribuyó a la votación a favor de Brexit, ya que minimiza el sacrificio que el Reino Unido tendría que hacer para poder recuperar el control sobre asuntos candentes, como ser la inmigración. 
También ayudó la creencia de que el Reino Unido podría asegurarse un mejor acceso a los mercados mundiales por cuenta propia, en comparación del acceso que lograría como parte de la UE. 
Es en este punto que la apuesta de Brexit se torna en más riesgosa. 
Sin duda, aprobar acuerdos comerciales será mucho más fácil para el Reino Unido que para la UE, que requiere el acuerdo de 30 parlamentos (incluso de algunos parlamentos regionales). 
Los desafíos políticos que han impedido la aprobación de un acuerdo de libre comercio de perfil relativamente bajo con Canadá son un ejemplo de este reto. 
Sin embargo, el Reino Unido también tendrá menos peso en las negociaciones del que tiene la UE, especialmente a momento de negociar con grandes economías emergentes. 
De manera similar, el Reino Unido no tiene por qué temer grandes cambios en su capacidad para exportar servicios a la UE, exportaciones que hoy en día representan alrededor del 40% del total de las exportaciones del RU, debido a que el mercado interno de servicios de la UE ya está más que abierto. 
Pero hay una excepción: los servicios financieros. 
Y, es una excepción muy grande. 
En la actual situación, los servicios financieros representan alrededor de un tercio de las exportaciones totales de servicios de Gran Bretaña y dos tercios del superávit total de servicios que el Reino Unido necesita para pagar por su déficit en la exportación de mercancías. 
El éxito de la industria de servicios financieros es el resultado, al menos en parte, de la adhesión del Reino Unido a la UE. 
La especialización de la economía del Reino Unido y de sus cuentas externas en cuanto a servicios financieros (y servicios en general) se inició el momento en el que los movimientos de capital se liberalizaron en el marco del programa de mercado interior de la década de 1990. 
Esta especialización se aceleró con la introducción de la moneda común, introducción que, combinada con la eliminación de los obstáculos a los flujos transfronterizos de capital y el auge del crédito a nivel mundial, fomentó la concentración de muchos tipos de servicios financieros al por mayor en la ciudad de Londres. 
El sector financiero tiene una tendencia natural a formar clústeres, y Londres – lugar donde se habla el idioma inglés, el sistema legal es eficiente, los mercados laborales son flexibles y el régimen regulatorio es relativamente simplificado – ofrece ventajas sustanciales. 
Si se añade a todo esto el “sistema de pasaportes” de la UE, que permite a los bancos con sede en Londres vender sus servicios directamente en toda la UE, se puede aseverar que el crecimiento del sector de servicios financieros de la ciudad tiene mucho sentido – al igual de que tiene sentido el hecho de que los ciudadanos de Londres votaron abrumadoramente en contra de Brexit. 
Sin embargo, la realidad es que la mayor parte de las ventajas que han convertido a Londres en un centro de servicios financieros se mantendrán, incluso después de Brexit. 
Y, la pérdida del sistema de pasaportes podría ser compensada por la creación de filiales o enclaves-puente dentro de la UE, tales como Dublín, Frankfurt o París. 
Por lo tanto, la industria de servicios financieros de Londres podría sobrevivir a Brexit, si bien es poco probable que mantenga su vitalidad anterior. 
De hecho, sin importar cuáles son las condiciones que el Reino Unido negocie con la UE, es probable que el RU tenga que cambiar su modelo de crecimiento, probablemente a través de una modesta reactivación del sector de manufactura, entre otras cosas. 
Dadas las décadas de declino en la industria manufacturera británica, esto sería más fácil de decir que de hacer. 
Pero, si el RU no logra ese restablecimiento del equilibrio, el costo de Brexit a largo plazo podría llegar a ser sustancialmente más alto en comparación con las estimaciones actuales. 
La expansión de la industria de servicios financieros – que crea pocos puestos de trabajo, pero los que sí crea son muy bien pagados – ha contribuido al aumento de la desigualdad de ingresos, misma que ha sido más pronunciada en el Reino Unido en comparación a lo que ocurre en el resto de la UE. 
Y, dicha desigualdad ayudó a alimentar la frustración generalizada con la globalización y con las llamadas “élites formadas por grupos dominantes”, mismas que llevaron a la victoria a la campaña Brexit. 
En este sentido, uno de los principales beneficios económicos de la adhesión a la UE del Reino Unido condujo a que los británicos rechazaran el proyecto. 
La pregunta es si los cambios económicos que Brexit requerirá van a producir los beneficios para los trabajadores británicos que la campaña “Salir” prometió. 
La respuesta a esa interrogante aún está lejos de ser clara. 

Superar el fracaso de Copenhague 
NUEVA YORK – Los discursos bonitos no llegan muy lejos. 
Un mes después de la conferencia de Copenhague sobre el clima, ha quedado claro que los líderes del mundo no pudieron traducir a acciones la retórica sobre el calentamiento global. 
Por supuesto, estuvo bien el que pudieran ponerse de acuerdo en que sería terrible arriesgarnos a la devastación que podría ocasionar el aumento de las temperaturas globales de más de dos grados Celsius. 
Al menos, prestaron algo de atención a las crecientes evidencias científicas. 
Y se reafirmaron ciertos principios establecidos en la Convención Marco de Rio de Janeiro de 1992, incluidas "las responsabilidades comunes pero diferenciadas, y las capacidades respectivas”. 
También lo fue el acuerdo de los países desarrollados de “proporcionar recursos financieros, tecnología y desarrollo de capacidades adecuados, predecibles y sostenibles...” a los países en desarrollo. 
El fracaso de Copenhague no fue la falta de un acuerdo legalmente vinculante: el verdadero fracaso fue que no hubo acuerdo sobre cómo lograr la enorme tarea de salvar el planeta, ni acerca de las reducciones de emisiones de carbono, ni sobre cómo compartir la carga o ayudar a los países en desarrollo. 
Incluso el compromiso de destinar 30 mil millones de dólares para el periodo 2010-2012 para la adaptación y la mitigación empalidece ante los cientos de miles de millones facilitados a los bancos en los rescates financieros de 2008-2009. 
Si podemos permitirnos esas sumas para salvar los bancos, bien podemos permitirnos algo más para salvar el planeta. 
Las consecuencias del fracaso ya se pueden ver: el precio de los derechos de emisiones en el Sistema de Intercambio de Emisiones de la Unión Europea ha caído, lo que significa que las firmas tendrán menos incentivos para reducir las emisiones ahora, así como para poner en práctica innovaciones que las Reduzcan en el futuro. 
Las empresas que querían hacer lo correcto, destinar el dinero a reducir sus emisiones, ahora sienten inquietud por que hacerlo las ponga en desventaja ante la competencia, ya que otros seguirán emitiendo sin limitaciones. 
Las empresas europeas seguirán estando en una desventaja competitiva con respecto a las estadounidenses, para las que las emisiones no suponen coste alguno. 
Tras el fracaso de Copenhague hay algunos problemas profundos. 
El enfoque adoptado en Kyoto asignó derechos de emisión, que son un recurso valioso. 
Si las emisiones se restringieran de manera adecuada, el valor de los derechos de emisión sería un par de billones de dólares al año, por lo que no es de sorprender que haya peleas sobre quién debería recibirlos. 
Claramente, la idea de que quienes emitieron más en el pasado deberían recibir más derechos de emisión para el futuro es inaceptable. La asignación "mínimamente" justa para los países en desarrollo exige derechos de emisión equivalentes per cápita. 
La mayoría de los principios éticos sugeriría que, si uno está distribuyendo lo que equivale a "dinero" por el mundo, debería dar más (per cápita) a los pobres. 
De manera que, además, la mayoría de los principios éticos sugeriría que quienes han contaminado en el pasado-especialmente después de que el problema se reconoció en 1992- deberían tener menos derecho a contaminar en el futuro. 
Sin embargo, una asignación así transferiría implícitamente cientos de miles de millones de dólares de los ricos a los pobres. 
Considerando las dificultades de reunir incluso 10 mil millones al año –para no hablar de los 200 mil millones al año que se necesitan para mitigación y adaptación- es un poco iluso esperar un acuerdo en torno a esas cifras. 
Tal vez sea el momento de intentar otro enfoque: un compromiso por parte de cada país de elevar el precio de las emisiones (a través de un impuesto al carbono o límites para las emisiones) a un nivel acordado de, digamos, 80 dólares por tonelada. 
Los países podrían usar los ingresos como una alternativa a otros impuestos, ya que tiene mucho más sentido aplicar impuestos a las cosas malas que a las buenas. 
Los países desarrollados podrían usar parte de los ingresos generados para cumplir sus obligaciones de ayudar a los países en desarrollo en términos de adaptación y de compensarlos por mantener bosques, que representan un bien público global debido a que "secuestran” carbono. 
Hemos visto que la buena voluntad, por si sola, sólo pude llevarnos hasta cierto punto. 
Ahora debemos hacer confluir las buenas intenciones con los intereses propios, especialmente porque los líderes de algunos países (en particular los Estados Unidos) parecen temerosos de la competencia de los mercados emergentes incluso sin la ventaja que pudieran recibir por no tener que pagar por las emisiones de carbono . 
Un sistema de impuestos fronterizos –que se aplicarían a las importaciones de países en donde las firmas no tienen que pagar de manera adecuada por las emisiones de carbono- nivelaría el campo de juego y brindaría incentivos económicos y políticos para que los países adoptasen impuestos sobre el carbono o límites a las emisiones. 
Eso, a su vez, daría incentivos económicos para que las empresas redujeran sus emisiones. 
El tiempo corre. Mientras el mundo vacila, los gases de invernadero se acumulan en la atmósfera, y se reducen las probabilidades de que cumpla siquiera el objetivo acordado de limitar el calentamiento global a dos grados Celsius. 
Hemos dado más de una justa oportunidad al enfoque de Kyoto, basado nen derechos de emisiones. 
Si consideramos los problemas fundamentales que existen tras el Fracaso de Copenhague, no debería resultarnos sorpresivo. 
Como mínimo, vale la pena darle a la alternativa una oportunidad. 


Probar en las carreteras los automóviles sin conductor 
ANN ARBOR – Es el 15 de junio de 2030 y para Sam y Sue de Ann Arbor (Michigan), va a ser un día muy ajetreado. 
Su hija Sophia tiene un combate de karate a las nueve de la mañana. 
Al mediodía comenzará la ceremonia de graduación en la enseñanza secundaria de su hermana mayor, Sally, y a las tres de la tarde la casa debe estar lista para la fiesta de graduación de esta última. 
A las 8.40, Sam utiliza una aplicación de un teléfono inteligente para encargar un viaje a Maghicle, servicio de movilidad de Ann Arbor, que cuenta con vehículos robóticos autoconducidos. 
Al cabo de unos minutos, Sam, Sue y Sophia se dirigen al club de karate. 
Por el camino, Sophia contempla vídeos de combates anteriores de su oponente, mientras Sue va repasando los mensajes electrónicos recibidos y Sam encarga aperitivos y flores para la fiesta. 
Llegan al club a tiempo y a continuación el robot recoge a otro cliente en un lugar cercano. 
Sally, que debe llegar al instituto a las 10.30, ya ha solicitado un vehiculo a Maghicle. 
Cuando monta en él a las 10.15, recibe un mensaje de texto de su mejor amiga, Amanda, que quiere acompañarla en el vehículo. 
Sally introduce la dirección de Amanda en la aplicación de Maghicle y el robot elige el trayecto mejor. 
A las 11.30, mientras la victoriosa Sophia substituye el uniforme de karate por algo más adecuado para la ceremonia de graduación de su hermana, Sam recibe un mensaje de texto que le confirma que un módulo ha entregado en la casa los aperitivos para la fiesta de Sally dentro de un recipiente seguro y refrigerado. 
Cuando Sophia está lista, la familia encarga otro vehículo de Maghicle, esa vez para dirigirse a la escuela de Sally. 
Ocupan sus asientos y, mientras Sam hace una seña a Sally, sentada con sus compañeras de clase, se asombra de lo rápido que han pasado 17 años. 
En 2013, el día de Sam habría sido mucho más difícil, tenso y caro. 
Habría perdido demasiado tiempo en su SUV, que traga mucha gasolina, empantanado en embotellamientos de tráfico o buscando lugares para aparcar. 
Ahora, como no necesita poseer un coche, gasta mucho menos dinero en el transporte y tiene más tiempo para dedicarlo a lo que desee. 
En vista de que servicios como Maghicle permiten a las personas moverse de forma segura, asequible, cómoda y sostenible, Sam no debe preocuparse por que su esposa o sus hijas puedan tener accidentes automovilísticos, como lo hacían sus padres en el caso de él. 
En cambio, el sistema de transporte por carrera actual es incómodo, insostenible y peligroso. 
De los casi mil millones de vehículos de motor existentes en el mundo –suficientes para dar la vuelta al planeta cien veces, si se los aparcara pegados uno tras otro– el 95 por ciento, aproximadamente, dependen del petróleo para obtener la energía, lo que somete los viajes automovilísticos a la geopolítica y la inestabilidad de los precios de los recursos. 
Además, los motores de combustión representan más de una quinta parte de las emisiones de carbono del mundo, lo que contribuye en gran medida al cambio climático y, como todos los años mueren en la carretera más de 1,2 millones de personas, el viaje automovilístico sigue siendo un asesino demostrado. 
El mundo de Sam en 2030 no es simple fantasía, pero, para alcanzarlo, hará falta una completa transformación del sistema de transporte por carretera, lo que significa superar la compleja combinación de elementos públicos y privados, intereses creados, modelos empresariales arraigados e inercia en masa que hasta ahora ha impedido su desarrollo. 
De hecho, como ciertas instituciones e industrias se benefician cuando todos los componentes del sistema –vehículos, carreteras, estaciones de servicio, códigos de tráfico, reglamentos, normas relativas a los vehículos y conductores con permiso de conducir– funcionan conjuntados, no ha habido desarrollo transformador en el transporte por carretera desde que Karl Benz inventó el automóvil y Henry Ford lo popularizó. 
Centrarse exclusivamente en –pongamos por caso– crear baterías mejores, mejorar la eficiencia del combustible o hacer más sostenible la producción de automóviles es insuficiente para catalizar la transformación necesaria. 
Es necesaria una solución verdaderamente trasformadora, que satisfaga las necesidades de los consumidores, las empresas y los gobiernos. 
Una red integrada de vehículos eléctricos, sin conductor, conectados, coordinados y compartidos debería ser la base de dicha solución. 
Semejantes vehículos estarían programados para evitar choques, lo que reduciría las muertes, las heridas y los daños en propiedades. 
Para reducir al mínimo el excesivo consumo de recursos relacionado con la conducción, los vehículos estarían adaptados a las características de los viajes, como, por ejemplo, el número de pasajeros. 
Por ejemplo, los vehículos de peso ligero y para dos pasajeros pueden ser hasta diez veces más eficientes que un coche típico. 
En los Estados Unidos, donde el 90 por ciento de los automóviles transportan a una o dos personas, la adopción de semejantes vehículos daría como resultado una reducción espectacular de las emisiones de carbono, que disminuirían aún más gracias a una menor congestión de las carreteras y unas corrientes de tráfico más fluidas. 
Además, el terreno y las infraestructuras necesarias para aparcar quedarían reducidos en gran medida. 
Conforme a dicho sistema, la movilidad personal podría costar hasta el 80 por ciento menos que la propiedad y el uso de un automóvil, pues las eficiencias en materia de tiempo aumentarían aún más esos ahorros. 
Para los americanos que ganen el salario mínimo (7,25 dólares por hora), el tiempo dedicado a conducir a una velocidad de 30 millas (48 kilómetros) por hora cuesta 0,24 dólares por milla. 
Con un salario medio en los Estados Unidos de 25 dólares por hora, cada milla cuesta 0,83 dólares. 
Como los americanos recorren conduciendo unos tres billones de millas anualmente, el ahorro de tan sólo un centavo por milla representa 30.000 millones de dólares en ahorro anual. 
La tecnología necesaria para un plan semejante ya existe. 
De lo que ahora se trata es de introducir sistemas de prototipos en las comunidades representativas, para demostrar lo que es posible, descubrir las preferencias de los consumidores, determinar los modelos empresariales más atractivos y descubrir y evitar las consecuencias inesperadas. 
Una vez que los prototipos hayan demostrado ser eficaces y prácticos, deberían aumentar rápidamente sin incentivos públicos. 
Como en el caso de otras innovaciones –por ejemplo, los teléfonos portátiles, los libros electrónicos, la fotografía y la música digitales y las televisiones de pantalla plana–, el desarrollo en gran escala se producirá cuando las nuevas tecnologías alcancen el punto de inflexión, cuando su valor para los consumidores exceda los costos para las empresas de suministrarlas. 
A las autoridades correspondería sólo garantizar la seguridad del sistema, a medida que se desarrollara. 
Un sistema de transporte más limpio, seguro y cómodo es posible... y está más próximo a realizarse de lo que muchos creen. 
Sólo necesita la oportunidad para demostrar su valor. 

Que Israel admita que tiene la bomba 
TEL AVIV – La visión del presidente Barack Obama de un mundo sin armas nucleares, y el reciente acuerdo que firmó con Rusia destinado a recortar los arsenales nucleares de ambos países, realza su liderazgo moral y político. 
Ahora bien, ¿de qué manera su campaña contra la proliferación nuclear afectará a Israel, ampliamente reconocido como el sexto estado nuclear del mundo, y hasta el momento el único en Oriente Medio? 
El reciente llamado de la subsecretaria de Estado norteamericana, Rose Gottemoeller, para que Israel se sumara al Tratado de No Proliferación nuclear (TNP), lo que le exigiría declarar y renunciar a su arsenal nuclear, ha incitado temores de que el paraguas diplomático de Estados Unidos para la situación nuclear de Israel esté llegando a su fin. 
De ahora en adelante, pensaron los israelíes, Estados Unidos tratará a todos los estados de la misma manera en materia de armas nucleares. 
A Israel le preocupa especialmente que Obama pueda querer abordar la ambición nuclear de Irán equiparándola con el estatus nuclear de Israel. 
Las bases intelectuales de la nueva actitud norteamericana fueron trazadas en un famoso artículo de Henry Kissinger, Sam Nunn, George Schultz y William Perry titulado "Hacia un mundo libre de armas nucleares". 
Al instar a las potencias nucleares del mundo a predicar con el ejemplo y reducir drásticamente sus arsenales nucleares, el artículo también fue un llamado a la igualdad entre las naciones en el terreno nuclear. 
Bruce Riedel, que hasta hace poco encabezaba la revisión de la estrategia de la administración Obama para Afganistán y Pakistán, y que de ninguna manera es hostil a las relaciones únicas de Estados Unidos con Israel, ha sido explícito sobre este tema. "Si se habla realmente en serio sobre un acuerdo con Irán, Israel tiene que salir del ropero. 
Una política basada en la ficción y en la doble moral tarde o temprano va a fracasar. 
Lo notable es que haya durado tanto tiempo". 
Sin embargo, fue una declaración reciente ante el Congreso del secretario de Defensa Robert Gates lo que particularmente sorprendió a los israelíes. 
El aseguró entender el deseo de Irán de adquirir armas nucleares porque, como dijo, los iraníes están rodeados de potencias nucleares como Pakistán, India, Rusia e Israel. 
Israel seguramente luchará contra esta nueva doctrina norteamericana que está surgiendo y que lo pone al mismo nivel que Irán, o incluso que India y Pakistán, a decir verdad. 
Los contextos políticos importan, dirán los israelíes. 
Irán no sólo ha desarrollado sus capacidades nucleares aún siendo parte del TNP, dirán los israelíes, sino que también ubicó la destrucción de Israel en una posición de relevancia en su agenda. 
La disuasión nuclear de Israel es su máxima defensa contra una amenaza existencial. 
La igualdad nuclear generalizada, al final, no puede más que impulsar las pretensiones nucleares de Irán. 
India y Pakistán, a diferencia de Israel, que se ha comprometido con una estrategia de opacidad nuclear, se consideran a sí mismos estados nucleares y quieren que el mundo acepte esta condición. 
Es más, Israel nunca probó un arma nuclear, e inequívocamente aceptó los lineamientos del Grupo de Proveedores Nucleares (GPN), que intentan detener la proliferación a través del control de las exportaciones nucleares. 
Israel espera que la administración Obama no sólo se dé cuenta del contexto único de su condición nuclear ambigua, sino que también reconozca que no puede apresurarse a tranquilizar a sus vecinos y al resto del mundo respeto de su programa nuclear a menos que el contexto político de Oriente Medio cambie de una manera radicalmente positiva. 
Aquí, un cambio en el patrón de comportamiento de Irán hacia Israel es un prerrequisito absoluto. 
El potencial para la exportación de material y know-how nuclear por parte de países como Pakistán -y tal vez Irán algún día- también es motivo de preocupación para Israel. 
De hecho, Israel insiste en que, después de todo, fue Irán, y no las supuestas capacidades nucleares de Israel, el que desató la actual carrera de armas nucleares en Oriente Medio. 
Ahora bien, al igual que con la cuestión de los asentamientos en Cisjordania, la administración Obama parece estar alejándose definitivamente de un respaldo automático de los acuerdos de Israel con las administraciones norteamericanas previas. 
Una revisión de la política de Estados Unidos hacia la condición nuclear de Israel de ninguna manera puede descartarse. 
La declaración de Gottemoeller, así como el reconocimiento explícito por parte de Gates de la condición nuclear de Israel, deberían interpretarse dentro del contexto de la agenda de desarme más amplia de la administración Obama. 
La política de ambigüedad nuclear de Israel se mantuvo prácticamente sin cambios durante casi 50 años, ni siquiera dentro del propio Israel, donde la cuestión ha sido un tabú sagrado. 
Pero el contexto internacional cambiante, la amenaza de una proliferación nuclear descontrolada en Oriente Medio y las nuevas políticas que se están elaborando en Estados Unidos podrían ser buenas razones para que Israel considerara revisar su doctrina nuclear. 
Después de todo, la estrategia actual en realidad no ha funcionado ni como elemento disuasivo contra ataques convencionales (que persistieron a lo largo de los años en que Israel supuestamente desarrolló su arsenal nuclear) ni como advertencia frente a los rivales (como el caso de Irán) para que no desarrollasen un arma nuclear. 
La política oficial de Israel es la de un Oriente Medio Libre de Armas de Destrucción Masiva. 
Al abandonar la ambigüedad y sacar su propia bomba del "sótano", Israel podría afirmar su disuasión nuclear de manera más convincente y, más importante aún, profundizar un debate serio sobre la urgencia de una zona libre de armas nucleares en Oriente Medio. 

El arte de la integración europea 
LONDRES – El año pasado estuvo lleno de acontecimientos importantes. 
Además de la victoria de Donald Trump en las presidenciales de Estados Unidos, quedaron a plena luz algunas de las debilidades de la Unión Europea, en particular con la votación del Reino Unido a favor de abandonar el bloque. 
Pero el Brexit no tiene por qué marcar la caída de la Unión Europea. 
En lugar de ello, puede servir de llamada de atención y acelerar medidas para abordar los problemas de la UE. 
Algunos líderes europeos están intentando responder a esa llamada, urgiendo a los estados miembro de la UE a “completar la Unión”. 
Argumentan que sin el Reino Unido será más fácil avanzar en la integración, ya que los miembros que quedan son un poco menos heterogéneos, y por ello más propensos a aceptar las medidas a las que se habrían opuesto los británicos. 
Uno de estos pasos, que ha sido constante centro de atención desde que comenzara la crisis del euro, es la unión bancaria. 
Si bien en este frente se han logrado avances importantes, la integración bancaria europea está lejos de haberse completado. 
Quedan pendientes un plan integral de seguro de los depósitos y la creación de un tramo preferente de activos soberanos seguros, o valores libres de riesgo con validez en toda la eurozona. 
Otro paso potencial, motivado por la profunda asimetría del desempeño de los países de la eurozona durante la crisis, sería un plan de seguro de desempleo conjunto en que el presupuesto de la UE financiaría prestaciones cíclicas por paro. 
Finalmente, la crisis de los refugiados ha llevado al planteamiento de un plan conjunto de control de las fronteras externas de la UE, asignando solicitantes de asilo entre sus países miembro y financiando su integración. 
Todas estas ideas (y varias otras) se han debatido largamente, hasta el punto que han surgido medidas que se pueden poner en práctica. 
Sin embargo, ha habido pocos avances. 
Resulta ser que el Reino Unido no es la única fuente de resistencia política hacia una mayor integración. 
Por supuesto, cada propuesta específica determinará quiénes se oponen a ella, ya que probablemente beneficie a algunos estados miembros de la UE por sobre otros. 
En algunos casos, una propuesta podría generar beneficios de largo plazo para todos, pero significar importantes costes iniciales para países específicos. 
En momentos en que algunos de los más importantes países miembros de la UE tienen programadas elecciones nacionales y los políticos antisistema avanzan a costa de los partidos moderados, muchos líderes nacionales están poco dispuestos a arriesgar su capital político para impulsar este tipo de reformas. 
Pero, ¿y si se hiciera que las reformas resultaran más atractivas? 
Puede que para vencer la resistencia política haya que sencillamente agruparlas de manera diferente. 
Las propuestas con mayores beneficios para algunos se podrían combinar y equilibrar con aquellas que tienen más beneficios para otros, y los costes de corto plazo de una política se podrían compensar con las ganancias de corto plazo de otra. 
Piénsese en los esfuerzos por dar respuesta a la crisis de los refugiados. 
Una vez quedó claro que algunos países (especialmente en Europa central) no estaban dispuestos a aceptar cupos de refugiados impuestos por la UE, se propuso que los solicitantes de asilo pudieran escoger a dónde ir. 
El presupuesto de la UE cubriría los costes mediante la potencial emisión de bonos seguros. 
Pero esta idea también encontró resistencia, no en menor medida porque los países que atraerían más refugiados son los que ya tienen economías más sólidas, y por ende necesitan menos financiación de la UE. 
La solución sería introducir otra medida que permitiera transferencias en la dirección opuesta según el flujo de refugiados que recibiera un país. 
Bien podría ser que el mejor candidato para este papel sea el plan conjunto de seguro de desempleo. 
Debido al alto desempleo cíclico, los países que resulten indeseables para los refugiados se beneficiarían de forma desproporcionada de una política así, especialmente en el corto plazo. 
La expectativa de que estas transferencias se acaben compensando con los fondos para el reasentamiento de refugiados puede ser justo lo que se necesite para involucrar a los países con bajo desempleo. 
No hay duda de que en torno al tema particular de los refugiados puede haber complicaciones adicionales. 
La resistencia social a la inmigración en un país como Alemania, avivada por los ataques terroristas y la retórica política populista, podría afectar el atractivo de un programa así. 
Pero en ese caso se podría ajustar el paquete de políticas específicas. 
Puede que agrupar reformar para hacerlas más atractivas suene a ingeniería comercial, pero no es solamente un asunto de pactos y concesiones cotidianas. 
Tiene más bien con completar (y, así, proteger) la UE mediante la creación de un conjunto más sostenible de instituciones. 
Para que la UE siga siendo un símbolo de apertura y democracia liberal, debe proseguir con la integración. 
Para avanzar, sus líderes tienen que asegurarse de que todos los miembros vayan beneficiándose por igual. 

Dolor sin sentido 
BERKELEY – Tres veces en mi vida (hasta ahora) llegué a la conclusión de que mi entendimiento del mundo era sustancialmente erróneo. 
La primera vez fue después de la sanción en 1994 del Tratado de Libre Comercio de América del Norte (TLC), cuando el flujo de finanzas a México para construir fábricas para exportar al mayor mercado de consumo del mundo se vio arrollado por el flujo de capital dirigido a Estados Unidos en busca de un clima de inversión más amistoso. 
El resultado fue la crisis del peso mexicano más avanzado ese año (que, como subsecretario del Tesoro de Estados Unidos, tuve que ayudar a contener). 
Mi segunda epifanía llegó en el otoño e invierno de 2008, cuando se tornó evidente que los bancos grandes no tenían control ni sobre su apalancamiento ni sobre sus libros de derivados, y que los bancos centrales del mundo no tenían ni el poder ni la voluntad de mantener una demanda agregada frente a la enorme crisis financiera. 
El tercer momento es ahora. 
Hoy enfrentamos un déficit de demanda nominal del 8% en relación a la tendencia previa a la recesión, ningún indicio de controlar la inflación y tasas de desempleo en la región del Atlántico Norte que son al menos tres puntos porcentuales más altas que cualquier estimación creíble de la tasa sostenible. 
Y aún así, aunque los políticos que no logran salvaguardar el crecimiento económico y un nivel de empleo alto tienden a perder la próxima elección, los líderes en Europa y Estados Unidos están clamando para implementar políticas que reducirían la producción y el empleo en el corto plazo. 
¿Me estoy perdiendo algo? 
Yo había pensado que las cuestiones fundamentales en el terreno de la macroeconomía se habían resuelto en 1829. 
En aquel entonces, ni siquiera Jean-Baptiste Say creía en la Ley de Say de frecuencias de los ciclos comerciales. 
Él sabía muy bien que un pánico financiero y una demanda excesiva de activos financieros podían producir una demanda deficiente de las materias primas producidas en ese momento y de mano de obra, y que si bien semejante disrupción de corto plazo de la Ley de Say podía ser temporaria, de todas maneras era altamente destructiva. 
Conociendo esta información, la enfermedad del ciclo comercial debería encararse en una o más de las siguientes tres maneras. 
1. 
No llegar a eso en primer lugar. 
Evitar todo aquello que cree una escasez o una demanda excesiva de activos financieros –ya sea un drenaje externo bajo el patrón oro o un colapso de la riqueza a largo plazo como sucedió con el colapso de la burbuja puntocom o una huída aterrorizada a la seguridad en 2007-2008. 
2. 
Si no se logra evitar el problema, entonces hay que hacer que el gobierno intervenga e invierta en bienes y servicios producidos actualmente para mantener el empleo en sus niveles normales a fin de compensar los recortes de gastos del sector privado. 
3. 
Si no se logra evitar el problema, entonces hay que hacer que el gobierno cree y ofrezca los activos financieros que el sector privado quiere tener para que el sector privado reanude su gasto en bienes y servicios producidos actualmente. 
Existen muchas sutilezas en cuanto a cómo un gobierno debería intentar aplicar cada una de estas opciones en materia de políticas. 
Los intentos por llevar a cabo una de las tres puede excluir o interferir con los intentos por llevar a cabo las demás. 
Y, si las expectativas inflacionarias se convierten en una parte engranada de una economía, tal vez resulte imposible que alguna de las tres curas funcione. 
Pero ésa no es nuestra situación hoy. 
De la misma manera, si la capacidad crediticia percibida del gobierno se ve sacudida, entonces la intervención de algún prestador externo de último recurso podría ser esencial para que funcione la segunda o la tercera cura. 
Pero ésta tampoco es la situación hoy en las economías centrales del Atlántico Norte. 
Sin embargo, de alguna manera, estas tres curas hoy están fuera de discusión. 
No existe ninguna probabilidad de reformas en Wall Street o Canary Wharf destinadas a disminuir la posibilidad y gravedad de algún pánico financiero futuro, y ninguna posibilidad de una intervención gubernamental para restablecer el flujo normal de finanzas riesgosas a través del sistema bancario. 
Tampoco existe ninguna presión política para expandir o incluso extender las anémicas medidas de estímulo gubernamental que se han llevado adelante. 
Mientras tanto, el Banco Central Europeo está buscando activamente maneras de achicar la oferta de activos financieros que le proporciona al sector privado, y la Reserva Federal de Estados Unidos está bajo presión para hacer lo mismo. 
En ambos casos, se sostiene que nuevas políticas expansionarias de provisión de activos amenazan con avivar la inflación. 
Pero no se detecta ninguna probabilidad de inflación cuando se rastrean los índices de precios o las lecturas del mercado financiero de las expectativas pronosticadas. 
Y no se ve ninguna crisis de deuda gubernamental en las economías centrales cuando se rastrean las tasas de interés gubernamentales. 
De todos modos, cuando se escuchan los discursos de los responsables de las políticas a ambos lados del Atlántico, se oye a presidentes y primeros ministros decir cosas como: “De la misma manera que las familias y las empresas tuvieron que ser cautelosas a la hora de gastar, el gobierno también debe ajustarse el cinturón”. 
Y aquí llegamos a los límites de mis horizontes mentales como neoliberal, tecnócrata y economista neoclásico tradicionalista. 
Ahora, la economía global está sufriendo un ataque convulsivo de menor demanda y alto desempleo. 
Conocemos las curas. 
Sin embargo, parecemos decididos a infligir mayor sufrimiento al paciente. 

Pakistán después de Bhutto 
El asesinato de la ex Primer Ministro Benazir Bhutto ha aumentado el desorden en Pakistán. 
Como líder del partido político más popular del país, Bhutto trascendía en gran medida las divisiones étnicas y sectarias de Pakistán. 
Su regreso del exilio en octubre se percibió como un paso para detener la peligrosa fragmentación del país. Su asesinato destruyó esas esperanzas. 
El Presidente Pervez Musharraf debe tomar medidas inmediatas –la más importante de ellas, la formación de un gobierno de unidad nacional—para impedir que Pakistán se despedace. 
Al tomar la decisión de que su Partido Popular participara en las elecciones parlamentarias de enero, Bhutto le dio una salida a Musharraf, quien ha estado asediado por múltiples grupos insurgentes, la amenaza del terrorismo en todo el territorio y la pérdida total de legitimidad. 
Tanto Musharraf como quienes lo apoyan en Washington esperaban que la participación de los principales partidos en las elecciones terminara con la crisis de gobernanza en Pakistán y generara apoyo popular para una confrontación decisiva con los talibanes y al-Qaeda. 
Ahora, sin embargo, es probable que las elecciones se pospongan. 
En efecto, Musharraf podría verse obligado a imponer el estado de emergencia de nuevo, como lo hizo en noviembre, si la estabilidad de Pakistán se deteriora más. 
Hay informes de violencia en todas las ciudades de Pakistán. 
Karachi, una metrópoli multiétnica, podría caer en el caos total. 
En los años 1990, la violencia que ahí se dio entre el partido de Bhutto y un partido étnico local –que ahora es aliado de Musharraf—cobró miles de vidas. 
En esas circunstancias podría justificarse un estado de emergencia. 
Pero dada la falta de legitimidad de Musharraf, tal medida irritaría más a los seguidores de Bhutto, cuya fuerza en las calles ella había podido contener desde octubre. 
Esto podría sentar las bases para una confrontación violenta entre las masas de Pakistán y el régimen de Musharraf. 
La pesadilla que muchos han imaginado en Pakistán –un país con armas nucleares al que Al-Qaeda y los talibanes conviertan en uno de sus objetivos principales—podría convertirse en realidad. 
Pero esto no tiene por qué ser una conclusión definitiva. 
Musharraf, quien sostiene regularmente que actúa sobre la base de una política de “Pakistán primero”, debe abandonar ahora los objetivos partidistas y formar un gobierno de unidad nacional encabezado por un primer ministro de la oposición. 
Cualquier medida subsiguiente, incluyendo la imposición del estado de emergencia y la guerra abierta contra los terroristas, exige el apoyo total de los partidos de oposición. 
Musharraf y sus aliados políticos no deben dar la impresión de que se están beneficiando del asesinato de Bhutto; tampoco pueden permitir que se crea que están ocultando algo. 
Deben incorporar a sus opositores al proceso de toma de decisiones. 
Un gobierno de unidad nacional debe asumir tres responsabilidades principales. 
En primer lugar, debe establecer una comisión independiente para determinar quiénes fueron los responsables del asesinato de Bhutto. 
Si bien los asesinatos políticos no son desconocidos –el primer Primer Ministro de Pakistán fue asesinado en el mismo parque que Bhutto—es esencial detener y juzgar a los culpables. 
Si eso no sucede, los líderes de Pakistán quedarán marcados permanentemente y se estancarán todos los intentos de lograr una reconciliación política. 
En segundo lugar, debe adoptar las medidas necesarias para garantizar la seguridad pública y la estabilidad política y al mismo tiempo allanar el camino para la realización de elecciones libres y justas. 
Debe ofrecerle a Pakistán una ruta de consenso para recuperar sus zonas tribales de los insurgentes, acabar con la ola de terror en sus ciudades y asegurar la elección de un gobierno nuevo y legítimo. 
Por último, debe iniciar un diálogo con Musharraf y los militares sobre la base de una separación de poderes constitucional y permanente. 
Si Bhutto no hubiera sido asesinada, es probable que hubiera chocado con Musharraf por su fortalecimiento arbitrario de la presidencia a expensas del primer ministro. 
Este tema no desaparecerá con la muerte de Bhutto. 
La élite civil y militar de Pakistán debe crear un consenso amplio –tal vez con asistencia extranjera, pero nunca con intervención extranjera—sobre las funciones constitucionales del primer ministro, el presidente y las fuerzas armadas. 
Acosado por una discordia endémica entre las élites desde su fundación, Pakistán necesita urgentemente una reconciliación entre ellas que incluya a los principales grupos interesados. 
De otra forma, los terroristas del país, que se alimentan de la inestabilidad política, seguirán beneficiándose mientras que la mayoría pobre e iletrada seguirá perdiendo terreno. 
El asesinato de Bhutto no debe tener como resultado la desaparición del país. 
Las élites de Pakistán tienen la oportunidad de superar sus diferencias, unirse en la lucha contra los militantes y convertir un país que está fracasando en una democracia estable y próspera. 
Si logran producir una renovación nacional, Bhutto, una figura monumental en la historia de Pakistán, no habrá muerto en vano. 

La persistente crisis energética de Pakistán 
ISLAMABAD – Pakistán lleva casi una década sin poder satisfacer sus necesidades de energía: productores y consumidores de todo el país se enfrentan a cortes de suministro de hasta 12 horas al día. 
El origen de esta crisis está en la mala gestión. 
Pero las autoridades y los organismos de ayuda se empecinan en no ver lo obvio, e insisten en implementar intervenciones costosas que terminan siendo ineficaces. 
La experiencia pakistaní es un ejemplo típico de las dificultades que afrontan los países pobres en la formulación e implementación de reformas, incluidas las necesarias para salir de la pobreza. 
La continua crisis energética de Pakistán afecta su desarrollo económico: el Ministerio de Finanzas estima que a lo largo de los últimos nueve años, los cortes de energía han disminuido una media de dos puntos porcentuales el crecimiento económico anual. 
Y hay más. 
En ese mismo período, el gobierno gastó más del 10% del PIB para cubrir las pérdidas financieras del sector de la energía. 
Es decir que con una adecuada reforma del sector, la economía de Pakistán hubiera podido crecer mucho más (alrededor de un 4% anual) y tal vez crear empleos suficientes para una población joven y en aumento. 
En los últimos nueve años, Pakistán recibió ayuda a través de dos programas del Fondo Monetario Internacional y numerosas iniciativas del Banco Mundial, además del Banco Asiático de Desarrollo y de varias organizaciones de ayuda internacional. 
A cambio de la financiación, el FMI exigió enormes aumentos de los impuestos a los hidrocarburos y subas de las tarifas de la energía. 
El Banco Mundial, por su parte, obligó al gobierno a salir de garante de préstamos para alentar la inversión privada en energía. 
Ahora esa medida se ha vuelto en contra del gobierno. 
Hace poco hubo una campaña publicitaria de productores de energía privados que amenazaron una vez más con invocar la ejecución de las garantías para cobrar facturas atrasadas. 
Tras algunas idas y vueltas, que incluyeron una mengua de la producción, el gobierno decidió (como siempre) cubrir las pérdidas. 
Pero a pesar de los inmensos costos que esto supone, se han sucedido tres gobiernos sin presentar informes oficiales o análisis de políticas públicas, que arrojen alguna luz sobre la cuestión (y ni hablar de idear una estrategia para evitar pérdidas financieras en el futuro). 
Tampoco se creó algún grupo de trabajo o comisión independiente para examinar el problema. 
La crisis, se nos dice, es demasiado urgente para ponernos a investigar sus causas. 
Los organismos de ayuda y el gobierno aseguran que la solución está cerca, y que ya vienen varios miles de millones de dólares para aumentar el suministro de energía. 
Pero incrementar el gasto es una medida ya probada que le costó muchísimo al país. 
En tanto, las pérdidas del sector de la energía se trasladaron las más de las veces a los consumidores, a través de aumentos de precio, sobretasas y otros impuestos. 
No es una estrategia sostenible. 
Es hora de que Pakistán encare un estudio más completo de su crisis energética. 
Durante mi experiencia con el sector de la energía como funcionario del gobierno, me resultó muy útil aplicar una visión de sistema para entender la estructura de la oferta, la calidad de las regulaciones, las fuerzas que influyen en los precios y el impacto de las políticas de ahorro sobre la demanda. 
En la situación actual, la oferta y la distribución de la energía en Pakistán dependen de una burocracia gubernamental centralizada. 
Productores de electricidad privados y una empresa de distribución privatizada actúan como contratistas del gobierno, con un margen garantizado. 
Las demás empresas de producción y distribución son parte del Estado, con gestión, recursos y finanzas supeditados al ministerio del que dependen. 
En este contexto, no es extraño que el sistema siga generando grandes pérdidas. 
A pesar de que se habla de un mercado de la energía, el sistema se basa en precios administrados: los consumidores pagan lo mismo en todo el país, pero las autoridades fijan diferentes precios para las empresas de producción y distribución. 
Nada garantiza que esos precios se determinen de acuerdo a un cuidadoso equilibrio de la oferta y la demanda. 
En realidad, todo hace sospechar que la autoridad regulatoria ha sido cooptada. 
Si bien los precios y tarifas se calculan con un adicional sobre los costos, no está claro que estos hayan sido debidamente estudiados. 
Las tarifas se fijan sin tener en cuenta las continuas pérdidas o ineficiencias del sector de la energía, y el gobierno cambia constantemente el sistema de precios para obligar a los consumidores a cubrir las pérdidas del sector. 
Del lado de la demanda, no se ha implementado ninguna política de ahorro seria. 
Por el contrario, el sistema y la normativa parecen hechos a propósito para fomentar el derroche. 
Los códigos municipales de edificación y planeamiento alientan una proliferación edilicia con alto costo de energía, ya que favorecen la construcción de casas monofamiliares antes que edificios de departamentos. 
La creación de avenidas de varios carriles, puentes y vías rápidas promueve el uso del automóvil y prácticamente proscribe a peatones y ciclistas. 
Además, se usan edificios y casas de concreto con ventanas de vidrio de poco espesor, ineficientes en cuestión de calefacción y refrigeración. 
Y cuyas instalaciones no están sujetas a normas de eficiencia energética, de modo que su consumo puede ser muy alto (especialmente en el caso del gas). 
Pero el uso de materiales de aislamiento y aparatos eficientes sigue siendo caro, debido a protecciones arancelarias para productores establecidos que usan tecnologías obsoletas. 
Hay una clara necesidad de una reforma integral de todos los aspectos del sistema de energía de Pakistán. 
El país debe elaborar un mecanismo de precios razonable, fijar una normativa informada e independiente, crear un sistema de suministro eficiente y descentralizado, y alentar el ahorro. 
El Banco Mundial y el BAD pueden ayudarlo respondiendo de una vez los pedidos de Pakistán de asistencia técnica competente para crear un mecanismo de precios moderno y realizar un estudio integral de la normativa. 
Tras nueve años de parches y soluciones temporales, Pakistán y los organismos de ayuda deben reconocer que el único modo de resolver la crisis de la energía es mediante la reforma de las instituciones. 
De lo contrario, las pérdidas serán cada vez mayores, y no sólo en el sector energético, con riesgo incluso de desestabilizar el Estado, lo que traería consecuencias devastadoras. 


Pakistán en el Precipicio 
ISLAMABAD - El presidente paquistaní Asif Ali Zardari regresó precipitadamente a Karachi en la mañana del 19 de diciembre, tras una ausencia de 13 días para recibir tratamiento médico en Dubai, donde vivió en tiempos de su exilio. 
El gobierno no emitió una declaración formal sobre la salud de Zadari, pero sus partidarios revelaron que había sufrido un leve derrame cerebral que lo dejó inconsciente por varios minutos. 
El súbito retorno de Zardari alimentó las especulaciones sobre su futuro, pero, más importante aún, sobre el futuro del gobierno civil en Pakistán. 
Su decisión se produjo tras una reunión de tres horas entre el primer ministro Yusuf Raza Gilani y el general Ashfaq Pervez Kayani, jefe del Ejército paquistaní. 
La elección de su destino -Karachi, la mayor ciudad de Pakistán y su base política, en lugar de Islamabad, la capital del país- sugiere la profundidad de la crisis que ya asoma desde debajo de la superficie. 
Zardari ha estado en el poder desde 2008, tras haber sido elegido ocho meses después del asesinato de su esposa, Benazir Bhutto. 
Incluso después de que una enmienda constitucional en 2010 hiciera del primer ministro el ejecutivo en jefe del país, Zardari ha continuado siendo el principal tomador de decisiones. 
Su ascenso político va de acuerdo con la tradición del sur de Asia de dinastís políticas cuasi-democráticas: asumió el liderazgo del Partido Popular de Pakistán (PPP) de Bhutto -fundado en 1967 por su padre, Zulfikar Ali Bhutto- y designó a su hijo Bilawal como copresidente del partido, basando su decisión en un testamento manuscrito dejado por su esposa. 
Para subrayar el vínculo, el hijo pasó a llamarse Bilawal Bhutto Zardari. 
Pero, tras haber dejado hábilmente fuera de maniobra a sus oponentes durante tres años, Zardari parece haber malinterpretado el ambiente político actual, ya que Pakistán no es el mismo país en el que su esposa y su suegro ejercían el poder. 
Al tratar de jugar según las viejas reglas, cometió varios errores que en última instancia le costaron el empleo y la permanencia de la familia Bhutto en el poder. 
Como muchos otros líderes paquistaníes antes que él, Zardari contaba con que se mantendría el apoyo norteamericano. 
Esto funcionó por algún tiempo, pero un supuesto intento de involucrar a Estados Unidos más abiertamente en la política paquistaní debilitó, en lugar de fortalecer, su permanencia en el poder. 
De hecho, mientras que la Primavera Árabe puso fin al viejo y corrupto trato que mantiene a tantos gobernantes autocráticos en el poder en el mundo musulmán, Zardari y sus colaboradores parecen no haber recibido el mensaje. 
Se creía que Husain Haqqani, embajador de Pakistán en los EE.UU., había intentado conseguir la ayuda de Estados Unidos para la prevención de otro golpe militar. 
Se había enviado al almirante Mike Mullen, entonces jefe del Estado Mayor Conjunto de EE.UU., un memorando sin firma que se cree fue escrito a sugerencia de Haqqani, en busca de ayuda estadounidense a cambio de luchar contra los extremistas en áreas tribales de Pakistán que estaban complicando los esfuerzos de Estados Unidos por retirarse de Afganistán. 
Lo que los animados medios de comunicación paquistaníes llamaron "memogate" obligó a Haqqani a renunciar y permitió a la Corte Suprema de Justicia hacer valer su autoridad al decidir investigar el asunto. 
El tribunal ya había puesto el ojo en Zadari al examinar el trato entre el ex presidente Pervez Musharraf y Benazir Bhutto. 
A cambio de la retirada de los casos de corrupción en su contra, Zardari, y varios de sus amigos y asociados, Bhutto acordó apoyar a Musharraf después de las elecciones previstas para diciembre de 2007. 
Se creía que el gobierno de Bush, deseoso de tener un gobierno elegido democráticamente en Pakistán para continuar la lucha contra el terrorismo, había negociado el acuerdo. 
Ese trato ya ha sido rechazado por la Corte Suprema, que ordenó al gobierno a reabrir los casos de corrupción, incluyendo uno en Suiza, donde Zardari está acusado de haber depositado decenas de millones de dólares. 
El gobierno se negó y ahora la Corte está trabajando para asegurar que el Poder Ejecutivo lleve a cabo sus órdenes. 
Pero la decisión de Zardari de comenzar a preparar a su hijo de 23 años de edad para el poder puede haber sido su más grave error. 
Zulfikar Ali Bhutto ungió a su esposa y su hija como copresidentes del PPP en caso de ser ejecutado por el régimen militar que lo había derrocado. 
Benazir Bhutto, a su vez, puso el control del partido en las manos de su esposo e hijo. 
Pero, esta vez, una ciudadanía despierta no estuvo dispuesta a aceptar que el liderazgo político se pueda transmitir fácilmente de padre a hija, de esposa a esposo, de padre a hijo. 
El cambio político en Pakistán está asegurado, pero se producirá de una manera difícil de prever. 
La Primavera Árabe, la decreciente influencia de Estados Unidos en el mundo musulmán, y la determinación de los ciudadanos a ser escuchados se han combinado para crear un ambiente en el que lo sin precedentes y lo impredecible son las únicas certezas. 

La revolución negra de Pakistán 
SHANGHAI -- Inmediatamente después de asumir el cargo el mes último, el Primer Ministro Paquistaní Yousuf Raza Gilani ordenó la liberación de los 60 jueces que habían sido detenidos por el Presidente Pervez Musharraf desde noviembre. 
Se trata de un triunfo del imperio de la ley en Pakistán y, sobre todo, una victoria para los valientes abogados paquistaníes que se manifestaron en las calles para protestar por la imposición del estado de emergencia por parte de Musharraf el otoño pasado. 
Los abogados marcharon, cantaron, danzaron y cambiaron sus maletines por carteles y, en ocasiones, huevos y piedras. 
Como un bloguero paquistaní escribiera: "Danzaron con sus chaquetas y corbatas negras. 
Sus chaquetas negras fueron sus Kalashnikovs y sus corbatas negras fueron sus balas". En un mundo de revoluciones de colores, la de Pakistán vistió los sobrios tonos de la ley. 
En noviembre pasado, Musharraf declaró en la práctica la guerra contra el cuerpo de abogados y el poder judicial, despidiendo a todos los jueces que se negaron a reconocer su declaración de un estado de emergencia, supuestamente destinada a proteger a la nación de los terroristas. 
La Corte Suprema de siete miembros, encabezada por el Juez Supremo Iftikar Mohammad Chaudhry, reaccionó emitiendo una orden que impedía al gobierno proclamar el estado de emergencia. 
Musharraf disolvió la Corte Suprema y los cuatro Tribunales Superiores, puso a Chaudhry y a toda su familia bajo arresto domiciliario, clausuró la sede de la Corte Suprema y la hizo vigilar por una guardia armada, y procedió a arrestar y detener a todos los jueces que se negaran a jurar obediencia al Orden Constitucional Provisional que sostenía el estado de emergencia. 
El resultado fue la detención de la mayor parte de los altos cargos del poder judicial, así como los presidentes de las asociaciones de abogados de todo el país y de todos los principales abogados y activistas de los derechos humanos que intentaban defender la independencia de la justicia. 
En las protestas subsiguientes, se convirtió en rutina que los abogados recibieran golpes, fueran humillados y se los reprimiera con gases. 
Se mantuvieron leales a sus jueces, haciendo prácticamente imposible que los jueces que estaban dispuestos a tomar el juramento de obediencia a Musharraf pudieran desempeñar sus funciones. 
Parece ser que el movimiento de los abogados creó una cuña histórica entre el poder judicial y el ejecutivo. 
Sin embargo, en Pakistán, Estados Unidos y otros países donde los abogados han ayudado a impulsar luchas por los derechos humanos y el imperio de la ley, los altos ideales se vinculan con un conjunto de intereses igualmente importantes. 
Los abogados paquistaníes buscaban proteger tanto sus medios de vida como sus principios. 
Los abogados no pueden ejercer sin jueces que escuchen sus casos. 
Y los clientes no les encargarán esos casos a menos que crean que los jueces son lo suficientemente independientes como para emitir sentencias en base a méritos, en lugar de hacerlo por sobornos o consideraciones políticas. 
Estos intereses también ayudan a explicar por qué los abogados de Kenia estuvieron al frente de las protestas contra la corrupción del régimen del Presidente Daniel Arap Moi a principios de los años 90, pero fueron mucho menos visibles en la erupción de violencia tribal el año pasado. 
La corrupción erosiona la posibilidad de ganarse el sustento a través de las leyes, que se convierten en un privilegio de los ricos. 
En contraste, en crisis causadas por conflictos étnicos los intereses de los abogados no son tan claros. 
Hacer notar la convergencia entre los ideales y los intereses no menoscaba de manera alguna la valentía de los abogados paquistaníes ni la importancia de sus protestas. 
Por ejemplo, los padres fundadores de Estados Unidos comprendieron plenamente que ambos debían ir de mano. 
La democracia constitucional que idearon aseguró, en palabras de James Madison, que la ambición contrarrestara la ambición y que "los intereses del hombre" estén "vinculados a los derechos constitucionales del lugar". 
La mejor base para el imperio de la ley es crear una isla de legalidad donde más se la necesite para dar pasos hacia el logro de los objetivos legítimos de gobierno: detener la corrupción, proteger el medio ambiente, depurar el sistema financiero o hacer valer los contratos con los inversionistas extranjeros. 
Dentro de estas áreas limitadas tienen un lugar los jueces independientes y los abogados que pueden argumentar ante ellos. 
A medida que estas islas comienzan a formar un archipiélago va surgiendo una clase legal sustentada en los clientes que la necesitan. 
Y el día en que un juez finalmente cruza una línea política, diciendo y manifestando la verdad constitucional al poder usurpado, la negativa del gobierno a acatarla amenaza los intereses e ideales de un segmento de la sociedad motivado y bien organizado. 
Las próximas semanas revelarán si el nuevo gobierno de Pakistán posee el coraje y la integridad no sólo para liberar a los jueces despedidos, sino para hacerlos volver a sus puestos y quizás enfrentar su escrutinio en el futuro. 
Si lo hace, los abogados paquistaníes podrán volver a las salas de los tribunales y los ciudadanos de Pakistán tendrán otra oportunidad de hacer que la democracia funcione. 
Si lo logran, tal vez deberían añadir un borde negro al orgulloso verde islámico de su bandera: el negro no del luto, sino de la justicia. 

El verano cruel del Pakistán 
LAHORE – Julio fue uno de los meses más duros en la historia del Pakistán. 
La clase dirigente del país fue acusada de duplicidad con el esfuerzo americano de guerra en el Afganistán, al apoyar a los dos bandos –los Estados Unidos y los talibanes– al mismo tiempo. 
En el Pakistán hubo una considerable irritación ante la forma como aludió el Primer Ministro británico, David Cameron, a esas sospechas, algunas de las cuales iban dirigidas al Presidente, Asif Ali Zardari, quien decidió confirmar su prevista visita a Londres, pese a las duras palabras pronunciadas por Cameron. 
La irritación pública ante las acusaciones procedentes de los Estados Unidos y de Gran Bretaña sobre los Servicios de Inteligencia Conjuntos (ISI) del Pakistán aumentó cuando los servicios televisivos de 24 horas de noticias mostraron la devastación y el sufrimiento causados por las inundaciones en el noroeste del país, las peores en más de ochenta años. 
El ejército lanzó una importante operación para ayudar a los afectados. 
Su comandante, el general Ashfaq Pervez Kayani, que recientemente fue confirmado en su cargo para un mandato de tres años más, cosa inhabituad, fue el único de los dirigentes del Pakistán que visitó las zonas afectadas por las inundaciones y se mostró preocupado por el sufrimiento. 
Y ésa no fue la única crisis en la que la dirección militar pareció estar haciendo lo que el público consideraba apropiado. 
La publicación en Wikileaks, con toda su crudeza, de informes de los servicios de inteligencia de los Estados Unidos desde el Afganistán confirmó lo que se sospechaba desde hacía mucho. 
Varios informes preparados en el terreno describían contactos entre los ISI y los talibanes, precisamente cuando los ISI estaban participando en la lucha contra algunos de los talibanes en el Pakistán. 
En esa documentación figuraban relaciones de primera mano de la irritación de los americanos ante la nula disposición de los ISI a afrontar a los insurgentes, en particular los que estaban atacando a las tropas de los EE.UU. y de la OTAN cerca de la frontera pakistaní. 
Los ISI parecían estar manteniendo sus líneas de comunicación abiertas a algunos talibanes con la esperanza de que se pudiera utilizarlos como fuerza de reserva en caso de que hubiera otra confrontación militar con la India o una precipitada retirada americana del Afganistán. 
Cameron recogió ese asunto de la aparente duplicidad pakistaní. 
En un discurso pronunciado ante un auditorio de dirigentes empresariales indios en Bengalore, acusó al Pakistán de estar en las dos partes de la ecuación afgana. 
Las observaciones de Cameron molestaron profundamente en el Pakistán. 
Dieron la impresión de que Gran Bretaña estaba dispuesta a humillar al Pakistán en público para granjearse el favor de los indios. 
Esa estrategia puede dar resultado a corto plazo y brindar encargos de exportaciones a empresas británicas por parte de la India. 
De hecho, el equipo del Primer Ministro obtuvo al menos un importante contrato: para la venta de aviones militares por un importe de más de 1.000 millones de dólares, pero, a largo plazo, es probable que ese comportamiento británico contribuya a empeorar las relaciones entre la India y el Pakistán. 
El publicó pakistaní pidió una rápida y decisiva réplica a Gran Bretaña por parte de la dirección del país. 
Corrió a cargo del ejército: el teniente general Ahmad Shuja Pasha, jefe de los ISI, anuló su prevista visita a Londres, donde iba a examinar asuntos de inteligencia, mientras que la dirección civil pareció indecisa. 
Después de vacilar, Zardari llegó a Londres tres días después. 
El gobierno civil del Pakistán pareció también estar fallando en la esfera económica, pues una gestión deficiente por parte de las autoridades estaba conduciendo el país a otra crisis. 
En parte por las inundaciones, que se tragarán el 1 por ciento del PIB, en parte por la incapacidad y la falta de voluntad de la Administración para reducir gastos no esenciales y en parte por la disminución del crecimiento de las exportaciones, el Pakistán afronta, una vez más, graves problemas fiscales y de balanza de pagos. 
Sin embargo, esta vez podría no haber tanta ayuda extranjera como, por ejemplo, en 2008. 
El Gobierno previó un crecimiento del PIB del 4,1 por ciento para el período 2010-2011. 
Podrá sentirse afortunado, si consigue un 2,8 por ciento, la mitad del esperado en Bangladesh y la tercera parte del previsto para la India. 
El Pakistán es ahora el enfermo del Asia meridional, después de que tres años consecutivos de un crecimiento inferior al 3 por ciento hayan causado un aumento de diez millones en el número de personas que viven en la pobreza absoluta. 
Gran parte de dicho aumento se da en grandes ciudades, donde el descontento estaba ya cundiendo ante la palpable incapacidad del Gobierno para facilitar los bienes y servicios básicos. 
Esas crisis cada vez más profundas en varios frentes –algunas de ellas atribuidas a la deficiente gestión de los asuntos públicos- plantean una vez más la cuestión de si el Pakistán podrá mantener su democracia. 
El gran prestigio del ejército parece indicar que en un Estado tambaleante es la única institución que se salva y parece estabilizar una situación delicada. 
Pero, ¿intervendrá directamente el ejército del Pakistán una vez más en el ruedo político, como lo ha hecho en cuatro ocasiones durante los seis decenios transcurridos desde su independencia? 
¿O corregirán su comportamiento los dirigentes civiles del país? 
La diferencia entre el período actual y los que precedieron a otros golpes de Estado pakistaníes es la de que una sociedad civil activa, unos medios de comunicación digitales e impresos que gozan de libertad y un poder judicial enérgico podrían mantener al ejército en los cuarteles y obligar a los políticos a volver a la buena senda. 
No obstante, julio fue un mes cruel para el Pakistán y parece seguro que otros seguirán. 

La sombra iraní en Pakistán 
Ahora que el futuro de Pakistán y su presidente, Pervez Musharraf, es incierto tras el asesinato de Benazir Bhutto, se están encontrando paralelos con la caída del Sha y la revolución islámica en Irán en 1979. 
Una vez más, un autócrata “por-estadounidense” parece estar perdiendo rápidamente su control del poder, mientras que su aliado, Estados Unidos, apenas lo apoya a medias. 
La élite liberal y la intelligentsia atacan al dictador confiados en que su país está preparado para una democracia secular. 
La lección evidente que se debe aprender de 1979 es que Estados Unidos dejó imprudentemente que toda su relación estratégica con Irán recayera en un dictador impopular. 
Cuando su régimen se desmoronó, desapareció también la capacidad de Estados Unidos de cumplir sus intereses ahí. 
Pero la revolución iraní guarda otra lección para los liberales pakistaníes: obsesionada con la expulsión del Sha, la intelligentsia se engañaba sobre su propia sociedad y su potencial para triunfar mediante una revuelta política abrupta. 
Una vez que el Sha se fue, la minoría radical que estaba dispuesta a luchar y morir por su causa acabó con la “mayoría moderada” y en muy poco tiempo estableció el gobierno islámico. 
No cabe duda de que hay profundas diferencias políticas y culturales entre el Irán de los años 1970 y el Pakistán contemporáneo. 
Irán carecía de un poder judicial independiente, de una libertad de prensa elemental y de organizaciones de la sociedad civil. 
El Pakistán contemporáneo tiene todo eso en distintos grados. 
Lo que es más importante aún, los clérigos chiítas de Irán estaban organizados y tenían actividades políticas que los clérigos sunitas de Pakistán no han tenido. 
En efecto, los partidos islámicos de Pakistán nunca han ganado más del 12% del voto popular. 
Sin embargo, sería un error pensar que Pakistán es inmune a la contracorriente del mundo musulmán. 
Alrededor del 40% de los pakistaníes viven por debajo de la línea de la pobreza, la mitad de la población es analfabeta y, entre los alfabetizados, muchos han estudiado en madrasas financiadas por los wahabíes. 
Diversas encuestas indican que una numerosa minoría de los pakistaníes tiene una opinión favorable de Osama bin Laden, una mala imagen de Estados Unidos y la creencia de que implantar la ley islámica (la Sharia) debería ser una prioridad. 
En cierta ocasión, un intelectual pakistaní me confesó: “Me temo que los malos resultados electorales de los islamistas en Pakistán se deben más a que no ha surgido un líder islámico convincente y carismático –un Hassan Nasrallah pakistaní—y no a que su mensaje no sería bien recibido”. Pocos iraníes habían oído hablar del Ayatola Khomeini antes de 1978, pero su mensaje no tardó mucho en galvanizar a millones de personas. 
El ejército siempre ha sido el baluarte más sólido para asegurar que Pakistán no siga el camino de Irán. 
Pero si bien los oficiales pueden ser firmes defensores del gobierno secular, la tropa refleja la sociedad pakistaní. 
En caso de un despertar político de los islamistas, la lealtad del ejército no está asegurada. 
En Irán, salvo los altos mandos que fueron ejecutados o huyeron del país, el poderoso ejército del Sha, incondicionalmente secular, se cambió de bando al gobierno revolucionario de Khomeini prácticamente de la noche a la mañana. 
Con esto no quiero dar a entender que vaya a darse un despertar islámico en Pakistán en el corto plazo, o que los pakistaníes deban elegir entre un autócrata impopular o un gobierno tipo talibán. 
Por el contrario, los liberales del país demuestran valor al manifestarse a favor de la democracia, el Estado de derecho y la rendición de cuentas por parte de Musharraf, cuya presidencia parece estar más allá de la rehabilitación. 
Pero deben aprender de la revolución iraní que los medios de agitación para la reforma política son relevantes para los fines políticos que desean alcanzar. 
Las emociones están a flor de piel después de la muerte de Bhutto. 
Más de 50 personas han muerto en los disturbios, y tanto su partido como el del ex Primer Ministro Nawaz Sharif están considerando organizar manifestaciones masivas para derrocar al gobierno de Musharraf. 
Pero la política de la ira, la venganza y los disturbios no traerá consigo la clase de democracia tranquila y plural que Bhutto imaginaba. 
El deseo de venganza contra Musharraf por ahogar la democracia y no darle a Bhutto la suficiente protección sólo inflamará una atmósfera política que los liberales pakistaníes quieren que sea menos radical. 
No sólo en Irán, sino también en Líbano, Palestina e Iraq, la historia ha demostrado que los islamistas prosperan en medio del caos político y la violencia. 
Igualmente, es peligroso apostar que en Pakistán los abogados, intelectuales y estudiantes que están a favor de la democracia saldrán victoriosos de los tumultos y la potencial carnicería de la política callejera. 
John Limbert, el erudito académico en el tema de Irán y diplomático estadounidense jubilado (que fue rehén en Irán durante 444 días) hizo la siguiente reflexión sobre la revolución iraní de 1979: “Nuestros amigos iraníes de mente liberal resultaron impotentes en el desorden político…Eran capaces de escribir editoriales agresivas” pero no tenían la determinación para “lanzar ácido, golpear a sus oponentes, organizar bandas callejeras…y participar en la bestialidad que triunfa” en los levantamientos políticos. 
Los liberales pakistaníes pueden tener razón en cuanto a que su país es invulnerable a una toma del poder por parte de los islamistas. 
Pero los costos son demasiado altos para ser impulsivos y las tormentas del Islam político son difíciles de predecir. 
En 1978 los liberales iraníes estaban decididos a derrocar al Sha por cualquier medio. 
En lugar de crear una atmósfera conducente a un Ghandi iraní, ayudaron sin proponérselo a llevar al poder al Ayatola Khomeini y a un régimen teocrático menos tolerante que el que habían contribuido a deponer. 
Tres décadas después, millones de iraníes escarmentados quisieran revivir esos días turbulentos de otra forma. 
Sus contrapartes pakistaníes harían bien en prestar atención a esa percepción. 

La guerra de todos contra todos en el Pakistán 
La alianza en la lucha contra el terrorismo entre el Presidente del Pakistán general Pervez Musharraf y los Estados Unidos es fundamental no sólo para este país, sino también para aquél, nación de mayoría musulmana cuyo tejido social están desgarrando la militancia y la anarquía. 
Pero, ¿resultará contraproducente en última estancia una actitud centrada exclusivamente en el poder militar? 
La Comisión de Derechos Humanos del Pakistán, tal vez el organismo defensor de los derechos humanos más creíble del país, sostiene que, si bien "en los próximos años hay que erradicar la violencia ahora arraigada en la sociedad", esa tarea "representa dificultades mayores que las de apresar, detener y torturar a aquellos que las autoridades consideran militantes". 
Al oponerse al modo como se está haciendo la guerra contra Al-Qaeda y los talibanes, muchos de los miembros de la minúscula clase media del Pakistán se encuentran alineados junto con personas a las que aborrecen: extremistas cuya deformada religiosidad viola la versión tolerante del Islam predominante en esa región. 
De modo que muchos miembros de los sectores urbanos en ascenso se encuentran presos en un dilema: cómo conciliar las aspiraciones a un estilo de vida mejor, simbolizada por los Estados Unidos, con su desagrado cada vez mayor de las políticas estadounidenses. 
Los de la derecha religiosa no tienen dilema: simplemente odian sin paliativos a los Estados Unidos y sus políticas y se oponen a todo lo que no sea islámico, incluidas la televisión, las películas, la radio e incluso las formas autóctonas de baile y música. 
Resulta interesante que la tecnología informática quede exenta, pues se puede utilizarla para hacer avanzar la causa extremista. 
Sin embargo, mientras que los progresistas del Pakistán se oponen al militarismo y la violencia por principio, los fundamentalistas religiosos no tienen reparos en recurrir a la violencia para reforzar su punto de vista... con lo que representan una amenaza no sólo para el general Musharraf, que ha sobrevivido al menos a dos intentos de asesinato, sino también a los defensores de los derechos humanos. 
De hecho, la destacada abogada feminista Asma Jahangir está protegida por guardas armados las 24 horas del día. 
Los militantes han atacado también a las organizaciones no gubernamentales, en particular las radicadas en las subdesarrolladas zonas tribales septentrionales que quedan fuera del alcance de la ley pakistaní. 
En esa región, que comparte una montañosa -y porosa- frontera con el Afganistán, hay muchos simpatizantes de los talibanes entre los miembros de la comunidad pastun. 
Hace mucho que los grupos defensores de los derechos humanos han expresado la urgente necesidad de ampliar la jurisdicción de la Constitución del Pakistán hasta la zona tribal, en la que los partidos basados en la religión cuentan con un gran apoyo. 
Esos partidos religiosos, que ahora encabezan en coalición el gobierno de la Provincia Fronteriza Nordoccidental, estuvieron políticamente marginados hasta que en el decenio de 1980 la dictadura militar del general Zia ul Haq, quien encabezó la intervención encubierta del Pakistán en la guerra contra la ocupación soviética del Afganistán, les atribuyó un papel fundamental. 
A lo largo de todo su régimen, la política basada en la religión se intensificó, al tiempo que aumentaba el número de madrasas y combatientes entrenados y equipados por las agencias de inteligencia pakistaní y estadounidense. 
Los ataques terroristas del 11 de septiembre de 2001 y las posteriores presiones de Washington propiciaron un giro de 180 grados por parte del Pakistán, al abandonar las políticas proyihad. 
En la actualidad, muchos antiguos oficiales que participaron en la aplicación de dichas políticas, como, por ejemplo, Mushahid Hussain, antiguo ministro de Información, reconocen que el Pakistán debería haber adoptado hace mucho una actitud de contención de esa clase de militancia. 
Se están adoptando medidas cautelosas, como la revisión de las leyes y los planes de estudio basados en la religión, que han contribuido a una sigilosa talibanización de la sociedad pakistaní. 
Para los activistas en pro de los derechos humanos, resulta irónico que un gobierno elegido (pero básicamente encabezado por militares) al que en principio se oponen esté aplicando reformas que llevan mucho tiempo propugnando, pero que los gobiernos civiles elegidos pasaban por alto. 
Pese a la feroz oposición de los partidos religiosos, ha habido pequeñas victorias, como la de que un par de madrasas accedieran a incluir materias seculares como Matemáticas, Inglés e Informática en sus programas de estudios. 
También ha habido medidas administrativas contra algunas instituciones religiosas por ocupar espacio público... cosa nunca vista desde que se inició el patronazgo oficial de los partidos religiosos en el decenio de 1970, cuando se necesitaba a sus dirigentes para la guerra contra los soviets. 
Pero la "guerra contra el terror" ha brindado también al Gobierno una excusa para detener y retener sin cargos a sospechosos. 
También han salido a la luz violaciones más atroces de los derechos humanos. Recientemente, Qari Noor Mohammad, activista religioso de Faisalabad, en la provincia de Punjab, fue detenido y retenido sin cargos durante varios días antes de que su cadáver fuera arrojado delante de su casa. 
La falta de transparencia sobre la lucha del Pakistán contra el "terrorismo" está contribuyendo a un sentimiento público en aumento contra la campaña antimilitancia, que se considera en gran parte debida a las presiones de los Estados Unidos. 
Particularmente polémica resulta la operación militar en curso en el distrito de Wana de las zonas septentrionales, en el que el ejército pakistaní ha entrado por primera vez en la Historia. 
La acción armada en Wana, dirigida contra los agentes de Al Qaeda y talibanes que, según se cree, se ocultan en ella, ha causado varias víctimas civiles, incluidas mujeres y niños, y ha dejado sin casa a más de 30.000 personas. 
Pero los grupos defensores de los derechos humanos preguntan, para empezar, cómo llegaron a radicarse en esa zona los entre quinientos y seiscientos agentes de Al-Qaeda que, según el Gobierno, se refugiaron en ella. 
Miembros de la población local entrevistados independientemente han dicho que algunos de los capturados son, en realidad, personas inocentes de Wana, no militantes extranjeros. 
Comparado con su predecesor militar, Musharraf, que promociona el lema de la "moderación ilustrada", resulta oportunamente progresista. 
Mientras que el devoto Zia fue necesario para fomentar los sentimientos religiosos islámicos contra los soviets, ahora se necesita a Musharraf para contener a esas mismas fuerzas, que amenazan no sólo la seguridad mundial, sino también al propio Pakistán. 
Sin embargo, está por ver si será suficientemente progresista. 


Palestina en la encrucijada 
En el tan esperado discurso del presidente George W. Bush sobre el Medio Oriente se mezclaron las esperanzas para ambas partes con un lenguaje extremadamente duro. 
Las esperanzas fueron claras: Israel merece seguridad y vivir sin miedo de los atentados suicidas y otros actos terroristas; 
Palestina merece dignidad, el fin de la ocupación israelí, soberanía y la calidad de Estado. 
Sin embargo, la dureza fue exclusivamente para el liderazgo palestino actual: sin mencionar a Yasser Arafat por nombre, Bush claramente hizo un llamado para establecer un nuevo liderazgo palestino, uno que "no esté comprometido con el terrorismo". 
Sostuvo que el liderazgo actual no ha luchado contra el terrorismo, sino que lo ha promovido e incluso ha "traficado" con él. 
Condenó el rechazo por parte de la Autoridad Palestina a las ofertas de paz de Israel y prometió apoyo de los EU para obtener la calidad de Estado si los palestinos cambian a su liderazgo, y reiteró que "un Estado palestino no se alcanzará mediante el terrorismo". 
Es difícil imaginar una condena más dura en contra de Arafat y de todo el liderazgo palestino. 
Bush está sugiriendo claramente que Arafat no es un interlocutor para la paz, que los acuerdos de Oslo están efectivamente muertos y, en consecuencia, la Autoridad Palestina creada en ellos ya no existe. 
Al adoptar esta política, Bush está transitando por una precaria senda entre la presión árabe por el apoyo para el surgimiento de un Estado palestino y su propio compromiso de luchar en contra del terrorismo y no premiar a quienes realizan atentados suicidas. 
El discurso fue una mezcla magistral de la zanahoria y el palo. 
No obstante, ahora Bush se enfrenta a dos retos (uno considerable y el otro no tanto) para llevar a cabo su política. 
El reto principal es cómo se cumplirá la exigencia del cambio en el liderazgo palestino. 
Una característica crucial de la sociedad palestina es la debilidad de sus instituciones: las organizaciones cívicas están en un estado lamentable de subdesarrollo, y no existen estructuras de partido con capacidad de respuesta que puedan representar efectivamente los intereses sociales, a excepción de los de las milicias armadas, como Fatah o Hamas. 
Como resultado, las elecciones en Palestina actualmente significan lo mismo que en la antigua Unión Soviética. 
¿Cómo se dará un cambio democrático en una sociedad así? 
¿Seguirá acaso el rumbo de la caída de régimen caótica y violenta mediante la cual Nicolae Ceausescu perdió el poder en Rumania? 
¿O cambiarán los palestinos a sus líderes autocráticos de manera pacífica, como en Serbia cuando Slobodan Milosevic fue derrocado? 
Ninguna de las opciones se puede descalificar. 
El presidente Bush también mencionó la ayuda árabe para lograr el cambio del liderazgo palestino. 
¿Tendrá en mente algo como un protectorado saudita sobre los palestinos, sancionado por la Liga Arabe? 
No sería mala idea. 
Sin embargo, por lo menos hasta ahora, los palestinos no han tenido grandes éxitos en la formación de instituciones que no estén contaminadas por el terrorismo. 
La pregunta principal sigue siendo cómo construirlas, y Bush no ha dado una respuesta clara. 
El reto menor consite en obtener el apoyo de los europeos para la política de Bush. 
Algunos europeos podrían considerar el enfoque de Bush como un ejemplo más de unilateralismo estadounidense, y en cierto sentido tendrían razón. 
Pero, ¿y qué? 
El problema de los europeos es que todo se les va en declaraciones y discursos; tienen una política hacia la región rica en retórica encumbrada pero pobre, sino es que carente, de capacidad para poner en marcha algo concreto. 
Claro que eso es lo que ha caracterizado también a las posturas de la UE en el pasado (particularmente en Bosnia y Kosovo). 
La UE no tiene una política exterior integral ni capacidad para buscarla. 
Necesitó a los EU (es decir, a la OTAN) para rescatar a los musulmanes bosnios y a los albano kosovares de las políticas quasigenocidas serbias de los noventa. 
Es probable que ocurra lo mismo en lo que toca a la actual crisis en el Medio Oriente. 
Los europeos refunfuñarán acerca de la política de Bush y quizá incluso le envíen a Arafat un generoso paquete de retórica compasiva. 
No obstante, la verdad es que no tienen una política alternativa que pueda ser eficaz. 
Bush acaba de consignar a Arafat y sus colegas (Saeb Erekat, Hanan Ashrawi, Nabil Sha'at, Abu Mazen) al basurero de la historia. 
Se lo merecen. 
Comenzando por Oslo, esos líderes tuvieron la oportunidad de establecer un Estado palestino. 
Sin embargo, la desperdiciaron en el 2000 en Campo David, cuando Ehud Barak propuso lo que ningún otro líder israelí estuvo dispuesto a ofrecer jamás: una solución de dos Estados con soberanía compartida sobre Jerusalén. 
Esos líderes prefirieron el terrorismo, porque no estaban preparados para un compromiso histórico con el Estado judío. 
El liderazgo palestino actual cometió un error trágico, similar al del Mufti de Jerusalén, quien en 1947 rechazó el plan de partición de la ONU con la esperanza de que el Estado de Israel pudiera ser estrangulado al momento de nacer. 
Los líderes palestinos actuales, al igual que el Mufti, se han convertido en los peores enemigos no sólo de la paz y la reconciliación con Israel, sino de su propio pueblo. 
Ya es hora de que se vayan. 
Cuando lo hagan, el pueblo palestino podrá tener otra oportunidad para alcanzar la calidad de Estado, la dignidad y la soberanía. 
Esperemos que esta vez tengan el valor para elegir y actuar sabiamente. 

La casa dividida de Palestina 
El llamamiento del Presidente George W. Bush en pro de una nueva conferencia de paz a Israel, Palestina y los Estados vecinos que respaldan una solución consistente en la existencia de dos Estados es una noticia digna de beneplácito, aunque muy tardía, pero los intentos de reanudación del proceso de paz afrontan ahora una realidad radicalmente nueva: ahora hay que contar en el proceso con dos entidades palestinas mutuamente hostiles en la Gaza gobernada por Hamas y la Ribera Occidental, dirigida por Al Fatah. 
El enfrentamiento Hamas-Al Fatah señala un cambio espectacular en la política palestina, cuyas prioridades máximas hasta ahora han sido el fin de la ocupación israelí y la creación de un estado independiente. 
Además, complica enormemente las negociaciones de paz, para las cuales los palestinos y el Cuarteto (los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia) partieron de la premisa del mantenimiento de la Franja de Gaza y la Ribera Occidental como una sola unidad territorial. 
Resulta irónico que esos territorios resultaran reunidos por la victoria de Israel en la guerra de 1967, después de 19 años de separación. 
Antes, Egipto había gobernado Gaza, mientras que Jordania se anexionó la Ribera Occidental. 
Bajo la ocupación israelí y después con la creación de la Autoridad Palestina (AP) en 1994, esos territorios permanecieron separados geográficamente, pero no políticamente. 
La toma del poder por Hamas en Gaza ha puesto fin –al menos de momento– a esa unificación política. 
El presidente palestino Mahmoud Abbas ha formulado ahora sus condiciones para el diálogo. 
Hamas debe retirar sus hombres armados de todas las sedes de la seguridad que ocuparon, devolver el poder a la autoridad legítima y disculparse ante el pueblo palestino. 
Aunque la división interna perjudica el interés nacional de los palestinos, no es probable que, en medio de acusaciones e incitaciones mutuas, ese diálogo entre Al Fatah y Hamas se celebre pronto. 
Pero el miedo que más consume a Mahmoud Abbas y a Al Fatah es el de que el conflicto con Hamas se extienda a la Ribera Occidental. 
Para evitar esa posibilidad, Abbas ha prohibido todas las milicias y grupos militares en ese territorio, incluidas las Brigadas de los Mártires de Al Aqsa del partido de Al Fatah. 
Abbas ha logrado convencer a Israel para que conceda una gran amnistía a muchos fugitivos de Al Fatah en la Ribera Occidental, que se unirán a sus aparatos de seguridad. 
Abbas ha pedido también a Israel que permita a la Brigada Badr de la OLP, actualmente estacionada en Jordania, entrar en la Ribera Occidental. 
Así, Abbas contaría con una tropa suplementaria de 3.000 hombres bien equipados y capacitados. 
A raíz de la intervención del rey Abdullah II de Jordania, Israel parece haber accedido a permitir la entrada de la Brigada Badr con todas sus armas y municiones. 
Para que Al Fatah llegue a ser un interlocutor válido para la paz y recupere el apoyo de la base, debe reformarse y acabar con la corrupción generalizada que ha socavado su reputación. 
Además, Abbas debe compartir el poder con dirigentes más jóvenes y disciplinados. 
Israel puede ayudar a Abbas liberando al importante dirigente de Al Fatah Marwan Barghouti, que actualmente esta cumpliendo cinco cadenas perpetuas en una cárcel israelí. 
Dada su influencia en las milicias de Al Fatah, la liberación de Barghouti podría ayudar a Abbas y a la desacreditada dirección de Al Fatah e impulsar a la generación más joven de Al Fatah. 
Israel está dividido sobre la actitud que adoptar con Hamas, lo que también complicará el inicio de las conversaciones de paz. 
Algunos israelíes sostienen que se debe alentar a Hamas para que restablezca el orden dentro de Gaza y dé garantías a sus vecinos. 
Si Hamas consigue restablecer el orden en Gaza, impedir la violencia contra Israel y poner fin a los ataques con cohetes contra ciudades y pueblos israelíes, podría evitar la intervención militar israelí. 
Pero la opinión predominante en Israel es la de que Hamas es una amenaza directa y no está dispuesto a poner fin a los ataques contra Israel. 
Para este país, los combates del año pasado contra Hezbolá en el Líbano mostraron los riesgos que entraña permitir a los islamistas radicales consolidar su poder en la frontera de Israel. 
Es probable que, tarde o temprano, Israel afronte militarmente a Hamas, tal vez volviendo a ocupar incluso Gaza. 
Una razón por la que los países vecinos pueden participar en las conversaciones es la de que Egipto y Jordania temen que Hamas empiece a apoyar activamente a los grupos de oposición islamista de esos países. 
Además, preocupa a Egipto, Jordania y Arabia Saudí, los tres principales regímenes musulmanes suníes, que Gaza llegue a constituir una base para su enemigo regional que no es árabe: el Irán chiíta. 
Su miedo se basa en el apoyo iraní a grupos islámicos –suníes y chiíes- en el Iraq, el Líbano y Palestina, además de en su actual relación con Siria. 
Si la división entre Hamas y Al Fatah provoca otra división territorial, las aspiraciones nacionales de los palestinos sufrirán el mayor revés del último medio siglo. 
Aunque la inmensa mayoría de los palestinos rechazan el uso de la fuerza para zanjar esa lucha por el poder, muchos acogen con satisfacción el cambio en Gaza, donde Hamas ha limpiado las calles de milicias armadas y ha restablecido cierto grado de legalidad y orden. 
Los palestinos afrontan una realidad dura. 
Sean cuales fueren las medidas adoptadas para afrontar a Hamas socavarán el proyecto nacional palestino. 
Una casa dividida contra sí misma no se puede mantener, dijo Abraham Lincoln, y una Palestina dividida contra sí misma nunca conseguirá su independencia. 

El momento de decisión para Palestina 
NO PUBLICAR ANTES DEL 10 DE ENERO 
La victoria de Mahmoud Abbas en las elecciones presidenciales de Palestina representa un enorme reto para el liderazgo de esa nación. 
Al ser electo presidente del comité ejecutivo de la OLP unas horas después de la muerte de Yasser Arafat, Abbas obtuvo el apoyo de la organización que representa a todos los palestinos, incluyendo a los de la diáspora. 
La elección popular como Presidente de la Autoridad Nacional Palestina le da a Abbas la legitimidad a nivel de bases para llevar a cabo su programa político. 
Ese programa, aunque similar al de Arafat, presenta diferencias sustanciales. 
Abbas (conocido también como Abu Mazen) ha criticado de manera abierta y consistente lo que él llama la "militarización de la intifada". 
Aun antes de la muerte de Arafat, Abbas sostenía que el uso de la fuerza por parte de los militantes debilita la posición negociadora de Palestina. 
Se mantuvo fiel a su postura a los largo de la campaña electoral, rechazando las exigencias de las facciones palestinas de línea dura de que se disculpara por sus afirmaciones anteriores. 
Abbas se comporta de manera formal y cree firmemente en el Estado de derecho y en la necesidad de que una verdadera administración civil cobre preeminencia en la política palestina. 
En eso también difiere de Arafat, quien creía que se debía conservar el espíritu revolucionario mientras los palestinos vivieran bajo una ocupación extranjera ilegal. 
Hasta la liberación las cosas no podrían ser normales. 
Al ganar las elecciones con una plataforma clara en contra de la violencia y a favor del Estado de derecho, Abbas tiene el mandato y la responsabilidad de llevar a cabo esa política. 
Tiene que dejar en claro a todos los palestinos armados que no habrá tolerancia para ningún grupo no oficial que porte armas o que realice ataques militares desde territorio palestino. 
A fin de conservar la unidad nacional, Abbas obviamente tendrá que utilizar todo su poder de persuasión para convencer a los grupos radicales (algunos de los cuales forman parte de su propio movimiento Fatah) de que respeten ese enfoque. 
Como presidente de la OLP estará bajo una enorme presión para no deslegitimar los actos de resistencia autorizados internacionalmente en contra de blancos militares israelíes. 
Para contrarrestar esa presión tendrá que demostrar que el cese de la violencia es del mayor interés para los palestinos. 
Para Abbas será igual de difícil aplicar los principios del Estado de derecho a una comunidad traumatizada y aturdida después de casi cinco años de violencia, opresión y restricciones draconianas a la libertad de movimiento impuestas por los israelíes. 
Al igual que en el caso de la militarización de la intifada, este no es un asunto sencillo, ya que involucra a fuerzas que están fuera del control de Abbas y su gobierno. 
Sin embargo, las políticas internas serán de importancia capital. 
La vida cotidiana --y los medios para ganársela-- de los palestinos requieren mejoras inmediatas. 
El muro construído por los israelíes al occidente de Cisjordania significa que el desempleo entre los palestinos seguirá creciendo y que los niveles de vida seguirán cayendo. 
Para contrarrestar eso, Abbas tendrá que buscar ayuda externa árabe e internacional. 
Lo que realmente se necesita es fomentar la inversión, principalmente de palestinos y árabes. 
Pero ello es poco probable sin reformas jurídicas y administrativas importantes y, a nivel más general, un buen gobierno y la aplicación rigurosa del Estado de derecho. 
La clave para establecer el orden civil es la paz. 
Independientemente de lo persuasivo que resulte Abbas para convencer a los grupos radicales de que depongan las armas, un cese al fuego unilateral no durará mucho si no es mutuo. 
Así, el papel de las fuerzas de ocupación israelíes será crucial para determinar el éxito de la dura misión de Abbas. 
En efecto, la tarea a que se enfrenta Abbas será imposible si se permite que continúe la política israelí de "asesinatos dirigidos" mientras los líderes palestinos trabajan con seriedad para poner fin a los actos de violencia en contra de los israelíes. 
A fin de cuentas, lo más importante en la agenda para el nuevo Presidente palestino en sus negociaciones con Israel será presionar a ese país para que cumpla con sus afirmaciones a nivel internacional de que un Estado palestino contiguo viable es una meta realista en el futuro cercano. 
Pero si se deja en manos únicamente de israelíes y palestinos, la meta de la independencia palestina dentro de las fronteras de 1967 con toda probabilidad será inalcanzable. 
La comunidad internacional, encabezada por los Estados Unidos, debe invertir esfuerzos y capital político para lograr ese objetivo. 
El nuevo Presidente palestino se enfrenta a una agenda llena de desafìos y a altas expectativas populares. 
Mucho dependerá de la forma en que Abbas se conduzca y de cómo gobierne. 
Pero la cuestión definitiva es qué harán Israel y la comunidad internacional si Abbas cumple su promesa de acabar con la violencia en contra de los israelíes y de aplicar el Estado de derecho en una democracia funcional. 
Los palestinos ya eligieron. Ahora el mundo debe hacer lo mismo. 


El estado de ánimo de Palestina 
RAMALA – La idea de que Palestina pase a ser un miembro permanente de las Naciones Unidas fue, según los palestinos, de no otro que el Presidente de los Estados Unidos, Barack Obama. 
Al dirigirse a la Asamblea General de las NN.UU. el 23 de septiembre de 2010, Obama dijo que esperaba que, “cuando volvamos aquí el próximo año, dispongamos de un acuerdo que propicie la entrada de un nuevo miembro en las Naciones Unidas: un Estado palestino independiente y soberano, que viva en paz con Israel”. 
Los palestinos decidieron tomar la palabra a Obama. 
Las gestiones de Obama para reavivar el proceso de paz en Oriente Medio comenzaron con la negativa de Israel a aplicar un cese temporal de los asentamientos. 
Los Estados Unidos estaban dispuestos incluso a ofrecer un acuerdo de venta de armas a Israel por un importe de 3.000 millones de dólares a cambio de que suspendiera la construcción de asentamientos sólo de judíos en zonas designadas para el Estado palestino, pero el Primer Ministro de Israel, Benyamin Netanyahu, rechazó el ofrecimiento. 
Nueve meses después, Obama hizo otra gestión para reactivar las conversaciones. “Las fronteras de Israel y Palestina deben basarse en las líneas de 1967, con permutas mutuamente acordadas para que se establezcan unas fronteras seguras y reconocidas para los dos Estados”, dijo en mayo. 
Una vez más, los palestinos aceptaron la fórmula de Obama, mientras que Netanyahu la rechazó públicamente, con lo que la única opción no violenta que dejó a los palestinos fue la de recurrir a las NN.UU. para intentar conseguir un Estado basado en las fronteras de 1967. 
En este año Israel ocupó –conviene recordarlo– el resto de la Palestina histórica y otros territorios árabes, a raíz de la guerra de junio. 
Poco después de la guerra, el Consejo de Seguridad de las NN.UU. declaró en el preámbulo de la Resolución 242 que “la ocupación de territorio por la fuerza es inadmisible”. 
No es la primera vez que se ha pedido a las NN.UU. que arbitren sobre el arduo conflicto de Oriente Medio y, además, no han sido sólo los palestinos los que lo han hecho. 
En 1947, cuando la Asamblea General de las NN.UU. votó la partición del Mandato Británico de Palestina en un Estado judío y otro árabe, los judíos de dicho Mandato Británico bailaron en las calles de Tel Aviv. 
Hoy los israelíes deniegan el reconocimiento de un Estado palestino en un territorio mucho menor que el asignado a los árabes en la partición original. 
En la historia más reciente, desde la Conferencia de Madrid de 1991, se han celebrado conversaciones directas entre israelíes y palestinos con diversas modalidades. 
Los palestinos han aceptado una avenencia tras otra, con la esperanza de que los acuerdos parciales condujeran a la creación de su Estado. 
Los acuerdos de Oslo de 1993 pusieron en marcha un proceso de paz que había de durar cinco años, con el objetivo final de un Estado palestino independiente y un Israel seguro y reconocido. 
Pero el proceso de paz reveló una incapacidad permanente para lograr nada concreto. 
Peor aún: las conversaciones directas no sólo no han dado los resultados deseados, sino que, además, su continuación ha contribuido también a ocultar la construcción generalizada de colonias israelíes en territorio palestino. 
Se siguen confiscando tierras palestinas, se siguen construyendo asentamientos sólo de judíos y el supuesto ”muro de seguridad” de Israel ha estrangulado social y económicamente a los palestinos. 
El Tribunal Internacional de La Haya ha fallado que el muro construido dentro de territorio palestino es ilegal conforme al derecho internacional, pero, aun así, nada se ha hecho para imponer el cumplimiento de ese fallo. 
Mahmoud Abbas, Presidente de la OLP y de la Autoridad Palestina, que ha prometido no presentarse a la reelección, ha optado por la vía del reconocimiento por parte de las NN.UU., en lugar de continuar con la farsa de unas conversaciones directas inútiles y, de hecho, perjudiciales, y está claro que ese cambio de táctica ha tocado la fibra sensible de los israelíes y ha frustrado a los EE.UU. Pocos palestinos censuran esa iniciativa, aunque muchos de ellos no están seguros de que logre gran cosa en cuanto a resultados inmediatos y tangibles. 
No obstante, el público palestino está satisfecho de momento con unos dirigentes que han demostrado agallas para resistir las presiones de Israel y de los EE.UU., cosa que ayudará sin lugar a dudas a Abbas a corto plazo, pero, si la iniciativa en las NN.UU. no da fruto en un plazo razonable, el público podría volverse contra sus dirigentes políticos... como también contra los ocupantes israelíes. 
Entonces, ¿qué es exactamente lo que espera conseguir Abbas? 
La Asamblea General de las NN.UU., a diferencia del Consejo de Seguridad, no puede declarar un Estado y los EE.UU. han prometido vetar cualquier resolución del Consejo de Seguridad que reconozca la independencia de Palestina, pero, si dos terceras partes de sus miembros lo acuerdan, la Asamblea General puede reconocer a Palestina como Estado con la condición de observador, similar a la del Vaticano. 
En ese momento, la comunidad internacional habría de empezar a actuar contra cualquier parte que denegara a Palestina el derecho de comportarse como un Estado plenamente funcional y soberano. 
Además, como Estado (aun con la condición de observador), Palestina podría solicitar socorro jurídico al Tribunal Internacional de La Haya. 
También podría intentar invocar en la Asamblea General la resolución “Unión pro paz”, raras veces utilizada (la última vez fue contra el régimen de apartheid de Sudáfrica). 
El deseo de los palestinos de obtener una votación de las NN.UU. (en la forma que sea) sobre su Estado no significa que no puedan celebrar negociaciones directas con Israel. 
Los portavoces palestinos, incluido Abbas, han dicho que no ven por qué no podrían los representantes del Estado recién reconocido negociar con los representantes de Israel. 
Sin embargo, si se logra un voto favorable en las NN.UU., no se tratará de un pueblo que celebre conversaciones con sus ocupantes, sino de dos Estados que negocien sobre cómo gestionar sus relaciones en paz y armonía. 

Palestina se pone de pie 
JERUSALÈN – Si bien la crisis por las intervenciones navales de Israel para defender su bloqueo de Gaza está acaparando todos los titulares del mundo, algo de mucha mayor trascendencia histórica está sucediendo en Oriente Medio. 
La Autoridad Nacional Palestina se está preparando para emitir una declaración unilateral de independencia, y está tomando medidas concretas para que una declaración de este tipo resulte viable. 
Cuando el presidente estadounidense, Barack Obama, designó al ex senador George Mitchell como su enviado especial para las negociaciones de paz de Oriente Medio, el mandato de Mitchell era lograr en el lapso de dos años no sólo un acuerdo entre Israel y los palestinos, sino también la paz general entre el estado judío y todo el mundo árabe. 
Pero, después de 15 meses de labor, y de innumerables visitas a la región, todo lo que Mitchell tiene para mostrar como resultado de sus esfuerzos es un acuerdo entre Israel y la Autoridad Palestina para iniciar “conversaciones de proximidad” indirectas –que, se espera, conducirán a conversaciones directas a su debido tiempo. 
Si consideramos que ambas partes han venido negociando directamente durante 15 años, el logro de Mitchell parece más minúsculo aún. 
En estas circunstancias, decir que el trabajo de Mitchell hasta ahora es un fracaso es lo único amable –y realista- que se puede hacer. 
Es tan fácil echarle la culpa a la intransigencia del primer ministro israelí, Benjamin Netanyahu, –y a su imposición del bloqueo de Gaza, por ejemplo- como decir que la Autoridad Palestina no controla el territorio de Gaza gobernado por Hamas, con su 1,2 millón de habitantes, lo que lo desautoriza para hablar en nombre de los palestinos. 
En consecuencia, algo en lo que tanto israelíes como palestinos coinciden es que las conversaciones de proximidad muy probablemente no conduzcan a ninguna parte, de modo que ambos bandos hoy están avocados a asegurar que se responsabilice al otro por el fracaso. 
En demasiadas cuestiones –fronteras, asentamientos, refugiados, Jerusalén-, las brechas entre ambas partes son demasiado profundas como para ser zanjadas fácilmente. 
En estas circunstancias, una idea recientemente planteada –de manera tentativa pero valiente- por el primer ministro palestino, Salam Fayyad, debería ser recibida con entusiasmo. 
Puede avanzar o no, pero es llamativamente novedosa: si las negociaciones fracasan –así dice Fayyad- en algún momento del 2011 los palestinos deberían declarar unilateralmente la independencia. 
Esto puede ser una verdadera redefinición de la situación. 
Obviamente, no resolvería el conflicto; tal vez ni siquiera cambiaría de inmediato la situación en el lugar. 
Es más, hasta podría precipitar alguna contramedida israelí imprevista. 
Pero ciertamente implicaría un cambio de paradigma para un conflicto en el que todos se han mantenido a flote sin avanzar durante casi dos décadas. 
Si los palestinos declararan unilateralmente la independencia y si, como se espera, luego surgiera una suerte de reconocimiento por parte de al menos algunos estados, los ribetes del conflicto palestino-israelí cambiarían drásticamente. 
De hecho, el conflicto se tornaría, si cabe la expresión, más “normal” –ya no entre una potencia ocupadora y un pueblo ocupado, sino entre dos países, dos estados, que están en desacuerdo sobre muchas cuestiones, entre ellas las fronteras, las relaciones mutuas y el control sobre las poblaciones. 
En algún sentido, una declaración unilateral de independencia haría que el conflicto palestino-israelí se pareciera más al conflicto sirio-israelí –un conflicto entre estados-. 
Incluso podría obligar a Israel a tomar decisiones que hasta ahora le resultó fácil evitar. 
Una declaración de este tipo también sería un enorme acto de auto-fortalecimiento para los palestinos. 
Hasta ahora, han fracasado abismalmente en la construcción institucional de una nación, un requisito necesario para cualquier movimiento nacional exitoso. 
El nacionalismo palestino está profundamente arraigado en la conciencia de la mayoría de los palestinos –sin embargo, desde 1948, cuando las Naciones Unidas propusieron dividir la Palestina británica en dos estados, uno judío y uno árabe, no pudo pasar de la ideología a la realidad-. 
Ni la violencia ni el terrorismo ni confiar en las potencias externas (las Naciones Unidas, la Liga Árabe, la Unión Soviética, Estados Unidos, la Unión Europea) lograron la creación de un estado, algo que un pueblo sólo puede alcanzar por sus propios medios –lo que la ideología sionista llama “auto-emancipación”. 
Fayyad es el primer líder palestino que no surgió del movimiento Fatah, y por ende puede entender lo que otros líderes palestinos no llegaron a comprender, inmersos como estaban en una combinación tóxica de ideología arrogante y violencia. 
Tal vez simplemente los palestinos estén a las puertas de un nuevo capítulo de su historia –y de la historia de Israel como también de toda la región. 

La hora de Palestina 
PARÍS – El pasado septiembre, Mahmoud Abbas, presidente de la Autoridad Palestina, dio un paso audaz al pedir directamente ante las Naciones Unidas el reconocimiento oficial del Estado palestino. 
Los 193 miembros de la ONU parecen estar listos para votar sobre esa petición en el transcurso de los próximos meses. 
La atención mundial está puesta en Palestina. 
Pasaron casi dos décadas desde que el “cuarteto” (la ONU, los Estados Unidos, la Unión Europea y Rusia) acordó que la Autoridad Palestina y el gobierno israelí lograran la paz mediante su coexistencia como dos Estados separados. 
Pero aunque el presidente de los Estados Unidos, Barack Obama, dijo que la decisión del cuarteto es el principio por el que se guía para la acción diplomática en torno al conflicto palestino-israelí, la situación es tan desesperante como siempre, porque, como suele decirse, el diablo está en los detalles. 
Los palestinos quieren un Estado independiente, pero con la condición de que incluya a Jerusalén como capital y de que Israel deje de ampliar los asentamientos en el territorio que tiene ocupado desde la Guerra de los Seis Días, en 1967. 
Sin embargo, Israel jamás tuvo intenciones de ceder Jerusalén a Palestina, aunque muchos esperan que tendrá en cuenta esa solución bajo la presión de la reforma de los límites municipales. 
La cuestión de los asentamientos es todavía más difícil de resolver. 
A pesar de la presión de la comunidad internacional y, sobre todo, de los Estados Unidos, Israel se negó sistemáticamente a frenar la expansión de sus asentamientos en Cisjordania. 
Por desgracia, la firme resistencia de Israel y de la diáspora judía llevó a que Obama reconociera abiertamente su impotencia en este conflicto y que, por consiguiente, cesara la presión política estadounidense sobre Israel. 
Esto dio vía libre a un pequeño grupo de congresistas proisraelíes para amenazar y presionar a los países que probablemente voten a favor del reconocimiento del Estado palestino. 
En cualquier caso, los líderes de Israel no tienen un interés auténtico en lograr la paz con condiciones realistas. 
Por el contrario, parece que desean una solución con reminiscencias de Irlanda en el siglo XIX, una situación que condujo a un siglo de pérdidas humanas en ambos bandos del conflicto. 
En definitiva, lo que Israel pretende es la desaparición de la identidad palestina. 
El resto del mundo no puede quedarse de brazos cruzados ante esa pretensión, incluso si Estados Unidos lo hace. 
Todos los países saben lo difícil y costoso que es un conflicto explícito con los Estados Unidos. 
Pero si la fragilidad de su situación política interna impide a Estados Unidos asumir el liderazgo internacional, no por ello otros países deberían imitar su ejemplo. 
Abbas sabe muy bien que su estrategia es arriesgada: puede haber represalias brutales por parte de Israel. 
Pero la perseverancia con que busca esta última oportunidad para la paz le ha valido un claro aumento de la popularidad entre los suyos y un mayor respeto de la comunidad internacional. 
Es indudable que Hamas, el rival de la Autoridad Palestina en Gaza, procurará empequeñecer el intento de Abbas. 
Una organización como Hamas, que apoya un estado de guerra permanente y que obligó a Israel a negociar durante cinco años para lograr la liberación de un único soldado israelí secuestrado, Gilad Shalit, a cambio de más de mil prisioneros palestinos, es exactamente el enemigo que necesita Israel para justificar su postura inflexible. 
Los líderes israelíes han procurado durante mucho tiempo el apoyo de simpatizantes que, como yo, a partir del Holocausto defendemos el derecho del pueblo judío a la seguridad y la soberanía. 
Pero con sus tácticas en relación con Palestina, Israel se extralimitó: fortaleció a Hamas, un actor hostil que se opone a la paz; empujó a los Estados Unidos a votar contra el Estado palestino por cuyo nacimiento abogan; y se negó de plano a cualquier aceptación de condiciones que pudieran destrabar el conflicto. 
Ningún país civilizado puede admitir este comportamiento. 
Palestina debe obtener reconocimiento legal para que, por lo menos, su pueblo tenga acceso a los tribunales internacionales, dándose por entendido que se necesitará el respaldo internacional para asistir y defender a este joven Estado. 
Los estadounidenses han perdido el derecho moral al liderazgo en la solución del conflicto palestino-israelí. 
Ya es hora de que Europa tome cartas en el asunto. 

La guerra de generaciones en Palestina 
Yasir Arafat podrá estar muerto, pero sus maquiavélicas estrategias se prolongan en el tiempo. 
Siempre protegiendo su posición de único líder del pueblo palestino, trató de bloquear todas las vías por la que un rival potencial pudiera desafiarlo. 
Sin embargo, al proteger su posición, Arafat también bloqueó el nombramiento de un sucesor durante su vida. 
En las primeras semanas después de su muerte, esto pareció no importar. 
Mahmoud Abbas, durante largo tiempo lugarteniente de Arafat y arquitecto de los acuerdos de Oslo, se aseguró rápidamente el respaldo de Fatah, la organización que constituye el núcleo de la OLP. 
Parecía posible una transición sin contratiempos. 
Pero ahora Marwan Barghouti, líder de Fatah en Cisjordania durante la actual Intifada, ha decidido competir con Abbas para la presidencia de la Autoridad Palestina (AP) desde su celda en una cárcel israelí. 
Lo último que los palestinos necesitan en una lucha por la sucesión, en momentos en que sufren un estancamiento económico y lo que el Primer Ministro de la Autoridad Palestina Ahmed Qurei llama "la anarquía de las armas". 
Cualquiera sea el nuevo gobernante, debe estimular la economía, imponer el imperio de la ley, luchar contra la corrupción, unificar los organismos de seguridad de la AP y resguardar la seguridad pública... y lo debe hacer rápido o de lo contrario perderá autoridad. 
Abbas (también conocido como Abu Mazen) representa a la Vieja Guardia de la política palestina, pero la Joven Guardia, (quienes encabezaron la primera Intifada de 1987 a 1993, así como los que se han hecho conocidos en la Intifada actual) quieren su parte de poder. 
Por lo tanto, para tener éxito, Abbas tendrá que encontrar apoyo en la nueva generación de líderes nacionalistas. 
Para solucionar esta lucha generacional de manera pacífica se necesitarán elecciones democráticas dentro de Fatah, en las que se elija a los miembros del Consejo Revolucionario y del Comité Central. 
El Sexto Congreso de Fatah, el primero en dieciséis años, se realizará en agosto de 2005 y en él se tratará de conciliar el conflicto entre la Vieja y la Nueva Guardia. 
A diferencia de Arafat y sus compañeros que sufrieron el exilio, Barghouti, el dirigente más prominente de la Joven Guardia, creció bajo la ocupación israelí y ha sido arrestado y detenido varias veces. 
La popularidad de Barghouti también se basa en su rechazo desde el comienzo a aceptar cargo alguno en la corrupta AP de Arafat y sus instituciones. 
Aunque fue elegido como miembro del Consejo Legislativo Palestino en 1996, la reputación de Barghouti aumentó notablemente cuando comenzó la actual Intifada, en septiembre de 2000. 
Su apoyo a los ataques contra soldados y colonos israelíes en los territorios ocupados, que califica como legítimos según la ley internacional, le ha significado una inmensa popularidad entre los palestinos, pero también una sentencia de cinco cadenas perpetuas más 40 años en una prisión israelí. 
Actualmente se especula intensamente sobre la posibilidad de que pueda o no ser liberado de su prisión, pero Barghouti ha comenzado a hablar desde su celda acerca de la situación política y su influencia está creciendo. 
Su decisión de desafiar a Abbas significa que las fuerzas "seculares" del movimiento palestino pueden estar divididas en momentos en que están siendo desafiadas por rivales con un intenso programa islámico, principalmente Hamás y la Yihad Islámica. 
Hamás y la Yihad Islámica son organizaciones altamente disciplinadas que ejercen un estricto control sobre sus alas política y militar. 
Aunque Hamás se ha visto debilitada por los asesinatos selectivos cometidos por Israel contra el Jeque Ahmad Yassin y Abdel-Aziz Rantisi, todavía tiene sólidas capacidades militares y un apoyo popular de entre un 25 y un 30%, que la convierte en la segunda facción en importancia de Cisjordania y Gaza. 
Hamás ha declarado que no nominará un candidato propio a la presidencia de la AP. 
Hassan Yusuf, dirigente recientemente liberado de una cárcel israelí tras 28 meses de internación administrativa, explicó a Al-Jazeera que "si Hamás asumiera el liderazgo en este momento, sería calumniada y aislada por la comunidad internacional, y el pueblo sufriría como consecuencia". 
Aunque Hamás está boicoteando las elecciones, muchos simpatizantes de este movimiento votarán por el candidato que más se comprometa a defender las demandas básicas de los palestinos. 
Aquí los miembros de Hamás simplemente están repitiendo las opiniones de Arafat, que continuarán limitando las concesiones que pueda hacer un nuevo gobernante. 
Arafat estableció un plan que incluía un estado palestino independiente en Cisjordania y Gaza, con Jerusalén Oriental como su capital, y una solución justa y equitativa al problema de los refugiados. 
Cambiar de gobernantes no modificará de manera alguna estas condiciones para alcanzar la paz. 
De modo que la pregunta es: ¿a quién preferirán los palestinos, en particular los votantes que simpatizan con Hamás, como el más capaz de lograr estas metas, a Abbas o a Barghouti? 
Muy posiblemente, la respuesta decidirá quién será el próximo líder de la AP. 
Pero tarde o temprano Israel también tendrá que tomar una decisión, ya que la paz exigirá concesiones de los israelíes, no únicamente por parte de los palestinos. 
Israel debe congelar la actividad de asentamiento en Cisjordania y detener la construcción de su muro en los territorios palestinos. 
También debe liberar a los prisioneros palestinos, eliminar todos los puestos de control entre pueblos y ciudades palestinas, y retirar sus fuerzas a las posiciones que tenían antes del 28 de septiembre de 2000, en cumplimiento de la fase I de la Hoja de ruta. 
Ciertamente, Abbas o Barghouti responderán a esa demostración de buena fe con gestos que evidencien sus propias buenas intenciones. 

Esperanzas palestinas para Barack Obama 
RAMALLAH – La campaña provocadoramente positiva del presidente electo Barack Obama a favor del cambio generó esperanza no sólo entre los millones de norteamericanos que lo votaron, sino también entre los miles de millones de personas en el mundo que no pudieron hacerlo. 
En todo Oriente Medio, como en otras partes, se están generando expectativas de que su presidencia preludiará una nueva era para el papel de Estados Unidos en el mundo. 
Los palestinos se identifican profundamente con el movimiento de derechos civiles en Estados Unidos. 
Muchos recuerdan los días oscuros en que la sociedad norteamericana implementó la segregación racial. 
Que la misma sociedad eligiera a un presidente afro-norteamericano apenas unas décadas después renueva la esperanza palestina de que, en nuestra lucha permanente por la justicia y la libertad, nosotros, también, venceremos. 
El triunfo electoral de Obama llega en un momento simbólico en la historia palestina. 
Este mes se cumple el vigésimo aniversario de la Declaración de Independencia palestina. 
Redactado por la mano poética de mi amigo ya desaparecido Mahmoud Darwish, el texto es visionario. 
Mientras que anteriormente la Organización para la Liberación Palestina (OLP) había hecho campaña a favor de un estado único, secular y democrático en la totalidad de la Palestina Mandatoria, nuestra Declaración de Independencia respaldaba una solución de dos estados. 
La profundidad de este compromiso se puede apreciar plenamente sólo en su contexto histórico. 
En la guerra y la violencia que rodearon al establecimiento de Israel en 1948, nuestras pérdidas fueron inmensas. 
Más de 726.000 cristianos y musulmanes palestinos –la mayoría de la población árabe de la Palestina Mndatoria- huyeron o fueron obligados a abandonar sus hogares por las milicias sionistas. 
Más de 400 pueblos palestinos en lo que devino Israel fueron destruidos o despoblados. 
Respaldar una solución de dos estados implicó reconocer la soberanía israelí en más del 78% de nuestra tierra natal y ejercer nuestro derecho de autodeterminación en apenas el 22% restante que Israel ocupó militarmente desde 1967: Cisjordania, el este de Jerusalén y la Franja de Gaza. 
Sin embargo, hicimos este compromiso histórico porque creíamos que hacerlo nos colocaría en el umbral de la libertad. 
Por supuesto, no fue así como se desarrollaron los acontecimientos: los palestinos han estado viviendo bajo ocupación israelí durante 41 años. 
Mientras Obama se prepara para ingresar a la Casa Blanca, confiamos en que considere el papel constructivo que Estados Unidos puede desempeñar en la búsqueda de la paz y la seguridad. 
En el año desde que palestinos e israelíes renovaron su compromiso con sus obligaciones según el “mapa de ruta”, puede que no hayamos alcanzado una solución concluyente para nuestro conflicto, pero eso no significa que los esfuerzos hechos fueran en vano. 
Con la determinación de ambas partes, confío en que podamos alcanzar un acuerdo final en relativamente poco tiempo. 
Estados Unidos puede tomar cuatro medidas prácticas para ayudar a que las negociaciones avancen de inmediato. 
La primera medida es un compromiso temprano. 
Los esfuerzos de la administración Bush por asistir a nuestro proyecto en busca de la paz flaquearon en parte porque nuestro conflicto fue ignorado durante la primera parte de su mandato. 
Permitir que este conflicto se ulcere no hará más que agravar la inseguridad de nuestros pueblos y la inestabilidad de nuestra región. 
Segundo, Estados Unidos debería establecer un mecanismo creíble de ejecución para asegurar que las partes cumplan con sus respectivas obligaciones, particularmente un congelamiento inmediato de las actividades de asentamiento israelí en todo el territorio palestino ocupado. 
No sólo Israel no frenó sus actividades de asentamiento desde Annapolis –en violación del derecho internacional y sus renovados compromisos del mapa de ruta-, sino que, en rigor de verdad, aceleró este tipo de actividad. 
La construcción de unidades habitacionales de asentamiento hoy es más del 45% superior que en los nueve meses anteriores a Annapolis. 
Las demoliciones israelíes de hogares palestinos también se han incrementado, en especial en el este de Jerusalén ocupado. 
Nada socava más la fe palestina en el proceso de paz que ver cómo se tiran abajo los hogares de nuestras familias, mientras que se fortalece la arquitectura de nuestra opresión. 
Tercero, la nueva administración debería alentar un nuevo compromiso de sus socios del Cuarteto –las Naciones Unidas, la Unión Europea y Rusia- en el proceso de mediación. 
La cooperación internacional es clave para asegurar la legitimidad de las negociaciones, y será crucial cuando llegue la hora de implementar y hacer cumplir cualquier acuerdo. 
No se puede esperar que Estados Unidos por sí solo se eche al hombre las cargas post-conflicto del proceso de paz. 
Cuarto, Estados Unidos debería renovar su respeto por el derecho internacional reconociendo tres principios: que deben respetarse en cualquier negociación las fronteras anteriores a la ocupación de 1967; que debe salvaguardarse la soberanía palestina en el este de Jerusalén, con un acceso garantizado para musulmanes, cristianos y judíos a sus sitios sagrados; y que debe reconocerse y abordarse con justicia la situación comprometida de los refugiados palestinos, cuya experiencia horrorosa de 60 años sigue siendo emblemática del predicamento palestino. 
Afortunadamente, ya existe un marco que respalda estas consideraciones. 
La Iniciativa Árabe de Paz de 2002 le ofrece a Israel una oportunidad única: la plena normalización de las relaciones con los 57 estados árabes y musulmanes a cambio de un acuerdo de paz integral, que incluya el fin a la ocupación por parte de Israel de las tierras árabes y una solución justa y acordada para los refugiados. 
Nuestra Declaración de Independencia hoy ya tiene veinte años. 
La Iniciativa Árabe de Paz viene acumulando polvo desde hace más de seis años. 
La paciencia palestina no es infinita. 
Algunos ya se han resignado a creer que nunca surgirá un estado palestino viable. 
Otros, como yo, sostenemos que no debemos perder la fe. 
Pero si hemos de concretar nuestro sueño de libertad y estadidad –y demostrar que los cínicos están equivocados-, necesitaremos de la ayuda del presidente Obama. 

Los refugiados palestinos y los expulsados alemanes 
La atmósfera no podía ser más tranquila: un antiguo castillo real en las onduladas colinas de la región de Taunus, cerca de Frankfurt, donde estadistas y políticos celebraban una reunión anual sobre el Oriente Medio, en la que se codeaban europeos y americanos, israelíes e iraníes, egipcios y turcos, palestinos y tunecinos. 
Este año la novedad era la presencia de representantes del Iraq posterior a Sadam, entre ellos un funcionario del Gobierno Regional kurdo y un representante chiíta de alto rango. 
La nueva situación en el Iraq, junto con la hoja de ruta del Oriente Medio, era el centro de atención. 
La noche de la inauguración, un veterano ministro del Gobierno alemán, profundamente interesado, a su vez, en los asuntos del Oriente Medio, abordó los dos asuntos con muestras de gran sensibilidad para con los intereses israelíes y palestinos. 
La velada prosiguió con la prevista trayectoria anodina hasta que un académico libanés planteó la cuestión del derecho de los refugiados palestinos a regresar a Israel. 
El veterano ministro alemán escuchó atentamente y después dijo: ``Se trata de una cuestión con la que en Alemania estamos familiarizados; permítaseme pedir a mis colegas alemanes del auditorio que levanten la mano, si ellos o sus familias han sido refugiados de la Europa oriental.'' 
Hubo un momento de silencio. 
Se trata de una cuestión embarazosa en Alemania, un terreno moral y políticamente minado. 
Poco a poco se levantaron manos: según mi cómputo, más de la mitad de los alemanes presentes (funcionarios estatales, periodistas, empresarios) levantaron una mano; ellos o sus familias habían sido Vertriebene ... expulsados de sus hogares ancestrales en Polonia, Checoslovaquia, Hungría y Yugoslavia después de la segunda guerra mundial. 
Se calcula que hasta diez millones fueron expulsados y junto con sus descendientes constituyen actualmente casi el doble... casi uno de cada cuatro alemanes. 
En el silencio reinante en la sala, el veterano ministro alemán continuó: él mismo había nacido en la Europa oriental y su familia fue expulsada en la atmósfera antialemana posterior a 1945. ``Pero'', añadió, ``ni yo ni ninguno de mis colegas reclamamos el derecho a regresar. 
Precisamente por eso ahora puedo visitar mi ancestral ciudad natal y hablar con las personas que ahora viven en la casa en la que nací... pues no se sienten amenazadas, porque saben que no quiero desalojarlas ni arrebatarles su casa''. 
El ministro siguió explicando que la paz de Europa está íntimamente vinculada con esa comprensión: si los países de la Europa oriental hubieran pensado que millones de alemanes étnicos deseaban regresar, ``el telón de acero nunca se habría desplomado''. 
Fue una respuesta muy emotiva a la pregunta del académico libanés... y que los representantes árabes prefirieron pasar por alto más adelante, pero era simplemente una expresión más del marco en que se debe abordar la cuestión de los refugiados palestinos de 1948. 
Como el veterano ministro alemán recordó al auditorio, hay numerosos paralelismos en la historia reciente con el problema de los refugiados palestinos. 
Quien ahora afirme que los refugiados palestinos de 1948 tienen derecho a reclamar, en principio, su regreso a Israel ha de afrontar esta pregunta: ¿deben tener también los millones de alemanes expulsados de la Europa oriental el mismo derecho a regresar a sus hogares perdidos? 
El ministro alemán dio la respuesta. 
Asimismo, si el gobierno de Helmut Kohl hubiera insistido en 1990 en que todos los alemanes de Polonia y Checoslovaquia tenían derecho a regresar a esos países, no se habría logrado el amplio acuerdo internacional para la reunificación alemana. 
Habría resultado claro que lo que la Alemania Occidental pretendía no era la reunificación, sino invertir las consecuencias de la derrota de la Alemania nazi en 1945. 
La reclamación por parte de los palestinos del derecho a regresar tiene un significado análogo. 
La insistencia al respecto en Camp David y en Taba, en el año 2000, hizo ver con claridad a la mayoría de los israelíes que lo que los palestinos pretenden no es anular las consecuencia de la guerra de los seis días de 1967. 
La exigencia del derecho a regresar equivale más bien a un intento de invertir las consecuencias de su derrota en 1948, cuando el mundo árabe se lanzó a la guerra para impedir que naciera el Estado de Israel. 
Conviene tener presente lo que los defensores de un derecho palestino a regresar prefieren olvidar ahora: los palestinos y cuatro países árabes miembros de las Naciones Unidas se lanzaron a la guerra en 1948 no sólo contra Israel, sino también contra la legitimidad internacional y el plan de las Naciones Unidas para una solución con dos Estados. 
No hay otro ejemplo de países miembros de las Naciones Unidas que se lanzaran a la guerra para impedir la aplicación de las decisiones de las Naciones Unidas. 
Eso es lo que hicieron los países árabes y los palestinos. 
Es evidente que existe una cuestión de carácter humanitario en juego. 
El hecho de que la grave situación de los refugiados resultara agravada aún más por haber sido utilizados como peones políticos durante medio siglo da idea del cinismo y la inmoralidad de los dirigente políticos árabes. 
Aun así, sigue planteada la cuestión humanitaria. 
El veterano ministro alemán se refirió a ella explícitamente a propósito a un tiempo de los refugiados palestinos y de los refugiados alemanes después de 1945, pero para él las consecuencias políticas estaban claras: el llamamiento revanchista en pro de un regreso de los refugiados -tanto en el caso alemán como en el palestino- es una fórmula para la inestabilidad, cuando no la guerra. 

El legado de Palme 15 años después 
ESTOCOLMO: Olof Palme, entonces Primer Ministro de Suecia, fue asesinado hace 15 años el 28 de febrero. 
Su muerte consternó a millones de personas en todo el mundo. 
El asesino tadavía no ha sido localizado, o por lo menos no ha sido condenado. 
Ese crimen fue un ataque no sólo en contra de Palme sino en contra de la democracia misma. 
Palme es ya parte de la historia, pero debemos ser capaces de analizar la historia con toda libertad, y no callarla por deferencia. 
Así, al recordar el asesinato de Palme, debemos también recordar lo que hizo y lo que representó. 
Por ejemplo, ¿cuál es el legado de Olof Palme en materia de política exterior? 
Palme era un crítico elocuente y severo de los EU y de la guerra de Vietnam. 
Denunció la opresión soviética en Checoslovaquia y los asesinatos del General Pinochet en Chile. 
Por esas posturas, a Palme se le caracterizaba con frecuencia como adversario consistente de las tiranías. 
Sin embargo, los que así piensan están equivocados ya que, en realidad, Palme se abstenía sistemáticamente de criticar a muchos regímenes opresivos y, de hecho, aceptó a algunos de los dictadores más crueles o, por lo menos, intentaba no ofenderlos. 
No "vilifiquemos" a la Unión Soviética, decía Palme, Presidente del Partido Socialdemócrata Sueco durante 17 años, y Primer Ministro de 1969 a 1976 y, de nuevo, de 1982 a 86. 
No nos entreguemos a la "agitación antisoviética" o "al asunto del antisovietismo", declaró en 1984, con una postura neutral típica de la Suecia de Palme. 
Sin duda, Palme reflejaba el espíritu de su tiempo. 
El renacimiento del Marxismo en Occidente después de 1968 impresionó a socialistas y periodistas, sin que Suecia fuera la excepción. 
La guerra de Vietnam cambió la forma de ver el mundo de muchos jóvenes. 
Sin embargo, Palme mantuvo ese espíritu mucho después de que otros vieran la luz del liberalismo. "Ni el comunismo ni el capitalismo representan un sueño de libertad para los pueblos de Europa", afirmó pocos años antes de que los pueblos de Europa central y del Este se liberaran del comunismo para adoptar la democracia y el capitalismo. 
Palme también explotó las diferencias ideológicas sobre la diplomacia para vulnerar a otros partidos democráticos en Suecia. 
Los conservadores están cayendo en el "espíritu de cruzada, dirigido a la liberación de Europa oriental, que prevalecía en las filas conservadoras de Occidente durante la Guerra Fría", sostuvo en 1983, en momentos de verdadera tensión entre Occidente y la URSS. 
Con el tiempo, los Liberales y Conservadores de Suecia llegaron al poder en 1976, después de 44 años de gobierno socialista. 
Ninguna de las amenazas a la política exterior sueca, que Palme predecía con aplomo, se materializaron en los nueve años que estuvieron en el poder durante el último cuarto del siglo. 
Además de provocar divisiones en casa, Palme intentó firmemente dividir al Occidente en un momento crítico. 
Durante los 1980 los socialdemócratas de Suecia y Alemania desarrollaron una cooperación cercana en materia de política exterior. 
La llamada "Comisión Palme" (que incluía al influyente Egon Bahr) sugirió una política de "seguridad común" entre el Este y el Oeste, y zonas libres de armas nucleares, en lugar de la política de la OTAN de desplegar misiles cruise y Pershing II para contrarrestar la ventaja soviética en armas nucleares tácticas. 
Esta colaboración entre los dos partidos generó distorsiones serias de algunos valores occidentales fundamentales. 
Palme y Oskar Lafontaine, uno de los líderes de la oposición en Alemania en ese entonces, no consideraban a la Guerra Fría principalmente como un conflicto entre la libertad y la tiranía. 
Cuando Palme visitó Alemania Oriental en 1984 nunca criticó la represión o el Muro de Berlín. 
Por el contrario, Palme elogió al lider de ese país, Erich Honecker, y subrayó las metas comunes y la lucha por la paz y el desarrollo. 
En su discurso principal, Palme habló de "détente", de "confianza" y de "amistad", pero jamás de "libertad". 
Algo similar ocurrió cuando Palme fue a Cuba. 
Compartió un podio con fidel Castro en un mitin masivo en Santiago de Cuba. 
Palme habló favorablemente de la "revolución socialista" sin mencionar jamás la convicción de su propio partido de que la "revolución" sólo debe darse después de elecciones libres y honestas. 
De hecho, Palme utilizó lemas marxistas, pero nada dijo sobre los derechos humanos y la libertad política, dando la impresión de que Suecia y Cuba sotenían ideologías similares. 
En un comunicado conjunto con Castro, Palme sostuvo que los dos estaban de acuerdo en todos los temas que habían discutido. 
Incluso expresaron su alegría porque las luchas por la libertad de "los pueblos de Vietnam y Camboya han sido coronadas con el éxito". 
Esto se dijo en el verano de 1975, dos meses después de que el Khmer Rouge iniciara un genocidio en el que murieron dos millones de personas de los siete que había en Camboya. 
¿Acaso Palme no estaba enterado de las masacres de Pol Pot? 
Los periódicos de casi todas las democracias, Suecia incluída, nos informaban del terror en Camboya. 
Sin embargo, Palme consideró más importante mostrar un frente unido con el tirano de Cuba que preocuparse por las atrocidades que cometían los comunistas en Indochina. 
En efecto, Palme rara vez condenó la opresión en las naciones del Tercer Mundo. 
Nunca criticó a la China de Mao, el régimen más asesino que surgiera después de la Segunda Guerra Mundial, y sin embargo, constantemente condenaba el apartheid en Sudáfrica. 
Este doble criterio fue particularmente pernicioso en el Medio Oriente, donde Palme nunca censuró a ningún país árabe, sin importar su corrupción o crueldad. 
La única nación de esa región a la que atacó repetidas veces fue a la única democracia, Israel. 
Incluso equiparó a los israelíes con los nazis. 
Quince años después de su asesinato, Suecia y el Occidente deben enfrentarse a lo que Palme dejó, su agitación en contra de Occidente y su disposición a considerar los ideales fundamentales de la libertad como valores meramente relativos. 
Para quienes buscan o defienden la democracia y los derechos humanos, Palme era un socio poco digno de fiar. 
Ese es el aspecto de su supuesta moralidad que debe ser recordado. 

El último club de caballeros 
LONDRES – ¿Está comenzando finalmente a resquebrajarse uno de los últimos bastiones de la desigualdad de género en las democracias ricas? 
En las últimas semanas, se nombró a Janet Yellen como la primera presidenta de la Junta de la Reserva Federal de EE.UU. y Karnit Flug se convirtió en la primera mujer en ser Gobernadora del banco central de Israel. 
Si el dinero es poder, no se debe seguir excluyendo a las mujeres de las entidades que lo controlan. 
Si bien en 17 países emergentes, como Malasia, Rusia, Argentina, Sudáfrica, Lesotho y Botswana, hay mujeres que encabezan bancos centrales, son más bien excepciones a la regla general que las excluye del mundo de la toma de decisiones de políticas monetarias. 
El nombramiento de Yellen es particularmente importante, porque rompe una barrera invisible de las economías avanzadas. 
Hasta su ascenso, en ningún miembro del G-7 había una mujer presidiendo un banco central. 
Lo que es más, los 23 puestos del Consejo Directivo del Banco Central Europeo (BCE) están ocupados por hombres. 
Desde la creación en 1997 del Comité de Políticas Monetarias del Banco de Inglaterra, se ha designado a solo tres mujeres como miembros externos, y ninguna ha sido ni siquiera nominada desde 2002. 
Solo una mujer forma parte del Consejo de Políticas del Banco de Japón. 
En la actualidad, hay mayores posibilidades de que las mujeres encabecen puestos políticos de primer nivel. 
Hace poco se eligió a Angela Merkel para su tercer mandato como Canciller alemana, los votantes de Inglaterra eligieron tres veces a Margaret Thatcher como Primera Ministro, y Francia ha tenido una primera ministro. 
Pero ninguna mujer ha estado cerca de presidir los bancos centrales de alguno de estos países. 
Incluso en Escandinavia, donde hay un alto nivel de conciencia de género, la igualdad parece haber eludido a los bancos centrales. 
Por ejemplo, en Noruega, que por años ha estado promoviendo la discriminación de género positiva y donde recientemente se eligió a Erna Solberg como primera ministro, todavía falta que una mujer encabece las entidades de control monetario (ya sea el banco central o el ministerio de finanzas), con su poderoso fondo soberano. 
Los recientes intentos de generar cambios en este ámbito han resultado contraproducentes. 
Como una manera de promover la diversidad y la igualdad de género en el BCE, en 2012 el Parlamento Europeo bloqueó el nombramiento del luxemburgués Yves Mersch a la junta ejecutiva del banco. 
Pero tras ello los representantes no pudieron sugerir una alternativa femenina plausible, haciendo que por semanas el BCE no contara con todos sus cargos mientras debía hacer frente a la crisis de la deuda soberana de la eurozona. 
No es de sorprender que el manejo por parte del Parlamento Europeo del nombramiento de Mersch (que acabó por confirmarse) haya sido muy ridiculizado. 
Pero mucha gente sacó la conclusión errada del asunto, creyendo que confirmaba la idea de que la competencia y la experiencia siempre deben prevalecer ante ideas poco claras acerca de la discriminación positiva. 
Se argumentó que si no hay candidatas adecuadas, debe primar el mejor candidato, independientemente del género. 
Sin embargo, esta mirada pasa por alto el problema central. 
¿Por qué no hay candidatas adecuadas, en primer lugar? 
En los países desarrollados (includa Europa) las mujeres ocupan cerca de un 30% de los doctorados de economía, ¿pero ninguna de ellas se pudo proponer para el puesto del BCE? 
La conclusión más razonable del nombramiento de Mersch es que desde el principio no se hizo ningún esfuerzo serio para identificar mujeres idóneas para tal función. 
Por el contrario, existe la tendencia a no prestar la atención suficiente a las candidatas mujeres, como fue el caso de Yellen y Flug hasta que los postulantes masculinos abandonaron la competición. 
Finalmente el cargo se ofreció a Flug solo por la ausencia de un rival masculino, aunque ya estaba desempeñándolo temporalmente mientras la junta buscaba un sucesor de Stanley Fischer. 
Ni Yellen ni Flug carecían de currículo académico o se veían afectadas por la vaga imputación de tener una “experiencia limitada”. 
Flug ha sido vicegobernadora del Banco de Israel desde 2011 y Yellen ha formado parte del sistema de la Fed durante casi dos décadas, primero en San Francisco y luego como Vicepresidenta de su Junta Directiva. 
Si la falta de habilidades o experiencia no está impidiendo que las mujeres alcancen la cima de la toma de decisiones de políticas monetarias, ¿cuál es el problema? 
La explicación más plausible es que, como entidades con líderes no elegidos y una transparencia limitada, los bancos centrales tienden a funcionar como clubes cuyos miembros mayoritariamente masculinos contratan y ascienden a gente que les resulta similar. 
Por lo general los gobiernos refuerzan esta actitud al confirmar al candidato preferido por los bancos para presidirlos. 
Si el género es un tema representativo de la diversidad, los bancos centrales no están superando la prueba. 
La promoción de la diversidad (no solo en términos de género sino de edad y, en muchos países, de origen étnico) tiene que ver tanto con la eficacia como con la justicia social. 
Si se llevara a cabo un proceso de selección más amplio y transparente se podría reducir el pensamiento uniforme, retar el statu quo y, ojalá, preparar mejor a los bancos centrales para el manejo de crisis financieras. 
Los nombramientos de Yellen y Flug son un buen comienzo: ahora es necesario abrir de par en par las puertas de estos añejos clubes machistas. 

¿Padres o Dioses? 
El nacimiento de Louise Brown en 1978, y con ella el de la fertilización in vitro (FIV) del ser humano, fue una piedra angular de la ciencia clínica. 
El método de extraer óvulos de los ovarios de una mujer, fertilizarlos fuera de su cuerpo y transferir el resultante embrión a su útero permitió el tratamiento efectivo de la infertilidad femenina causada por el daño irreversible de las trompas de falopio. 
Desde entonces, la rápida innovación ha llevado a nuevas aplicaciones para la FIV y a otras tecnologías reproductivas asistidas. 
Muchas parejas que padecen de infertilidad utilizan ahora esas tecnologías avanzadas cuando otras opciones " low tech " fallan; asimismo, esas nuevas tecnologías son el tratamiento estándard no sólo para las trompas de falopio dañadas, sino también para formas significativas de infertilidad masculina. 
Por ejemplo, la inyección intracitoplásmica de esperma es una técnica en la que un único esperma viable es inyectado a un óvulo, permitiendo que ocurra la fertilización incluso en casos en los que hay pocos espermas sanos disponibles. 
Congelar los embriones no implantados es ahora un procedimiento estándard; la técnica de congelar los óvulos sin fertilizar está en desarrollo. 
Quizá inevitablemente, el acceso a los óvulos y embriones humanos nos permite ahora extender el diagnóstico genético prenatal al embrión preimplantado. 
En el diagnóstico prenatal convencional es necesario remover células fetales, ya sea del líquido amniótico (amniocentesis) o de la placenta (muestra del villus coriónico, CVS). 
Ambos procedimientos se ofrecen rutinariamente a las mujeres embarazadas de 35 años de edad o más, para diagnosticar anormalidades cromosomáticas como el Síndrome de Down, o para explorar en busca de fíbrosis quística, anemia falciforme o enfermedad de Tay Sachs. 
Sin embargo, tanto la amniocentesis como el CVS implican un riesgo de pérdida del embarazo equivalente a 0.5-1% y, cuando se diagnostica alguna anormalidad, la única opción clínica es dar fin al embarazo. 
El diagnóstico genético preimplantacional (DGP) es fundamentalmente distinto que su contraparte prenatal. 
Puesto que el diagnóstico se realiza antes de la implantación del embrión en el útero de la mujer, es posible excluír anormalidades específicas sin necesidad de dar fin a un embarazo ya establecido y en proceso. 
Claro está, a las parejas que tienen un defecto genético transmisible o que de otra manera requieren de la FIV se les debería ofrecer la opción del DGP y, si es necesario, referirlas a un centro en el que se realice ese procedimiento especializado. 
Pero las parejas afectadas genéticamente que no sufren de infertilidad también podrían ser candidatos para la FIV con DGP. 
Quizá preferirían esta opción en lugar de la concepción natural y el prospecto de un aborto terapéutico resultante de un diagnóstico prenatal convencional. 
Pero consideremos ahora un escenario moralmente más complicado: una pareja tiene a un niño concebido naturalmente y afectado por un mal genético que amenaza su vida, mal para el cual la única posible cura es un transplante de médula ósea de un donante adecuado. 
Comprensiblemente, quizá quieran realizar un DGP para evitar defectos similares en sus futuros hijos. 
Pero también querrán que se estudie el tejido de tales embriones en busca de un hermano que pudiera servir como donante de médula ósea para su primer niño. 
En este caso, se elige un embrión no sólo para evitar una enfermedad congénita y así directamente beneficiar al niño resultante, sino también para producir un niño cuya propia existencia podría proveer una cura para el primer hijo y con virtualmente ningún riesgo para el donante. 
Los estudiosos de la ética se han enfrentado a tales escenarios y muchos de ellos han encontrado que esa opción clínica es éticamente aceptable. 
Pero ¿qué sucede si el hijo mayor necesita un riñón? 
Entre más se exponga al niño donante a un peligro físico, más espinoso se torna el asunto. 
La selección del género es otra aplicación potencial del DGP que ha sido muy debatida. 
La selección de género podría justificarse clínicamente cuando se trata de prevenir la transmisión de un mal relacionado con el sexo, como la hemofilia. 
Bajo tales circunstancias, la exploración en busca de anemia falciforme no debería ser más controvertida que el uso del DGP. 
Pero ¿es el DGP éticamente aceptable si se trata de una pareja infértil que sólo prefiere un niño o una niña? 
Si así es, ¿no sería entonces aceptable "balancear la familia" cuando una pareja fértil que ya tiene tres niños varones tiene grandes deseos de tener una hija, o si una pareja quiere elegir el sexo de su primer hijo? 
Obviamente, se pueden extender preguntas análogas a la selección de muchos otros rasgos que no son esenciales para la salud de la descendencia. 
No hay respuestas simples a todas estas preguntas. 
El objetivo esencial de la medicina es el diagnóstico y la cura de las enfermedades, y la infertilidad es una enfermedad. 
La extensión del diagnóstico prenatal a un embrión que se encuentra en un laboratorio reducirá, a cambio, la incidencia de ciertos tipos de enfermedades genéticamente transmitidas. 
Pero las nuevas tecnologías médicas también ofrecen aplicaciones que quedan fuera de tales preceptos convencionales. 
Como siempre, el rápido avance de la ciencia y la tecnología debe acompañarse de, y ser moderado por una cuidadosa consideración de los usos apropiados que podrían tener las capacidades recién adquiridas. 

¿Es el Acuerdo de París injusto para Estados Unidos? 
PRINCETON – Cuando el Presidente Donald Trump anunció el abandono de Estados Unidos del acuerdo climático de París, justificó la medida diciendo “el caso es que el Acuerdo de París es muy injusto para Estados Unidos, al más alto nivel”. ¿Lo es? 
Para evaluar la afirmación de Trump, es importante entender que cuando preguntamos cuántos países deberían recortar sus emisiones de gases de invernadero, en lo esencial estamos hablando de cómo distribuir un recurso limitado. 
Como si estuviéramos hablando de cómo cortar un pastel de manzanas cuando más gente con hambre quiere un pedazo grande y no hay pedazos suficientes para satisfacer los deseos de todos. 
En el caso del cambio climático, el pastel es la capacidad de la atmósfera para absorber nuestras emisiones sin generar un cambio catastrófico en el clima de nuestro planeta. 
Los que quieren pedazos grandes son los países que desearían emitir altos niveles de gases de invernadero. 
Todos conocemos una manera de cortar un pastel: dar a cada uno una tajada del mismo tamaño. 
Para la atmósfera, significaría calcular la cantidad de gases de invernadero que el mundo puede emitir hasta una fecha determinada de manera segura y dividir esa cifra por la población actual del mundo, El resultado es la proporción per cápita de la capacidad de la atmósfera para absorber los gases de invernadero que producimos, hasta la fecha seleccionada. 
Pero el mundo se divide en estados soberanos, no en personas, y no hay manera de medir las emisiones de gases de invernadero correspondiente a cada individuo. 
Por eso, tenemos que asignar objetivos para cada país. 
Para que esto sea coherente con las “proporciones equitativas” tenemos que multiplicar la proporción per cápita de la población del país para llegar a su cupo de emisiones. 
¿Según esto, fue el acuerdo de París injusto con Estados Unidos? 
Difícilmente. 
En la actualidad vive en Estados Unidos menos de un 5% de la población mundial, pero el país emite cerca del 15% de los gases de invernadero mundiales. 
Si por justicia se entiende que el tamaño de la tajada del pastel debería ser igual para cada uno, es Estados Unidos el que está siendo injusto al recibir una tajada tres veces mayor de la que le correspondería. 
En contraste, en India vive un 17% de la población mundial y el país emite menos de un 6% de sus gases de invernadero, por lo que debería tener derecho a casi tres veces sus emisiones actuales. 
Muchos otros países en desarrollo usan una fracción incluso menor de la proporción de la atmósfera que les corresponde según el criterio per cápita. 
Tal vez las proporciones equivalentes no sea la manera más justa de dividir un pastel. 
Una objeción evidente es que esa forma de cortarlo no toma en cuenta la verdadera necesidad de quienes las necesitan. 
¿Están realmente hambrientos, o ya están bien alimentados y solo buscan un tentempié? 
Pero tomar en cuenta la necesidad no beneficia en nada el argumento de Trump de que en el acuerdo de Paris se trató injustamente a Estados Unidos, porque los estadounidenses podrían recortar sin esfuerzo alguno en lujos como vacaciones, aire acondicionado y consumo de carnes, mientras que los países menos ricos tienen que industrializarse para sacar a sus habitantes de niveles de pobreza desconocidos en Estados Unidos. 
Un principio diferente de justicia surge si consideramos los gases de invernadero como contaminación y aplicamos el principio de que quien sea que la haya causado tiene que pagar su limpieza. 
La razón de que el cambio climático sea un problema hoy es que a lo largo de los últimos dos siglos algunos países han estado emitiendo grandes cantidades de dióxido de carbono y otros gases a la atmósfera. 
En este periodo ningún país ha emitido más gases de invernadero que EE.UU., lo cual es una razón para pedirle recortes mayores hoy que a ningún otro país, especialmente si se considera que continúa emitiéndolos a una tasa per cápita mucho más veloz que otros grandes emisores, como China e India. 
Si los países que se industrializaron antes causaron el problema, parece razonable pedirles que hagan los mayores esfuerzos por corregirlo. 
También podríamos ver las contribuciones históricas de los países al cambio climático en términos de una participación per cápita a lo largo del tiempo. 
Otros países pueden afirmar que Estados Unidos ya ha agotado su participación histórica per cápita de capacidad de absorción de gases de invernadero de la atmósfera y que ellos mismos deberían tener derecho a emitir más en el futuro, de modo que al menos nos acerquemos a las proporciones equitativas per cápita a lo largo del tiempo. 
(Otros países no pueden utilizar este criterio tanto como ya lo hicieron Estados Unidos y Europa, debido a que el calentamiento global superaría entonces los 2oC, punto en el que, a juicio de la mayoría de los científicos, el cambio climático se volvería impredecible y posiblemente catastrófico). 
Por lo tanto, sobre los tres principios más plausibles de justicia que se pueden aplicar al cambio climático (proporciones equivalentes, necesidad y responsabilidad histórica), Estados Unidos debería hacer drásticos recortes a sus emisiones de gases de invernadero. 
Siguiendo el principio de las proporciones equivalentes, las emisiones estadounidenses no deberían ser más de un tercio de las actuales, y todavía menos si se siguen los otros principios. 
En su lugar, el presidente Barack Obama comprometió a Estados Unidos a reducir sus emisiones en solo un 27% para 2025, con respecto a los niveles de 2005. 
La afirmación de Trump de que el acuerdo climático de París fue injusto para Estados Unidos no resiste escrutinio alguno. 
Todo lo contrario, el país salió bastante bien librado. 
Si ahora Estados Unidos no alcanza ni siquiera el muy modesto objetivo que se fijó en París, y por tanto no cumple su parte justa de las reducciones necesarias para estabilizar el clima de nuestro planeta, ¿qué debería hacer el resto del mundo? 
China y la Unión Europea ya han manifestado que cumplirán sus compromisos. 
Pero no debemos permitir simplemente que Estados Unidos se aproveche impunemente de las reducciones a las que tienen derecho otros países mientras quema cantidades ilimitadas de combustible fósil para proporcionar energía barata para sus industrias. 
En su lugar, los ciudadanos del mundo deben tomar el asunto en sus propias manos y boicotear los productos fabricados en un país que tan manifiestamente se niega a hacer su parte para salvar el planeta. 

Hacia un objetivo climático viable 
BERLÍN – En diciembre pasado, 195 gobiernos llegaron en París a un consenso sobre cómo limitar el cambio climático en las próximas décadas. 
Sin embargo, como suele ocurrir cuando se trata de las Naciones Unidas, en el acuerdo se formalizaron grandes ambiciones que se volvieron mucho más modestas a la hora de manifestar compromisos de acciones concretas. 
El acuerdo climático de París se pone por objetivo mantener el calentamiento global “bien por debajo de los dos grados Celsius sobre los niveles preindustriales”. Más aún, a pedido de los países más vulnerables, se añadió texto prometiendo “impulsar iniciativas para limitar el aumento de la temperatura a 1,5º”. 
El problema es que estas aspiraciones no coinciden con los compromisos expresados en el tratado. 
En su lugar, el sistema de promesas voluntarias de mitigación que este contiene permitirá el ascenso de las emisiones globales hasta 2030, probablemente llevando a un calentamiento de entre 3 y 3,5º para 2100. 
Parece un ejemplo perfecto de inconsistencia en la formulación de políticas. 
Antes que todo, el problema radica en los objetivos que señala el acuerdo. 
Ni las autoridades ni el público pueden guiarse de manera eficaz por objetivos como limitar el calentamiento a 1,5º o 2º, que se refieren a todo el sistema planetario, no a actores ni gobiernos individuales. 
Al no señalar explícitamente lo que cada país debe cumplir, permite a los gobernantes apoyar metas que parecen ambiciosas, al tiempo que impulsan iniciativas de mitigación que en realidad son insignificantes. 
Ninguna fórmula científica puede describir cómo compartir la carga de la mitigación global de manera equitativa entre países, dando a cada gobierno la capacidad de declarar con confianza que sus políticas están en línea con un objetivo de temperatura determinado. 
Solamente a nivel global es posible hacer una evaluación de si se están alcanzando las metas y, en consecuencia, no se puede culpar a ningún país si el objetivo no se logra. 
Como resultado, cada cumbre climática de la ONU concluye con expresiones de gran preocupación por lo inadecuado de las iniciativas a nivel global. 
Esto ha de cambiar. 
El enfoque convencional es llamar a una mayor consistencia entre las declaraciones, las decisiones y las acciones. 
Pero la inconsistencia es inherente a la formulación de políticas. 
Los diplomáticos y los políticos abordan por separado las declaraciones, las decisiones y las acciones, a fin de satisfacer las demandas de un grupo heterogéneo de partes involucradas y elevar al máximo el apoyo externo a sus organizaciones. 
En el ámbito de las políticas climáticas, la mayoría de los gobiernos escogen una actitud progresista a la hora de declarar y decidir, pero una más cauta cuando se trata de actuar. 
Las ambiciosas metas climáticas de la ONU han acabado por convertirse no en un requisito, sino un sustituto de la acción. 
Esta no es razón para abandonar del todo los objetivos climáticos. 
La formulación de políticas complejas a largo plazo sólo funciona si se guía por metas ambiciosas, pero estas no pueden ser vagas aspiraciones sino objetivos precisos, evaluables, alcanzables y motivadores. 
El mismo acuerdo de París ofrece un posible enfoque. 
Oculto tras una vaga fórmula se ha introducido un tercer objetivo de mitigación: lograr cero emisiones en la segunda mitad del siglo. 
Un objetivo de cero emisiones señala con precisión a las autoridades y al público la dirección que se debe seguir, y aborda directamente la actividad humana. 
Las emisiones de cada país deben llegar a un punto máximo y luego ir bajando hasta llegar a cero, en lo que ofrece un sistema transparente para evaluar las acciones no sólo de los gobiernos nacionales, sino también de las ciudades, sectores económicos, compañías e incluso los ciudadanos individuales. 
Sería menos fácil abandonarlo porque es sencillo advertir (y, lo que es más importante, explicar al público) si las emisiones aumentan o disminuyen. 
Un objetivo así situaría bajo intenso escrutinio toda infraestructura de nueva construcción basada en combustibles fósiles: si hay que bajar las emisiones, ¿por qué construir otra planta de carbón o edificios mal aislados? 
Incluso, si se comparte una visión común se cero emisiones, hasta podría iniciarse una carrera por quién llega primero. 
Suecia desea alcanzar ese punto para el año 2045. 
Gran Bretaña ha anunciado que planea hacerlo pronto, y Alemania podría ser el siguiente país tras sus nuevas elecciones. 
Los científicos prefieren umbrales exactos para la estabilización climática, mientras que las autoridades encargadas de determinar las políticas prefieren símbolos potentes. 
Por eso los objetivos de temperatura predominan en el discurso climático global. 
Pero la historia demuestra que esto no conduce automáticamente a la acción. 
Sustituir los umbrales de temperatura por un esfuerzo por alcanzar las cero emisiones aseguraría la rendición de cuentas y reduciría la inconsistencia política. 
Existe un precedente para un enfoque de este tipo. 
El Protocolo de Montreal para la protección de la capa de ozono aborda principalmente las sustancias dañinas, apuntando a acelerar su abandono en fases graduales, más que definir una meta de estabilización para la capa de ozono. 
Se está ampliando rápidamente la brecha entre las emisiones en el mundo real y las medidas necesarias para mantener el calentamiento por debajo de los límites acordados. 
La ONU ha pedido al Panel Intergubernamental sobre el Cambio Climático que lleve a cabo una investigación detallada sobre cómo cumplir el techo de 1,5ºC, que ya es poco realista, lo que implica que el mundo perderá tiempo valioso en otro debate más sobre metas altisonantes. 
Sea cual sea el objetivo de temperatura, las emisiones globales tendrán que llegar pronto a su máximo y luego decrecer hasta llegar a cero. 
El acuerdo climático de París solamente se recordará como un éxito si logramos pasar con eficacia de las palabras a la acción. 

Estamos en guerra 
PARÍS – Desde los ataques terroristas de enero contra el semanario satírico Charlie Hebdo y un supermercado kosher, los parisinos sabían que la barbarie acechaba a la vuelta de la esquina y que volvería a golpear. 
Pero una cosa es saber algo, anticiparlo, y otra enfrentarse a la triste realidad. 
En la noche del viernes, la realidad nos golpeó con toda su fuerza. 
Estamos en guerra. 
Sería erróneo (incluso peligroso) no admitirlo. 
Y para ganar, se necesitarán claridad, unidad y firmeza. 
Lo que más necesitamos en este momento es claridad para el análisis. 
Apenas conocemos a nuestro enemigo, excepto por la intensidad de su odio y la profundidad de su crueldad. 
Para comprender su estrategia, debemos reconocerlo tal cual es: un adversario inteligente y, a su manera, racional. 
Lo hemos despreciado y subestimado demasiado tiempo. 
Es urgente cambiar el rumbo. 
En las últimas semanas, la estrategia de terror de Estado Islámico llevó la muerte a las calles de Ankara, Beirut y París, y a los cielos del Sinaí. 
La identidad de las víctimas no deja dudas sobre el mensaje. “Kurdos, rusos, shiítas libaneses, franceses: ustedes nos atacan, nosotros los matamos”. 
El momento en que se producen los ataques es tan revelador como la nacionalidad de sus blancos. 
Cuantas más derrotas sufre Estado Islámico en el terreno y más pierde el control del territorio en Siria e Irak, mayor su tentación de exteriorizar la guerra para disuadir futuras intervenciones. 
Por ejemplo, los ataques sincronizados en París coincidieron con la pérdida para Estado Islámico de la ciudad iraquí de Sinjar. 
Es cierto que la célula terrorista que golpeó en París no se creó después de las recientes derrotas de Estado Islámico en el campo de batalla. 
Ya estaba lista, esperando ser activada (lo mismo que pueden estarlo otras). 
Eso demuestra la flexibilidad táctica de Estado Islámico, por no hablar de la disponibilidad de personas dispuestas a suicidarse. 
Si ahora Estado Islámico eligió en París ir contra personas que no eran caricaturistas, policías o judíos, es precisamente porque su condición “ordinaria” las dejó desprotegidas. 
Esta vez, los atacantes prefirieron la “cantidad” a la “calidad” (si se nos puede perdonar decirlo en forma tan ruda). 
El objetivo era matar a tantas personas cuantas pudieran. 
Esta estrategia es posible porque el territorio controlado por Estado Islámico les sirve de refugio y base de entrenamiento. 
Los territorios del autoproclamado califato son para este grupo lo que el Afganistán controlado por los talibanes era para Al Qaeda en los noventa. 
Es imperioso recuperar el control de este territorio. 
Y destruir las “provincias” de Estado Islámico en Libia, el Sinaí y otros lugares debe convertirse en la prioridad número uno de la comunidad internacional. 
Además de claridad analítica, se necesita unidad, empezando en Francia, cuyos ciudadanos rechazarían a su clase política si sus miembros continuaran actuando en forma divisiva en un punto de inflexión histórico tan obvio. 
También es preciso lograr unidad dentro de Europa. 
Oímos todo el tiempo decir que Europa atraviesa una crisis de identidad y está necesitada de un proyecto nuevo. 
Pues bien, lo ha encontrado. 
Ser europeos significa confrontar juntos el azote de la barbarie y defender nuestros valores, nuestro modo de vida y nuestra forma de vivir juntos, a pesar de nuestras diferencias. 
También se necesita la unidad de todo el mundo occidental. 
La declaración del presidente Barack Obama después de los ataques de París demuestra que lo que une a Europa y Estados Unidos es mucho más importante que lo que nos divide. 
Estamos en el mismo barco, enfrentados al mismo enemigo. 
Y este sentido de unidad debe trascender el mundo europeo y occidental, porque Estado Islámico amenaza a países como Irán y Rusia (y qué decir de Turquía) tanto, o más, que a Occidente. 
Claro que debemos ser realistas. 
Nuestra alianza circunstancial con estos países no resolverá todos los problemas que hay entre ellos y nosotros. 
De modo que además de claridad y unidad, necesitamos firmeza, tanto para confrontar la amenaza de ISIS cuanto para defender nuestros valores, especialmente el respeto del Estado de Derecho. 
Estado Islámico espera de nosotros una combinación de cobardía y reacción excesiva. 
Su ambición final es provocar un choque de civilizaciones entre Occidente y el mundo musulmán. 
No debemos caer en su trampa. 
Pero lo primero es la claridad. 
Cuando París sufre un ataque como el del viernes pasado, hay que hablar de guerra. 
Nadie quiere repetir los errores de Estados Unidos durante la presidencia de George W. Bush; pero usarlos como excusa para no hacer frente a la realidad sería simplemente un error diferente. 
La respuesta de Europa debe ser contundente, pero sin apartarse del Estado de Derecho. 
Al fin y al cabo, estamos librando contra Estado Islámico una batalla política en la que nuestro amor a la vida debe prevalecer sobre su amor a la muerte. 

París no es la solución 
COPENHAGUE – La decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo climático de París deja a su país sin una política en relación con el calentamiento global. 
Eso es alarmante. 
Pero la respuesta del mundo (redoblar la apuesta por el pacto en oposición a Trump) también es preocupante. 
La decisión de Trump generó dos clases contradictorias de respuestas, que a menudo se oyeron en boca de la misma persona. 
Por un lado, se nos dice que esa decisión pone en peligro el planeta. 
El ex vicepresidente estadounidense Al Gore afirma que Trump atenta contra la “capacidad de la humanidad de resolver la crisis climática”. 
El dirigente empresarial Tom Steyer dice que el acuerdo de París es “esencial para dejarles a nuestros hijos un mundo saludable, seguro y próspero” y critica duramente el “traicionero acto de guerra” del presidente. 
Por el otro, algunos restan importancia a la decisión de Trump, con la desafiante proposición de que la energía renovable ya se está volviendo tan barata que estamos casi a las puertas de un futuro sin combustibles fósiles. 
Gore asegura que el planeta está atravesando una “inevitable transición hacia una economía basada en energías limpias”, y hace poco Steyer dijo que ya estamos en un punto en que la combinación de energía “renovable y almacenamiento es más barata que los combustibles fósiles”. 
Ambas posturas no sólo son mutuamente contradictorias, sino que son erróneas. 
Abandonar el acuerdo de París no pone en riesgo el futuro del planeta, porque el acuerdo en sí no ayuda mucho a resolver el calentamiento global. 
Y que la energía limpia sea un sustituto eficiente de los combustibles fósiles está por verse. 
Seguir engañándonos en relación con estas cuestiones nos impide dar una respuesta eficaz al cambio climático. 
Para mantener el aumento de la temperatura global por debajo de la meta de 2 °C (respecto de la era preindustrial), es necesario reducir la emisión planetaria de dióxido de carbono durante este siglo unos 6 trillones de toneladas. 
Según la Convención Marco de las Naciones Unidas sobre el Cambio Climático (UNFCCC), organizadora del acuerdo de París, se estima que incluso si todos los países hicieran las reducciones prometidas, de aquí a 2030 la emisión de CO2 apenas se reduciría 56 000 millones de toneladas. 
De modo que las cifras de la ONU muestran que incluso pecando de optimismo en relación con el cumplimiento del acuerdo, el 99% del problema climático quedaría sin resolver. 
No puede decirse entonces que sea una política infalible para resolver el calentamiento global. 
Además, ya antes de que Trump anunciara su decisión era improbable que se cumplieran todos los compromisos de los países. 
Basta pensar en el Protocolo de Kioto de 1997 sobre cambio climático: al final, los países firmantes lo abandonaron o simplemente lo ignoraron. 
Los datos muestran que Kioto no tuvo casi ningún efecto. 
Al momento de la firma del acuerdo de París, hubo ambientalistas que admitieron sus falencias, pero algunos están cambiando de discurso para manifestar oposición a Trump. 
Allá por 2015, el afamado ambientalista Bill McKibben concluyó que lo único que hacía el acuerdo era “evitar que ni los ambientalistas ni la industria de los combustibles fósiles tengan demasiado de qué quejarse”. 
Ahora, McKibben teme que la retirada de Estados Unidos “disminuya las chances que tiene la civilización de sobrevivir al calentamiento global”. 
Que se politice el cambio climático o se venda un acuerdo político como si fuera una panacea no es nada nuevo. 
Pero el problema más importante es que aquí hubo afirmaciones exageradas sobre el estado de las energías renovables. 
Esto tampoco es nuevo. En 1976, el ambientalista Amory Lovins declaró: “Ya es posible crear una economía mayoritaria o totalmente solar en los Estados Unidos, con tecnologías sencillas que ya están comprobadas y que son rentables o casi rentables”. 
En 1984, el Worldwatch Institute aseguró que “en pocos años no será necesario” subsidiar la energía eólica. 
Pero en realidad, sólo en 2017 el mundo gastará 125 000 millones de dólares en subsidios a la energía eólica y solar. 
A pesar de cuatro décadas de apoyo financiero, la Agencia Internacional de la Energía (AIE) informa que el viento suministra apenas el 0,5% de la demanda actual de energía, y la tecnología solar fotovoltaica un minúsculo 0,1%. 
En los próximos 25 años se gastarán más de 3 billones de dólares sólo en subsidios a la energía eólica y solar fotovoltaica. 
Suponiendo un cumplimiento total de los compromisos del acuerdo de París, la AIE prevé que en 2040 la energía eólica y la solar proveerán apenas el 1,9% y el 1%, respectivamente, de la demanda mundial de energía. 
Esto no parece una economía en medio de una transición “inevitable” hacia el abandono de los combustibles fósiles. 
La energía solar y eólica necesita subsidios cuantiosos porque en la mayoría de los contextos, sigue siendo más cara que los combustibles fósiles. 
Cuando el Reino Unido redujo los subsidios a la energía solar, el ritmo de instalación se derrumbó. 
España llegó a gastar casi el 1% de su PIB en subsidios a las energías renovables, más de lo que gastaba en educación superior. 
Cuando los recortó, la instalación de generadores eólicos se detuvo. 
Hay una campaña de relaciones públicas, promovida por inversores en tecnologías de energía limpia y políticos, ayudados por medios de prensa crédulos a los que les gusta contar historias de “éxito” relacionadas con esas tecnologías. 
Pero si ya fueran competitivas o casi competitivas en relación con los combustibles fósiles, el acuerdo de París sería innecesario. 
Todo el mundo estaría abandonando los combustibles fósiles para adoptar la otra opción mejor y más barata. 
Exagerar los efectos del acuerdo de París y el estado actual de la energía limpia nos da un falso sentido de seguridad. 
Creemos estar haciendo lo necesario para “salvar el planeta” (no obstante la decisión de Trump) y no prestamos atención a lo que realmente hay que hacer para poner coto al aumento de temperatura. 
No es muy complicado: hay que dejar de subsidiar tanto los combustibles fósiles como la ineficiente energía solar y eólica. 
Y debemos concentrarnos en invertir en innovaciones que mejoren las energías limpias. 
Los gobiernos y los donantes deben aumentar su inversión en investigación y desarrollo. El fondo anunciado por el filántropo Bill Gates es un comienzo muy prometedor, lo mismo que el acuerdo firmado por 22 países y la Unión Europea para duplicar sus inversiones de 15 000 millones de dólares a 30 000 millones. 
Pero para reducir la temperatura más de una fracción de grado, el planeta necesita algo así como sextuplicar la I+D en energías limpias. 
Sería más barato que el acuerdo de París (que demanda el despliegue de tecnologías energéticas costosas e ineficientes) y mucho más eficaz. 
Trump se merece todas las críticas por abandonar el acuerdo climático de París sin tener un plan de acción alternativo. 
Pero la postura del resto del mundo al ignorar la realidad no es mucho mejor. 


Un realismo radical en torno al cambio climático 
BERLÍN – La política convencional, por definición, no está bien preparada para imaginar un cambio radical. 
Pero el pasado diciembre, en París, 196 gobiernos llegaron a un acuerdo sobre la necesidad de limitar el calentamiento global a no más de 1,5 °C sobre los niveles preindustriales, un objetivo que promete generar precisamente esa transformación. 
Alcanzarlo obligará a superar serios obstáculos políticos, de lo que da muestra el hecho de que algunos proponen soluciones que terminarán haciendo más mal que bien. 
Una idea que recibió mucho impulso se centra en la necesidad de desarrollar intervenciones tecnológicas a gran escala para controlar el termostato planetario. 
Los partidarios de las tecnologías de geoingeniería aseguran que las medidas convencionales de adaptación y mitigación no están reduciendo las emisiones lo suficientemente rápido para impedir un calentamiento peligroso; añaden que para limitar el daño y el sufrimiento de las personas se necesitarán tecnologías como la “captura y almacenamiento de carbono” (CCS por la sigla en inglés). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas parece estar de acuerdo. 
En su quinto informe de evaluación, expone escenarios de cumplimiento de los objetivos climáticos de París centrados en el concepto de “emisiones negativas”, esto es, la capacidad de extraer el exceso de dióxido de carbono de la atmósfera. 
Pero esta propuesta no tiene en cuenta serios problemas relacionados con el desarrollo y la implementación de tecnologías de geoingeniería. 
Tomemos el caso de la CCS, que consiste en capturar el CO2 emitido por fuentes importantes (como las centrales termoeléctricas que queman combustibles fósiles) y depositarlo en, por ejemplo, una formación geológica subterránea, lo que impedirá su ingreso a la atmósfera. 
Suena bien, pero lo que lo hace económicamente viable es que la técnica puede usarse para mejorar la extracción de petróleo. 
Es decir, el único modo de hacer que la CCS sea rentable es usarla para agravar el problema que supuestamente debe resolver. 
La supuestamente salvadora tecnología de “bioenergía con captura y almacenamiento de carbono” (BECCS) no es mucho mejor. 
Comienza con la producción de grandes cantidades de biomasa a partir de, por ejemplo, árboles de crecimiento veloz que capturan naturalmente el CO2; esas plantas luego se convierten en combustible mediante la quema o el refinado, y las emisiones de carbono resultantes se capturan y almacenan. 
Pero la bioenergía no tiene huella de carbono neutral, y el alza de la demanda de biomasa en Europa encareció las materias primas alimenticias y provocó creación de latifundios en países en desarrollo. 
Estos hechos llevaron a que hace poco los científicos Kevin Anderson y Glen Peters calificaran las tecnologías de extracción de carbono como “una apuesta injusta y arriesgada”. 
¿Y otras propuestas de geoingeniería? 
La gestión de la radiación solar (SRM) apunta a controlar la cantidad de luz solar que llega a la Tierra, básicamente imitando el efecto de una erupción volcánica. 
Esto puede lograrse inyectando sulfatos en la estratósfera o mediante el “blanqueamiento de nubes marinas”, por el que se busca hacer que las nubes reflejen más luz solar hacia el espacio. 
Pero esta técnica no reduce las concentraciones de CO2; solamente demora sus efectos mientras continúe la inyección. 
Además, su uso en el hemisferio norte puede provocar una gran reducción de las precipitaciones y graves sequías en la región africana del Sahel, mientras que algunos países africanos experimentarán el fenómeno contrario. 
El efecto sobre el sistema de monzones asiático puede ser incluso más pronunciado. 
En síntesis, la SRM puede afectar seriamente los medios de subsistencia de millones de personas. 
Si la geoingeniería no puede salvarnos, ¿entonces qué? 
En realidad, hay diversas medidas que pueden adoptarse ya mismo; serían más complicadas y políticamente problemáticas que la geoingeniería, pero funcionarían. 
La primera sería una moratoria a la instalación de nuevas minas de carbón. 
Si todas las centrales termoeléctricas a carbón que ya están planeadas se construyeran y operaran durante los 40 años de su vida útil normal, ellas solas emitirían 240 000 millones de toneladas de CO2 (más que el presupuesto de carbono remanente). 
Redirigir esa inversión a la producción descentralizada de energía a partir de fuentes renovables generaría beneficios inmensos. 
Además, como el 10% de la población mundial es responsable de casi el 50% de las emisiones globales de CO2, hay razones de sobra para implementar estrategias que apunten a los mayores emisores. 
Por ejemplo, no tiene sentido que las aerolíneas (que en realidad sólo dan servicio al 7% de la población mundial) estén exentas de pagar impuestos a los combustibles, especialmente ahora que los precios de los pasajes están en un mínimo histórico. 
También se necesitan cambios al uso de la tierra. 
La Evaluación Internacional 2009 del Papel del Conocimiento, la Ciencia y la Tecnología en el Desarrollo Agrícola traza el camino hacia un sistema agrícola transformado, con beneficios que exceden en mucho la política climática. 
Es preciso aplicar este conocimiento en todo el mundo. 
En Europa, el sector de tratamiento de residuos puede hacer un aporte significativo a la creación de una economía limpia. 
Una investigación reciente, encargada por Zero Waste Europe, determinó que la implementación óptima de las metas de derroche del paquete de medidas para una economía circular de la Comisión Europea puede ahorrarle a la Unión Europea 190 millones de toneladas de CO2 al año. 
¡Es el equivalente a la cantidad anual de emisiones de Holanda! 
En el sector transporte, algunas medidas que pueden aplicarse incluyen fortalecer el transporte público, alentar el uso del ferrocarril para el transporte de cargas, crear ciclovías y subsidiar las bicicletas de reparto. En Alemania, una acción inteligente centrada en el transporte puede reducir las emisiones del sector en hasta un 95% de aquí a 2050. 
Otra medida potente sería proteger y restaurar los ecosistemas naturales, algo capaz de lograr el almacenamiento de entre 220 y 330 gigatoneladas de CO2 en todo el mundo. 
Ninguna de estas soluciones por sí sola es la panacea; pero combinadas, pueden cambiar el mundo para mejor. 
Las soluciones de geoingeniería no son las únicas alternativas. 
Son una respuesta a la incapacidad de la política y la economía convencionales para resolver el cambio climático. 
En vez de tratar de encontrar modos de seguir haciendo las cosas como siempre (un objetivo imposible y destructivo), debemos demostrar nuestra capacidad de imaginar y lograr un cambio radical. 
Si fracasamos, que no nos sorprenda hallar de aquí a unos años que el control del termostato planetario está en manos de unos cuantos estados o de intereses militares y científicos. 
En la inminente 22.ª sesión de la Conferencia de Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático, para la entrada en vigor del Acuerdo de París, los líderes mundiales deben rechazar las soluciones rápidas de la geoingeniería y demostrar compromiso con la búsqueda de soluciones reales. 

¿Por qué los renovables no alcanzan? 
NUEVA DELHI – En las Naciones Unidas en Nueva York el 22 de abril, los líderes mundiales ratificaron el acuerdo global contra el cambio climático alcanzado en París el pasado diciembre. 
Ciento noventa y cinco países, desde los más ricos hasta los más pobres, ahora han acordado limitar el calentamiento global bien por debajo de 2°C arriba de los niveles preindustriales, con el objetivo de no superar 1.5°C. También se han comprometido a realizar "contribuciones nacionales determinadas" (INDC por su sigla en inglés) para limitar o reducir las emisiones de gases de tipo invernadero para 2030. 
Este es un logro importante, pero está lejos de ser suficiente. 
En efecto, inclusive si se alcanzaran todos los objetivos de las INDC, el mundo seguiría encaminado hacia un posible calentamiento de unos 2,7-3,4°C sobre los niveles preindustriales. 
Para mantener el calentamiento muy por debajo de 2°C, las emisiones en 2030 debe ser más de 30% inferiores a las previstas en las INDC. 
Este será un desafío enorme, dada la necesidad de hacer avances importantes en materia de desarrollo económico en el mismo período. 
Antes de que este siglo termine, deberíamos intentar lograr que toda la gente del mundo -probablemente más de 10.000 millones de personas en ese momento- goce de los niveles de vida del que hoy sólo disfruta el 10% más rico de la población. 
Eso exigirá un gigantesco incremento del consumo de energía. 
El africano promedio, por ejemplo, hoy usa aproximadamente un tercio de la energía que consume el europeo promedio. 
Pero para 2050, debemos reducir las emisiones relacionadas con la energía un 70% con respecto a los niveles de 2010, y tal vez hagan falta mayores recortes para alcanzar un nivel cero neto de emisiones para 2060. 
Para cumplir con estos objetivos hará falta, por un lado, una mejora de la productividad energética (la cantidad de ingreso producido por unidad de energía consumida) de por lo menos 3% anual y, por otro, la rápida descarbonación del suministro de energía. El porcentaje de energía de carbono cero debería aumentar por lo menos un punto porcentual cada año. 
Eso implica una aceleración masiva de los esfuerzos nacionales. 
En los últimos diez años, la productividad energética ha crecido sólo 0,7% anualmente, y el porcentaje de energía de carbono cero aumentó apenas 0,1 punto porcentual por año. 
Es más, aún si las INDC se implementaran plenamente, esas tasas de crecimiento anual sólo llegarían a 1,8% y 0,4 punto porcentual respectivamente. 
Ya se está haciendo un progreso notable en un área crucial: la generación de electricidad. 
Los costos de la energía solar han caído 80% desde 2008. 
En algunos lugares, los nuevos contratos de suministro han fijado precios de hasta 0,06 dólar por kilovatio-hora, haciendo que la energía solar resulte absolutamente competitiva con el carbón y el gas natural. 
Entre hoy y el 2030, las INDC indican que la capacidad de la energía renovable aumentará cuatro veces más rápido que la capacidad de los combustibles fósiles. El 70% de esta nueva inversión en renovables se hará en economías emergentes y en desarrollo. 
Esa inversión tiene que ir de la mano de un progreso acelerado en la tecnología de las baterías, o de otras herramientas para equiparar la demanda de electricidad con la oferta intermitente. 
Pero no hay ninguna duda de que, para mediados de siglo, el mundo puede construir un sistema de electricidad de carbono cero que resulte efectivo en materia de costos. 
Y, aun así, la energía de carbono cero, aunque inmensamente importante, es insuficiente, porque la electricidad actualmente representa sólo el 20% del consumo de energía global. 
Hacen falta cambios más amplios en el sistema de energía global. 
El transporte por carretera y la aviación, que actualmente dependen casi enteramente de los combustibles fósiles líquidos, representan el 30% del consumo total de energía. 
La descarbonación de estas actividades requerirá de una electrificación o del uso de hidrógeno o biocombustibles. 
Esto es ciertamente factible, pero llevará tiempo. 
La calefacción de los edificios es otra área en la que se necesitan cambios importantes. 
Aquí, el uso más generalizado de electricidad de carbono cero, en lugar de energía basada en combustibles fósiles, podría tener un impacto más sustancial. 
Pero también existen oportunidades importantes de diseñar y construir edificios y ciudades que sean considerablemente más eficientes en términos de consumo de energía. 
Teniendo en cuenta que, según se calcula, la población urbana del mundo tendrá 2.500 millones de personas más en 2050, es vital que las aprovechemos. 
Sin embargo, el uso de energía por parte de la industria pesada presenta desafíos que suelen ignorarse. 
Los metales, los productos químicos, el cemento y los plásticos son piezas vitales de la economía moderna, e implican procesos que no se pueden electrificar fácilmente. 
La descarbonación, en cambio, puede exigir la aplicación de tecnologías de captura y almacenamiento de carbono, mientras que los materiales de construcción de diseño moderno podrían reducir la demanda de insumos de alto consumo de carbono. 
Frente a estos desafíos, los combustibles fósiles sin duda jugarán un papel en el transporte y la industria pesada durante algún tiempo, a pesar de que decaiga su rol en la generación de electricidad. 
Y, aún en lo que concierne a la generación de electricidad, las INDC de las economías emergentes implican nuevas inversiones significativas en capacidad de carbón o de gas. 
En conjunto, las INDC sugieren que el carbón todavía podría representar el 35% de la generación global de electricidad en 2030. 
Pero ese nivel de generación de carbón probablemente sea incompatible con el objetivo de menos de 2°C. Y, como las centrales eléctricas alimentadas a carbón y gas duran 50 años o más, esas inversiones plantean el riesgo de quedar atrapados en niveles de emisiones incompatibles con el objetivo climático, o de imponer importantes pérdidas de activos. 
El desafío ahora es encontrar un camino sensato desde un punto de vista económico que les permita a las economías emergentes satisfacer sus crecientes necesidades de energía, asegurando a la vez que el mundo cumpla con sus objetivos en cuanto al clima. 
Esto es tecnológicamente posible. 
Pero demandará una acción por parte de muchos actores muy diferentes. 
Los gobiernos tienen un papel vital que desempeñar, pero también las empresas de energía basadas en combustibles fósiles y las nuevas empresas que despliegan o desarrollan nuevas tecnologías. 
Las ONG pueden ayudar a identificar las políticas necesarias y a hacer que los gobiernos y las empresas asuman sus responsabilidades. 
Los consumidores individuales también son importantes, porque su comportamiento moldea la demanda de energía. 
A pesar de sus diversos contextos, intereses económicos y puntos de vista, todos estos actores deben involucrarse en un debate informado que reconozca todas las complejidades del desafío por delante. 
El objetivo compartido es claro: construir una economía de bajo consumo de carbono que pueda mantener las temperaturas globales dentro del margen de 2°C de los niveles preindustriales, brindando a la vez prosperidad para un mundo de diez mil millones de personas o más. 

La lucha contra el cambio climático vuelve a París 
PARÍS – Han pasado casi dos años desde que el entonces ministro de asuntos exteriores de Francia, Laurent Fabius, hizo sonar el mazo y declaró: “El acuerdo climático de París ha sido aceptado”. 
La próxima semana, el presidente Emmanuel Macron y el gobierno francés recibirán a líderes mundiales y actores no estatales para la cumbre One Planet, una reunión cuyo propósito es celebrar los avances hechos desde 2015 y fortalecer el apoyo político y económico al cumplimiento de los objetivos del acuerdo de París. 
Dicho acuerdo, una hazaña histórica de la diplomacia que inició una nueva era de cooperación internacional en torno del clima, fue posible gracias a la acción de una variedad de fuerzas políticas y sociales. 
Una de las más influyentes fue el grupo de más de cien países de la “coalición ambiciosa”, que ayudó a cerrar el acuerdo en los postreros días de la Conferencia de las Naciones Unidas sobre Cambio Climático 2015 (COP21). 
Esta variada coalición (que incluía desde los países más ricos a los estados insulares más vulnerables del Pacífico) logró superar un atasco político de años, o tal vez décadas. 
A la luz de este triunfo de la diplomacia, hoy resulta evidente la necesidad de una nueva coalición ambiciosa. 
Así como hace dos años un decidido liderazgo internacional logró anotarse una victoria, hoy se necesitan nuevas alianzas económicas y políticas que conviertan los compromisos asumidos entonces en acciones. 
El éxito diplomático del acuerdo de París es de por sí digno de elogio; fue un avance notable en la lucha contra el cambio climático. 
Pero no debemos dormirnos en los laureles. 
Ahora que Estados Unidos (mayor emisor histórico de gases de efecto invernadero) abandonó el acuerdo, el resto de la comunidad internacional debe reafirmar el compromiso de reducir las emisiones de dióxido de carbono. 
Se necesitan medidas drásticas, significativas e inmediatas. 
Los mejores modelos científicos disponibles indican que sólo nos quedan tres años para comenzar una reducción permanente de las emisiones de gases de efecto invernadero, o no podremos alcanzar el objetivo del acuerdo de París de mantener el calentamiento “muy por debajo de 2 °C” respecto de los niveles preindustriales. 
Y por si la ciencia no transmitiera suficiente urgencia, el planeta mismo se encarga de hacerlo, con una feroz exhibición de huracanes, inundaciones, incendios forestales y sequías mortales. 
Dada la inmediatez del desafío, ¿qué podemos y debemos hacer para evitar la crisis? 
La financiación es el primer paso de todas las soluciones; por eso, un objetivo central de la cumbre One Planet es movilizar fondos públicos y privados para financiar proyectos descontaminantes. 
La cumbre tendrá un “día de la financiación”, en el que empresas, bancos, inversores y países anunciarán nuevas iniciativas que ayuden a financiar la costosa transición a una futura economía descarbonizada. 
En esta reunión no hay lugar para promesas huecas; sólo se discutirán compromisos reales, de dinero real, para proyectos tangibles. 
Por eso esperamos que los gobiernos comprometan cientos de millones de dólares para financiar soluciones en todos los frentes de la batalla contra el cambio climático. 
Gran parte de esa cifra irá a proyectos de energía renovable, pero también se asignará dinero a áreas como transporte, agricultura, infraestructura y sistemas urbanos, y se reservarán fondos para proyectos que faciliten la protección de las comunidades más vulnerables al calentamiento global. 
La cumbre One Planet será una ocasión para que países, empresas e instituciones privadas elaboren estrategias concretas para el abandono de los combustibles fósiles. 
En las negociaciones de la ONU celebradas el mes pasado en Bonn (Alemania), veinte países (liderados por Canadá y el Reino Unido) anunciaron planes para el abandono gradual del carbón como fuente de electricidad; la reunión de París dará a otros países la oportunidad de unirse a esta Alianza para el Abandono del Carbón, que busca formalizar una transición planificada al uso de otras fuentes de energía y ayudar a las empresas a reducir a cero sus niveles de emisión neta. 
En definitiva, la cumbre de la próxima semana debe ser un lugar para que gobiernos, empresas, inversores y otros actores centrales colaboren y compartan ideas, muestren proyectos exitosos y coordinen objetivos. 
Este evento no debe ser un hecho aislado, sino punto de partida para otras reuniones internacionales en los próximos años: en este breve lapso de tiempo se definirá la posibilidad de cumplir los límites de temperatura estipulados por el acuerdo de París. 
Dos años después de la aprobación de un revolucionario acuerdo sobre el clima, la dirigencia internacional se dispone a reunirse otra vez en la Ciudad Luz. 
Allí volverá a ser necesaria su ambición colectiva, pero esta vez, para garantizar que los acuerdos previos no sean sólo palabras en un papel. 

Más allá del acuerdo climático de París 
COPENHAGUE – Ahora que la India y la Unión Europea lo han ratificado, el acuerdo climático de París está listo para entrar en vigor. 
Pero la parte difícil todavía no sucedió: transformar los compromisos políticos vagos del acuerdo en una acción concreta para mitigar el calentamiento global. 
El acuerdo de París, concluido en diciembre pasado, fue un logro importante y una manifestación sin precedentes de unidad política en el esfuerzo de enfrentar una de las amenazas más peligrosas y complicadas para nuestro bienestar y prosperidad futuros. 
Al incluir a toda la comunidad internacional en su marco parcialmente vinculante, el acuerdo establece un nuevo paradigma en la gobernancia global. 
Sin embargo, en términos prácticos, no se puede decir que el acuerdo sea una garantía de éxito. 
No ofrece ninguna herramienta para asegurar la implementación de las políticas y medidas necesarias para mantener el calentamiento global "muy por debajo" de dos grados Celsius por encima de los niveles preindustriales, el umbral que conforma la pieza central del acuerdo. 
El acuerdo apenas ofrece un marco para informar y revisar la implementación de agendas nacionales diversas, así como estipulaciones destinadas a impulsar a los países a lograr mayores recortes. 
En lugar de establecer un mecanismo de ejecución para mantener a los países encaminados rumbo a sus objetivos, el acuerdo se basa en un "dialogo propicio" sobre el progreso colectivo para no perder impulso. 
Pero inclusive esta cláusula no será puesta a prueba hasta 2018. 
Dada la dificultad de este tipo de cooperación intergubernamental en gran escala, no sería sensato esperar un acuerdo global más ambicioso y vinculante, al menos no en lo inmediato. 
El cambio climático, en cambio, no va a esperar. 
Sus efectos ya se sienten en todo el mundo, con condiciones climáticas extremas que son cada vez más frecuentes. 
Por cierto, la evidencia sugiere que los efectos de las concentraciones actuales de emisiones de gases de tipo invernadero ya están en el extremo superior de los escenarios que se plantearon como modelos. 
Los científicos climáticos hoy advierten que la ventana de dos grados se está cerrando rápidamente, si es que ya no está cerrada. 
Si queremos tener alguna chance de cumplir con nuestros objetivos climáticos, necesitamos tomar medidas contundentes ahora para reducir las emisiones de manera drástica -medidas que vayan más allá del acuerdo de París-. 
Debemos transformar fundamentalmente la manera en que hacemos negocios, y que los inversores y las empresas dejen de lado su estrategia cautelosa frente a la transición hacia niveles reducidos de carbono. 
Hay señales de que este cambio de mentalidad está en marcha. 
Se multiplican los esfuerzos y las iniciativas para catalizar un avance más rápido hacia prácticas más ecológicas por parte de empresas, inversores y mercados de capital, impulsados en parte por líderes empresarios ansiosos por sacar provecho de la transformación. 
Pero el ímpetu todavía no es lo suficiente fuerte y, en general, los mercados de capital aún no incorporan los factores vinculados al clima y al carbono cuando le ponen precio a sus activos y evalúan el riesgo. 
Con la estrategia correcta, las empresas no sólo podrían ayudar a que se alcanzasen los objetivos de emisiones establecidos en el acuerdo de París, sino también contribuir a revitalizar el crecimiento y cumplir con los Objetivos de Desarrollo Sustentable, aprobados por las Naciones Unidas el año pasado. 
Como destaca un informe reciente dado a conocer por la Comisión Global sobre la Economía y el Clima, esa estrategia debería centrarse en la inversión en infraestructura sustentable. 
No hay ninguna duda de que las inversiones que se hacen hoy en infraestructura, así como en extracción y servicios públicos, tendrán implicancias importantes para las emisiones en el largo plazo. 
Una estrategia inapropiada fácilmente podría dejar al mundo atrapado en una economía basada en carbono durante otra década o más, llevándonos mucho más allá del umbral de dos grados. 
La infraestructura ecológica, en cambio, puede sentar las bases para una economía sustentable. 
El informe de la Comisión Global se propone identificar los principales obstáculos para financiar este tipo de infraestructura y crear una agenda para superarlos. 
Al hacerlo, representa una nueva estrategia para implementar un cambio sistémico, diferente en dos maneras fundamentales. 
Primero, la agenda propuesta adopta una perspectiva más holística sobre la transformación verde. 
El informe incluye recomendaciones específicas sobre cuestiones como la manera de cambiar a sistemas de bajo consumo de carbono; pero las presenta en el marco de prioridades más amplias, como los Objetivos de Desarrollo Sustentable. 
En otras palabras, apunta no sólo a poner la transición hacia una economía verde en el tope de la agenda política; la transforma en un componente clave de la respuesta a un amplio rango de desafíos políticos, sociales y económicos. 
Segundo, las recomendaciones hacen hincapié en la oportunidad comercial que presenta la alteración en marcha de la economía mundial. 
Si los inversores reconocen los beneficios de involucrarse desde el principio en la nueva economía, es más probable que lleven a la práctica los cambios necesarios, ayudando así a impulsar una transición climática crítica. 
La nueva estrategia puede marcar una gran diferencia -y no sólo para las empresas-. 
Lo que está en juego no es ni más ni menos que la capacidad del mundo de recuperar el control de nuestro futuro. 

Prejuzgar París 
COPENHAGUE – La Conferencia de las Naciones Unidas sobre el Cambio Climático en París que tendrá lugar más adelante este mes está siendo anunciada como una oportunidad para salvar al planeta. 
No lo es. 
Como demuestro en un nuevo artículo científico con revisión de pares, aún si tiene éxito, el acuerdo que se logre en París solo reduciría las temperaturas para 2100 en 0,05 °C. La suba del nivel del mar solo se reduciría 1,3 centímetros. 
Esto puede resultar sorprendente, continuamente escuchamos que todos los países han hecho compromisos importantes para reducir las emisiones de CO2, las llamadas «Contribuciones Determinadas a Nivel Nacional» o INDC, por su sigla en inglés. 
Según la jefa climática de la ONU, Christiana Figueres, «las INDC pueden limitar el aumento previsto de la temperatura en 2,7 °C para 2100; de ninguna manera es suficiente, pero sí es mucho menos que los 4, 5 o más grados de calentamiento que muchos proyectaron antes». 
Figueres sugirió que el acuerdo de París reducirá el calentamiento en casi 2 °C, de 4,5 °C a 2,7 °C. Aunque formuló su declaración cuidadosamente para no decirlo realmente, eso fue, como era de esperarse, lo que la mayoría de la gente escuchó. 
Pero la reducción está compuesta casi en su totalidad por números inventados e ilusiones. 
La suba esperada de 4,5 °C se basa en la emisión de casi 10 000 gigatoneladas (Gt, miles de millones de toneladas) de CO2 durante este siglo (todos los gases de efecto invernadero restantes fueron convertidos a su equivalente en CO2). 
Pero nadie cree en realidad en este número –incluso el Programa de la ONU para el Medio Ambiente estima que sin absolutamente ninguna política climática, emitiríamos 7750 Gt, que producirían una suba de 3,8 °C. Así, el aumento adicional de 0,7 °C es sencillamente un invento: la política climática no puede asumir el crédito por su reducción, por qué nunca iba a ocurrir en primer lugar. 
Para limitar los aumentos de la temperatura a 2,7 °C sería necesario que el mundo restringiera sus emisiones a cerca de 4700 Gt. 
Entonces, para cumplir la promesa de Figueres, debiéramos esperar que el acuerdo de París lograra un recorte de aproximadamente 3000 Gt. 
No lo hará. 
La propia organización de Figueres estima que la reducción total prometida entre 2016 y 2030 llegará a 29-33 Gt, o el 1 % de lo necesario para lograr los 2,7 °C. Para lograr el 99 % restante se apoya en la aspiración de que si bien no se hará mucho entre 2016-2030, inmediatamente después los países comenzarán con recortes espectaculares de las emisiones. 
La historia reciente hace que esto resulte inverosímil. 
Allá por 1997, cuando el mundo firmó el Protocolo de Kioto, casi todos esperaban que constituyera el primer paso de profundas reducciones de las emisiones. 
Sin embargo, los recortes previstos en París para 2030 son tan solo un tercio mayores que los prometidos en Kioto. 
Y el tratado de Kioto, que no requería ninguna acción por parte de los países en vías de desarrollo, fue renegociado reiteradamente hasta el punto en que no exigió ningún recorte en absoluto. 
Estados Unidos lo abandonó y, eventualmente, fue seguido por Canadá, Rusia y Japón. 
Tan solo 12 años después, grandes expectativas chocaron con un fracaso absoluto en la cumbre climática de 2009 en Copenhague. 
Es apenas un poquito menos exagerado esperar que los países no solo cumplan sus promesas de París en 2030, sino que además amplíen esos recortes a lo largo del siglo XXI. 
Después de todo, no es precisamente eso lo que los gobiernos están ofreciendo. EE. 
UU., por ejemplo, claramente afirma que su «meta es para un único año: 2025». Podríamos suponer incluso que los países que procuran reducir sus emisiones no recurrirán simplemente a mudar su producción con uso intensivo de energía a otros. 
(En el caso del protocolo de Kioto, cerca del 40 % de las emisiones se filtraron de esta forma. La totalidad de la reducción de la UE se logró con mayores importaciones tan solo desde China). 
Podríamos también creer que todos los países cumplirán todas sus promesas. 
Sin embargo, incluso con estos heroicos supuestos, la reducción total de la temperatura sería de unos muy modestos 0,17 °C. Un modelo sencillo del aumento del nivel del mar revela que tal vez evitaríamos que suba 2,6 cm. Y, aunque se recortarían las emisiones en más de 500 Gt, aún nos faltarían 2,500 Gt para cumplir la promesa de Figueres. 
Muchos defensores del ambiente están indignados por mi análisis científico que muestra cuán limitado será el aporte de París. 
Su enojo es sorprendente, porque se trata de una matemática sencilla: esperamos 3000 Gt pero solo nos comprometemos a 30 Gt, y la historia sugiere fuertemente que es improbable que incumplamos incluso esas promesas. 
Pero, junto con gran parte de la clase dirigente de las políticas climáticas, los defensores ambientales han invertido dos décadas en impulsar el proceso de Kioto-Copenhague-París, que hasta el momento tan poco ha logrado. 
Parece que mantener las ilusiones es más fácil que reconocer los errores en su enfoque. 
Igual que como vimos en el caso de Kioto, muchos sostienen que los países irán mucho más allá de sus promesas en las próximas décadas. EE. 
UU. ha sugerido que puede llegar a recortar las emisiones en un 80 % para 2050. 
Sin embargo, el promedio de todos los mejores modelos energético-económicos sugiere que un recorte de ese tipo costaría más de un billón de dólares actuales al año, y una estimación más realista se acercaría a los 2,5 billones. 
De manera similar, la UE ha prometido un recorte de al menos el 80 % para 2050 pero, nuevamente, el costo estimado por siete modelos se acerca a los 3-6 billones de euros al año, lo que representaría probablemente un cuarto del PIB europeo. 
Esos costos indican que, con las expectativas tecnológicas actuales, las reducciones propuestas son no son otra cosa que puras ilusiones. 
Mucho se ha dicho de la promesa china de alcanzar un máximo de emisiones alrededor de 2030. 
No incluí esta promesa en mis cálculos porque por el momento se trata en su mayor parte de un pavoneo político, al menos a 5-20 años de lograr cualquier tipo de impacto en el mundo real. 
Sí incluí la promesa china de recortar aproximadamente 2 Gt para 2030, que costará aproximadamente 200 000 millones de dólares al año. 
Los modelos indican que lograr el máximo de emisiones en 2030 podría llegar a costar a China entre 500 000 millones y un billón de dólares actuales por año para 2050. Como es poco probable que la UE y EE. 
UU. se perjudiquen económicamente a sí mismos para alcanzar unas metas que carecen de fundamento después de 2030, suponer que China lo hará es forzar la credibilidad. 
Sin embargo, el máximo chino no constituye el santo grial, ya que solo reducirá las emisiones en unas 300 GT, o poco más de 0,1 °C para fin de siglo. 
Nuestro enfoque del cambio climático no funciona. 
El acuerdo de París probablemente costará al mundo al menos un billón de dólares anuales y sin embargo solo generará una mínima reducción en la temperatura para fin de siglo. 
Debemos aceptar que no funcionará intentar que los combustibles fósiles resulten demasiado caros como para usarlos. 
En lugar de ello, debiéramos lograr que las energías verdes sean tan baratas que nadie pueda resistirse a ellas. 

El pragmatismo en la política climática 
BERLÍN – El empeño diplomático para forjar un acuerdo internacional a fin de mitigar el cambio climático está experimentando un cambio fundamental. 
Se está substituyendo poco a poco el planteamiento descendente que ha guiado dicho empeño desde 1992 por un modelo ascendente. 
En lugar de intentar preparar un acuerdo basado en restricciones legalmente vinculantes de las emisiones de gases que provocan el efecto de invernadero, el nuevo planteamiento se basa en compromisos voluntarios por los países particulares de controlar sus contribuciones al cambio climático. 
En cierto sentido, se trata del reconocimiento de un fracaso; no es probable que semejante planteamiento limite el aumento de las temperaturas mundiales a menos de dos grados centígrados, el objetivo fijado por las Naciones Unidas en 2010, pero, en vista del lento ritmo de avances logrado hasta ahora, unos pequeños pasos pragmáticos por determinados países pueden ser más productivos que los intentos de lograr un gran pacto que sigue siendo imposible de conseguir. 
Los negociadores internacionales han logrado avances importantes en los cinco últimos años, pero siguen aún muy alejados de un acuerdo con el que se pudiera cumplir el objetivo de dos grados centígrados. 
A consecuencia de ello, los diplomáticos, temiendo que otro intento fracasado de lograr un acuerdo mundial podría desacreditar todo el proceso negociador, han reajustado sus ambiciones. 
En particular, se están abandonando discretamente las medidas encaminadas a fijar límites estrictos a las emisiones. 
Ya no se centra la atención en lo que es medioambientalmente deseable ni en las medidas necesarias para mantener bajo control el cambio climático, sino en lo que es políticamente viable: las posibilidades y limitaciones del proceso negociador, en particular con miras a lograr una amplia participación. 
Dado el lento ritmo de avance desde la primera cumbre de las NN.UU sobre el cambio climático, celebrada en 1995, todo acuerdo en el que participen todos los miembros de la Convención Marco sobre el Cambio Climático será acogido como un éxito sin precedentes. 
Ésa es la razón por la que, cuando los dirigentes mundiales y los ministros de medio ambiente se preparan para asistir a la conferencia sobre el cambio climático que se celebrará en Paris en los próximos meses de noviembre y diciembre, ya no se considera realista convencer a todos los mayores emisores para que se comprometan a aplicar reducciones ambiciosas y legalmente vinculantes de las emisiones. 
Los mayores contaminadores del mundo –en particular China, la India y los Estados Unidos– han dicho con claridad que serán ellos solos quienes decidan las medidas que adoptarán. 
Tras haber declarado sus objetivos unilaterales, no es probable que participen en otras negociaciones multilaterales. 
Desde luego, pocos diplomáticos lo declararían tan claramente. 
Hacerlo sería reconocer el fracaso de los veinte últimos años de política climática de las NN.UU. En cambio, no suelen presentar el planteamiento ascendente como una ruptura del paradigma descendente, sino como un complemento pragmático que complazca a los mayores emisores y cree un marco para las iniciativas climáticas de los copartícipes subnacionales, como, por ejemplo, las ciudades y las empresas. 
Pero la verdad es que ya se ha descartado el planteamiento descendente. 
Al fin y al cabo, su característica definitoria no es el ruedo político en el que se consiga un acuerdo (el sistema de las NN.UU.), sino el objetivo normativo global (evitar el cambio climático peligroso) y ya ha quedado claro que las negociaciones en París no darán el resultado de un objetivo de dos grados centígrados establecido en 2010 ni ningún otro límite estrictamente vinculante. 
Cuando se suman las contribuciones de los más de 160 países que han presentado sus compromisos voluntarios de mitigación –las llamadas contribuciones determinadas a nivel nacional–, la escala del fracaso resulta evidente. 
Aun cuando todos los países cumplan sus promesas, el mundo va camino de experimentar un aumento de las temperaturas de al menos tres grados centígrados. 
De hecho, el objetivo declarado del acuerdo de París será el de intentar “mantener el objetivo de los dos grados centígrados al alcance”. 
Los diplomáticos piensan incluir “mecanismos incrementadores” que permitan un aumento gradual de las aspiraciones, pero, si la historia sirve mínimamente de guía, no es probable que se utilicen semejantes mecanismos en los diez próximos años; su función principal es la de poner buena cara a un resultado decepcionante y mantener vivas las esperanzas de políticas más ambiciosas. 
No obstante, hay razones para el optimismo: el pragmatismo está resultando más potente que el idealismo. 
Después de más de un decenio de intentos de establecer límites estrictos a las emisiones, el planteamiento descendente ha fracasado claramente a la hora de dar resultados. 
La adopción discreta de un planteamiento ascendente es un reconocimiento tácito de que no se puede forzar a los países a cumplir un estricto régimen centralizado, aunque se base en pruebas científicas. 
La adopción de medidas voluntarias ya ha empezado a impulsar avances, el más notable de los cuales es el de los compromisos coordinados por parte de los EE.UU. y China. 
Como el planteamiento ascendente respeta las formas de actuación establecidas por los países soberanos en la escena internacional, puede crear un impulso positivo. 
La mayoría de los gobiernos conceden prioridad a la supervivencia política y al éxito económico a corto plazo; si saben que sus principales competidores están haciéndolo también, contribuirán a las medidas climáticas mundiales. 
Así, pues, en conjunto, la aparición de un planteamiento ascendente en la lucha contra el cambio climático es un importante paso adelante. 
Un mundo con temperaturas de tres grados centígrados puede distar mucho del ideal, pero es mejor que un mundo en el que el cambio climático se haya disparado sin control. 

De las buenas intenciones a la descarbonización profunda 
NUEVA YORK – En las preliminares de la Conferencia de las Naciones Unidas sobre Cambio Climático (COP21) en París, más de 150 gobiernos enviaron planes para reducir las emisiones de dióxido de carbono de aquí a 2030. 
Muchos observadores se preguntan si estas reducciones son suficientes. 
Pero hay una pregunta todavía más importante: ¿servirá el camino elegido hasta 2030 de base para poner fin a las emisiones de gases de efecto invernadero después de ese año? 
Según el consenso científico, la estabilización del clima demanda la descarbonización total de nuestros sistemas energéticos y reducir a cero las emisiones netas de gases de efecto invernadero más o menos en 2070. 
El G7 reconoció que la descarbonización (único modo de salvarnos de un desastre climático) es la meta por excelencia de este siglo. 
Y muchos jefes de Estado del G20 y otros países declararon públicamente su intención de seguir este camino. 
Sin embargo, los países reunidos en la COP21 todavía no están negociando la descarbonización, sino una serie de pasos mucho más modestos, de aquí a 2025 o 2030, llamados Contribuciones Nacionales (INDC, por las siglas en inglés). 
La de Estados Unidos, por ejemplo, supone un compromiso de reducir las emisiones de CO2 en un 26 a 28%, respecto de los valores de 2005, a más tardar en 2025. 
Si bien el hecho de que ya se hayan enviado más de 150 INDC representa un logro importante de las negociaciones climáticas internacionales, la mayoría de los expertos se preguntan si la suma de estos compromisos es suficiente para mantener el calentamiento global por debajo del límite de 2º Celsius (3,6º Fahrenheit) acordado. 
Está en discusión, por ejemplo, si las INDC suman un 25% o 30% de reducción de aquí a 2030, y si necesitamos 25%, 30% o 40% en esa fecha para no apartarnos del objetivo. 
Pero la cuestión más importante es si los países alcanzarán las metas de 2030 en formas que los ayuden a lograr la eliminación total de las emisiones (descarbonización total) en 2070. 
Si se limitan a adoptar medidas para reducir las emisiones en el corto plazo, corren el riesgo de dejar a sus economías atadas a altos niveles de emisiones después de 2030. 
En síntesis, la cuestión crucial no es 2030, sino lo que viene después. 
Hay motivos para preocuparse. 
De aquí a 2030 hay dos caminos. 
El primero, que podemos denominar “descarbonización profunda”, implica implementar de aquí a 2030 medidas que sienten las bases para reducciones mucho mayores después. 
Al segundo podríamos llamarlo el camino de los “resultados inmediatos”: formas sencillas de reducir las emisiones en forma moderada, rápida y relativamente poco costosa. 
Por el primer camino tal vez haya pocos resultados inmediatos que cosechar, pero puede que buscar esos resultados se convierta en una distracción o algo peor. 
La razón para preocuparnos es esta. 
El modo más sencillo de reducir las emisiones de aquí a 2030 es convertir las centrales de energía a carbón en centrales a gas. 
Las primeras emiten unos 1000 gramos de CO2 por kilowatt-hora; las segundas, alrededor de la mitad. 
Durante los próximos 15 años, no sería difícil construir nuevas centrales a gas para reemplazar las centrales a carbón. 
Otro resultado fácil de obtener es conseguir grandes mejoras en la eficiencia energética de los motores de combustión interna de los automóviles, de modo de pasar, por decir algo, de 35 millas por galón en Estados Unidos (15 kilómetros por litro) a 55 millas por galón (23 kilómetros por litro) antes de 2025. 
El problema es que con centrales a gas y vehículos con motor de combustión interna más eficientes no se llega a eliminar totalmente las emisiones de aquí a 2070. 
Necesitamos llegar a más o menos 50 gramos (no 500) por kilowatt-hora en 2050. 
Necesitamos vehículos sin ninguna emisión, no vehículos a gas más eficientes, sobre todo porque es probable que la cantidad de vehículos en todo el mundo se duplique a mediados de siglo. 
Para lograr la descarbonización profunda no necesitamos gas natural y vehículos más eficientes, sino centrales productoras de electricidad totalmente no contaminantes y vehículos eléctricos cuyas baterías se carguen en la red de distribución de esas centrales. 
Esta transformación más profunda, a diferencia de los resultados inmediatos en los que piensan hoy muchos políticos, es el único camino hacia la seguridad climática (es decir, no superar el límite de 2 ºC). 
Por el camino de la conversión de carbón a gas y los vehículos a gas más eficientes corremos el riesgo de meternos en una trampa de alta emisión de dióxido de carbono. 
La figura anterior muestra el dilema. 
El camino de los resultados inmediatos (en rojo) logra una reducción abrupta de aquí a 2030, y es probable que lo haga con menos costo que el camino de descarbonización profunda (en verde), porque la conversión a electricidad no contaminante (por ejemplo, energía solar y eólica) y al uso de vehículos eléctricos puede costar más que hacer un arreglo simple con nuestras tecnologías actuales. 
El problema es que el camino de los resultados inmediatos implica menos reducciones después de 2030: es un callejón sin salida. 
Solamente el camino de la descarbonización profunda llevará la economía al nivel de descarbonización necesario en 2050 y a la eliminación total de las emisiones netas en 2070. 
La solución de corto plazo es muy atractiva, especialmente para los políticos, que están atentos al ciclo electoral. 
Pero es un espejismo. 
Para que las autoridades comprendan lo que realmente está en juego en la descarbonización y lo que deben hacer hoy para no caer en la trampa de las soluciones fáciles, es necesario que todos los gobiernos formulen compromisos y planes que abarquen no solamente de aquí a 2030 sino, por lo menos, hasta 2050. 
Este es el mensaje central del Proyecto Caminos para una Descarbonización Profunda (DDPP), que movilizó a equipos de investigación en 16 de los países más contaminantes para preparar planes de descontaminación de aquí a mediados de siglo. 
El DDPP muestra que la descarbonización profunda es técnicamente factible y asequible, e identificó caminos para seguir de aquí a 2050 que eluden las trampas y tentaciones de los resultados inmediatos y ponen a las principales economías en una senda hacia alcanzar la descarbonización total más o menos en 2070. 
Todos ellos se apoyan en tres pilares: grandes avances en eficiencia energética, mediante el uso de materiales y sistemas inteligentes (basados en información); electricidad totalmente no contaminante, a partir de las mejores opciones con que cuente cada país (eólica, solar, geotérmica, hídrica, nuclear y con captura y almacenamiento de carbono); y reemplazo de los motores de combustión interna por vehículos eléctricos, en conjunto con otros pasos hacia la electrificación o el uso de biocombustibles avanzados. 
De modo que una pregunta clave para París no es si los gobiernos pueden lograr un 25% o 30% de reducción antes de 2030, sino cómo pretenden hacerlo. 
Por eso, el acuerdo de París debe estipular que cada gobierno envíe no solo una INDC para 2030 sino también un camino de descarbonización profunda no vinculante para 2050. 
Estados Unidos y China ya dieron muestras de interés en adoptar esta idea. 
Así el mundo podrá fijarse un rumbo hacia la descarbonización y evitar la catástrofe climática que nos espera si no lo hacemos. 

Partidos y populistas 
No corren buenos tiempos para los partidos políticos, especialmente los de orientaciones tradicionales. 
Lejanos están los días en que en las democracias más antiguas se podía contar con dos partidos principales, uno socialdemócrata y otro más a la centroderecha, que dominaban la escena política. 
En las nuevas democracias del mundo poscomunista, estos sistemas bipartitos nunca llegaron a existir. 
Hoy los dos partidos principales rara vez pueden aspirar a dos tercios del voto popular, y no es infrecuente que tengan que formar una “gran coalición”. 
El resto de los votos se reparte en varias direcciones, a menos que surja una fuerza política que se abra camino entre las viejas estructuras partidarias apelando a sentimientos socialistas o nacionalistas populares, o una combinación de ambos. 
El declive de los partidos refleja el declive de las clases. 
Han desaparecido el antiguo proletariado y la vieja burguesía. 
En su lugar, vemos lo que a veces se ha dado en llamar una “sociedad de clase media nivelada”, aunque con una importante elite extremadamente rica en un extremo y una subclase de desposeídos en el otro. 
La estructura misma de la sociedad se ha vuelto inestable. 
No hay grupos sociales sobre los que construir organizaciones duraderas. 
Las personas son, en cierto sentido, desarraigadas sociales. 
Esto significa que sus intereses varían a medida que cambian las situaciones. 
También significa que ya no encuentran un hogar político en los partidos, sino que reaccionan a situaciones, a vagos estados de ánimo y especialmente a todo lo que interpele sus sentimientos, si es que no sus resentimientos. 
En este estado de cosas, los populistas prosperan. 
En algunos casos, son personajes como el Presidente Hugo Chávez de Venezuela (y otros líderes latinoamericanos) o el ex Primer Ministro de Italia, Silvio Berlusconi. 
En su mayoría, entran a la política desde sus márgenes, pero se las arreglan para formar agrupaciones altamente personalistas, como Jörg Haider y su Partido Austriaco por la Libertad, Jean-Marie LePen y sus Nacionalistas Franceses, Andrzej Lepper y su Liga Campesina Polaca, o el Primer Ministro Robert Fico y su partido Dirección en Eslovaquia. 
Se puede agregar muchos otros nombres a la lista. 
Estos nombres nos dicen dos cosas. 
Una es que una cantidad sorprendente de líderes populistas se las han arreglado para acceder al poder en los últimos años. 
Este éxito refleja las incertidumbres del electorado y, cada vez más, las injusticias que se percibe que genera la globalización, así como el temor de muchos sienten con respecto a las minorías, los inmigrantes y los extranjeros en general. 
Estos populistas prometen soluciones que prescinden de los hábitos y normas de la moderación, en particular de políticas democráticas centristas y un internacionalismo que busque promover la paz y la prosperidad. 
Uno se pregunta algunas veces si estamos viviendo no tanto el fin de la historia como el fin de la historia ilustrada, tal vez de la ilustración misma. 
Sin embargo, otra mirada al listado de populistas nos dice algo más: la mayoría de ellos no dura en el poder. 
En tanto acepten que haya elecciones y sus resultados, es posible que se marchen tan rápido como llegaron. 
No pasa mucho tiempo antes de que los votantes descubren que las promesas de los populistas son vacías. 
Una vez en el poder, simplemente gobiernan mal. 
Para mencionar dos ejemplos europeos recientes, los polacos y los eslovacos pronto se darán cuenta de que sus nuevos gobiernos populistas hacen más daño que bien al pueblo y su nación. 
Sin duda, esto no es un gran consuelo. 
Por una parte, algunos líderes populistas pueden no aceptar el resultado de las elecciones siguientes. 
A Silvio Berlusconi le tomó un buen tiempo admitir que había perdido. 
Además de eso, los episodios populistas son señales de una inestabilidad subyacente que no sirve al progreso nacional ni contribuye al orden internacional. 
Austria pagó un precio por su interludio con Haider, y Francia no se benefició precisamente con la segunda vuelta entre el Presidente Jacques Chirac y Le Pen en las últimas elecciones presidenciales. 
¿Existe alguna solución? 
Los partidos políticos han tenido mala prensa en los últimos años, y hay buenas razones para ello. 
Aún así, cumplen una función útil al englobar intereses y problemas, aportando de este modo un elemento de estabilidad al sistema político. 
Los partidos actuales necesitan con urgencia recuperar el apoyo de los ciudadanos. 
Para tener éxito, necesitan claridad programática, honestidad organizacional y una buena comprensión de las inquietudes de unas sociedades que han perdido sus estructuras tradicionales. 
Éstas han desaparecido para siempre, pero un orden liberal-democrático no puede tener éxito mediante una política circunstancial basada en resentimientos populares. 
Exige un sentido del mediano plazo y un compromiso con un debate racional de los problemas, ya que la más importante de todas las tradiciones es una que sí se puede revivir: la del pensamiento ilustrado. 

¿Sociedad? 
¿Qué sociedad? 
Londres – La política de la Unión Europea hacia sus vecinos del este está en problemas, a pesar del lanzamiento de su nueva Sociedad del Este. 
La opinión pública europea es cada vez más introspectiva y esporádicamente proteccionista. 
¿Qué ha de hacerse entonces respecto de la "zona gris" al este de Europa, los seis países que hoy están entre la UE y Rusia? 
La inacción es inaceptable. 
La región se ha visto seriamente afectada por la crisis económica, agravada aún más por la agitación política interna y por serios peligros en materia de seguridad. 
La idea de la "Sociedad del Este" surgió de una iniciativa polaco-sueca a principios del pasado verano (boreal). 
De manera que, según los estándares de la UE, se la ha impulsado por una vía muy rápida. 
La nueva iniciativa es exclusivamente para la región al este de la Unión -Ucrania, Moldova, Belarús, Georgia, Armenia y Azerbaiján- y está destinada a complementar la Política Europea de Vecindad. 
Tiene escasos recursos nuevos y un presupuesto limitado para proyectos técnicos (600 millones de euros en cuatro años para los seis países). 
La idea es que la Sociedad del Este ofrezca una señal positiva a estos países, cambie el clima en el que se discute la región dentro de la UE y lentamente ayude a introducirla en la órbita de la UE. 
El ofrecimiento fastidió a Rusia. 
Pero la UE tiene sus propios problemas con la iniciativa. 
Por ejemplo, le costó mucho persuadir a los líderes de hacerse presentes en Praga el jueves. 
Y quienes aceptaron ir no son una buena propaganda para la región. 
Los índices de popularidad del presidente de Ucrania, Viktor Yushchenko, están por debajo del 5% después de que llevó al país de crisis en crisis desde la "Revolución Naranja" en 2004. 
Mikheil Saakashvili de Georgia enfrenta protestas domésticas después de su desastroso desacierto militar en agosto de 2008. 
Armenia también sufre manifestaciones, tras la polémica elección de Serzh Sarksyan en febrero de 2008, que derivó en el asesinato de diez personas. 
En marzo de 2009, el presidente de Azerbaiján, Ilham Aliyev, organizó un referendo constitucional que abrió el camino para su presidencia de por vida. 
El más controvertido de todos ha sido el "último dictador de Europa", el presidente bielorruso Alexander Lukashenko. 
Anteriormente, Belarús ni siquiera estaba en la Política Europea de Vecindad. 
Cinco años después de que la expansión "explosiva" de la EU incorporara a ocho ex países comunistas a su este, la Unión corre peligro de perder los corazones y las mentes de sus vecinos del este por su complacencia y su estrategia densa ante las crisis. 
Los vecinos del este no son como los estados europeos centrales que negociaron el acceso a la UE en los años 1990. 
Su estadidad es débil, su liderazgo muchas veces más débil y carecen del consenso respecto de su destino europeo que permitió que se persiguieran reformas difíciles en Polonia, Eslovaquia y los estados bálticos. 
Por un accidente de coordinación burocrática, la Sociedad del Este es vista por muchos en el este meramente como la respuesta de la UE a la crisis económica global, no como una estrategia diseñada para la región. 
De hecho, el presidente de Moldova, Vladimir Voronin, la descarta por considerarla un "dulce". 
Con seguridad, el foco tecnocrático de la UE en reformas estructurales está teniendo cierto efecto en la región. 
Seis estados, con excepción de Belarús, hoy comercian más con la UE que con Rusia. 
Pero la relevancia política de estas realidades económicas cambiantes es prácticamente nula. 
Si es que avanzó, la región lo hizo en la dirección equivocada, mientras que las tensiones de seguridad y hasta la guerra (en Georgia el verano boreal pasado) son cada vez más frecuentes. Las elecciones fraudulentas rápidamente se están convirtiendo en la norma. 
Los seis estados no tienen ni el tiempo ni la inclinación de digerir la burocracia de la UE de un solo trago. 
Rusia se las ha ingeniado para remozar la manera en que opera en la región desde que se quemó los dedos al interferir tan crudamente en Ucrania en 2004. 
Ahora utiliza un amplio espectro de poder duro y poder blando, un tanto inconmensurable con el de la UE -por caso, las bases militares que ha logrado asegurar en cada uno de los seis estados-. 
Es más, hace cosas que hace la UE y las hace mejor. Un ejemplo notable (hasta hace poco) es su mercado laboral más abierto. 
Rusia también está utilizando menos coerción y más zanahorias: ofrece asistencia económica, garantías de seguridad y una ideología de "democracia soberana" que seduce a muchas elites post-soviéticas. 
La Sociedad del Este es un típico instrumento tecnocrático a largo plazo de la UE. 
La UE promete ayudar a establecer "instituciones públicas al estilo occidental" y transformar las economías del este mediante acuerdos de libre comercio integrales. 
Todo eso está bien, pero la UE necesita actuar con más celeridad. 
Necesita mostrar que su misión es hacer crecer a estados débiles, ayudarlos a superar las crisis de corto plazo y nutrir la democracia, en lugar de tratarlos como naves vacías para la exportación de la política de la UE. 
Como seguimiento de la cumbre de la Sociedad del Este, la UE debe iniciar reuniones de más bajo nivel de ministros del Interior para discutir la migración, las visas y el contraterrorismo, al mismo tiempo que debería intentar integrar a Ucrania y Moldova al mercado energético europeo. 
La alternativa es un muro de inestabilidad en lo que es, después de todo, el vecindario de Europa. 
Como sucede con Estados Unidos y México, las consecuencias de brechas crecientes en los niveles de vida, la buena gobernancia y el régimen de derecho inevitablemente atraviesan las fronteras. 
La política hacia el este de la UE no debería considerarse filantrópica, sino una estrategia para promover intereses paneuropeos bien definidos. 

 

Las patentes y los pobres 
CAMBRIDGE: Los debates sobre los precios de los medicamentos y los derechos de propiedad intelectual están en su apogeo. 
Muchos fármacos que pueden salvar vidas, especialmente los que se utilizan para combatir el SIDA, se producen bajo patentes que son propiedad de compañías estadounidenses y europeas. 
Los precios de las medicinas, protegidos por esas patentes, con frecuencia hacen que queden fuera del alcance de la gente de escasos recursos en los países más pobres. 
Así, mientras muchos pacientes con SIDA en los países ricos se mantienen vivos gracias a esos medicamentos, millones de gentes en los países pobres mueren, dejando desolación, millones de huérfanos y grandes pérdidas económicas. 
Un tratamiento promedio contra el SIDA tiene un precio de aproximadamente 10,000 dólares por paciente por año en los países ricos. 
Los costos de producción de esos fármacos, sin embargo, son mucho menores que el precio de mercado, tal vez hasta de 300 a 350 dólares por año en el caso de las combinaciones de tres medicamentos que se utilizan en el tratamiento del SIDA. 
Algunos productores de fármacos genéricos de calidad, como Cipla de la India, han ofrecido proporcionar los medicamentos a precios cercanos a los costos de producción. 
Como respuesta a esa oferta (y a la mala publicidad), Merck, Laboratorios Abbot y Bristol Myers Squibb, tres de las grandes compañías propietarias de patentes, anunciaron que están dispuestas a suministrar al mercado africano las medicinas contra el SIDA que producen con “cero ganancias”, es decir a aproximadamente 500 dólares por paciente por año. 
La tragedia de que millones de gentes mueran de SIDA en los páises pobres, aun cuando existen los medicamentos para darles tratamiento, genera preguntas serias sobre los derechos globales de propiedad intelectual, porque la protección de las patentes está creando una barrera para que algunas medicinas esenciales lleguen a los pobres. 
Pero, ¿cómo se pueden combinar los beneficios de un sistema global de patentes que genera incentivos para la innovación y los descubrimientos nuevos con la garantía de que la gente pobre tenga acceso a los tratamientos médicos que tanto necesitan? 
Una forma es fijar los precios de las medicinas a niveles distintos en los países ricos y en los pobres. 
En los países ricos, la protección de las patentes debe de continuar para que la industria farmacéutica siga innovando. 
Esto es particularmente importante en el caso del SIDA, ya que la propagación de virus resistentes a los fármacos y los efectos secundarios no deseados de las medicinas existentes significan que se necesitarán nuevos fármacos antiretrovirus para que los tratamientos sigan siendo eficaces. 
Así, las compañías farmacéuticas deben seguir reinvirtiendo sus utilidades en la investigación. 
Para garantizar eso, se necesitan ganancias –protegidas por las patentes. 
Sin embargo, los países pobres –o los donadores que actúan en nombre de los pobres- no pueden pagar los mismos precios que pagan los países ricos. 
El ingreso anual promedio en Estados Unidos es de más de 35,000 dólares por persona; en la mayor parte de Africa, el ingreso anual es de menos de 350 dólares por persona.. 
De hecho, los países pobres son tan pobres que no pueden pagar los medicamentos ni siquiera al costo de producción de alrededor de 350 dólares por paciente por año, ya que incluso esos precios reducidos equivalen a un año de ingreso promedio. 
De esa forma, pocos africanos pueden costear el tratamiento contra el SIDA, aun cuando provenga de los productores de fármacos genéricos. 
Cualquier solución viable requiere que se cumplan las siguientes condiciones: 
-Las compañías farmacéuticas –ya sean las propietarias de patentes o los productores de fármacos genéricos—deben facilitar los medicamentos a los países pobres a precios cercanos a los costos de producción; 
-Los precios de los medicamentos en los países ricos deben mantenerse altos a través de la protección de las patentes para preservar los incentivos a la innovación; 
-Es necesario separar los mercados ricos de los pobres, de manera que no haya contrabando de medicinas baratas de los países pobres hacia los ricos (y que no se permita que entren legalmente mediante importaciones de mercados paralelos); 
-Los gobiernos de los países ricos deben proporcionar asistencia sustancial a los países pobres, de tal forma que la gente que es tan pobre para poder pagar estas medicinas incluso a precios reducidos pueda utilizarlas. 
De hecho, los países ricos deberían de crear un “Fondo para la Salud Global” con el fin de ayudar a los países menos afortunados en la adquisición de fármacos y servicios médicos para luchar contra enfermedades mortales como el SIDA, la tuberculosis y la malaria. 
Ese fondo habría de enfocarse no sólo a los países pobres, sino también a algunos países de ingreso medio, como Sudáfrica, donde las enfermedades como el SIDA están tan extendidas que el volumen de medicamentos necesario para combatirlas no se puede adquirir ni siquiera a precios reducidos. 
No obstante, el electorado de los países ricos podría exigir que los precios de los fármacos también baje para ellos. 
Si los políticos ceden en esto –digamos, mediante la eliminación de la protección de las patentes, la imposición de controles de precios o el permiso para reimportar fármacos de los países pobres—la investigación para obtener medicamentos nuevos se detendrá. 
Sin embargo, los compradores de medicinas en los países ricos no tienen por qué temer lo peor: no hay motivos para pensar que los precios que pagan se elevarían sólo porque las companías farmacéuticas decidieran bajar los precios en los países pobres. 
Durante las últimas peleas legales sobre las medicinas para el SIDA en Sudáfrica, las patentes salieron golpeadas. 
Sin embargo, sin ellas no habrían existido los nuevos productos antivirales que se utilizan en la lucha conta el SIDA, ya que habrían faltado los incentivos para desarrollar medicinas nuevas. 
Quienes se oponen a las patentes afirman que la investigación financiada por los gobiernos es suficiente para desarrollar fármacos nuevos. 
Sin embargo, la historia demuestra que, aunque ese tipo de investigación es buena para las ciencias básicas, el sector privado, impulsado por el lucro, es el mejor para desarrollar e introducir productos nuevos. 
Así, hay que reformar el sistema internacional de patentes para garantizar que los pobres tengan acceso a los medicamentos esenciales, pero no hay que matar a la gallina de los huevos de oro debilitando ese sistema. 

El sueño africano 
KIGALI – El sueño de que el siglo XXI sea el “siglo africano” es poderoso y estimulante. 
Y se está convirtiendo en realidad. 
La celebración de la primera Cumbre de Líderes de Estados Unidos y África, que tiene lugar los días 4 al 6 de agosto en Washington D. C., nos da ocasión propicia para detenernos a considerar las bases (y los l��mites) del progreso del continente. 
Aunque en muchas regiones africanas el conflicto y la pobreza son todavía problemas serios, nuestro continente es más estable que antes y también exhibe algunos de los índices de crecimiento económico más altos del planeta. 
A lo largo de la última década, decenas de millones de personas de toda África se integraron a la clase media; nuestras ciudades crecen rápidamente y contamos con la población más joven del mundo. 
Pero como a las palabras se las lleva el viento, los africanos no debemos dar nada por garantizado. 
A pesar del ímpetu que muestra el continente, sabemos que la historia es un reguero de sueños desperdiciados (y esto vale especialmente para África). 
De modo que los africanos tenemos mucho por hacer si queremos aprovechar esta oportunidad. 
Una de las tareas más urgentes que se nos plantea es crear mercados subregionales de mayor tamaño, más integrados y que estén profundamente imbricados con la economía global. 
Al fin y al cabo, hay multitud de ejemplos (la Unión Europea, la Asociación de Naciones del Sudeste Asiático, el Tratado de Libre Comercio de América del Norte) de cómo la integración de las regiones geográficas puede crear condiciones para lograr crecimiento y prosperidad de manera conjunta, mediante la eliminación de barreras comerciales, la armonización de regulaciones, la apertura de los mercados de empleo y el desarrollo de infraestructuras compartidas. 
En pos de concretar esa visión en nuestra región de África, hemos creado la iniciativa denominada Proyectos de Integración del Corredor Norte. 
En los últimos dieciocho meses, Kenia, Ruanda y Uganda (a los que se sumaron Sudán del Sur y más recientemente Etiopía) lanzaron catorce proyectos conjuntos cuyo objetivo es profundizar la integración de África Oriental y facilitar el desarrollo de la actividad económica en la región. 
Los resultados ya están a la vista. 
Hemos implementado una única visa para turismo válida en los tres países. 
Se ha creado un único territorio aduanero, con lo que se reducen drásticamente los procedimientos burocráticos y se eliminan barreras no arancelarias. 
Además, se está diseñando una vía férrea de trocha estándar que irá desde Mombasa a Kigali y Juba, pasando por Kampala, para cuyo primer tramo ya se obtuvo financiamiento de socios chinos. 
Para dar estos pasos hubo que luchar contra prácticas profundamente arraigadas. 
Por desgracia, en toda África las fronteras nacionales han sido muchas veces obstáculos antes que herramientas para la cooperación intracontinental en temas de comercio, seguridad, empleo y medio ambiente. 
Es muy común que a las economías africanas les resulte más fácil comerciar y coordinar políticas con países de otros continentes que con sus vecinos. 
Nosotros estamos decididos a cambiar esta situación, de lo que sirve de ejemplo la iniciativa del Corredor Norte, en cuyo contexto cada uno de los tres gobiernos se encarga de llevar adelante diversos proyectos clave. 
Por ejemplo, Uganda está abocada a la búsqueda de inversores para una nueva refinería de petróleo, y lidera el desarrollo de una infraestructura regional en tecnologías de la información y la comunicación, por la cual se eliminará el cobro de roaming para los servicios de telefonía móvil entre nuestros países. 
Kenia asumió la tarea de desarrollar un mercado regional de bienes, obtener mejoras en recursos humanos por medio de servicios de consultoría y educación, y construir oleoductos para el transporte de petróleo crudo y refinado. 
Además está explorando modos de expandir la generación y transmisión regional de la energía. 
Ruanda está a cargo de armonizar las leyes inmigratorias y promover la libertad de movimiento, tanto de ciudadanos como de visitantes. 
Otras de sus tareas incluyen coordinar la seguridad regional (a través de la Fuerza de Reserva de África Oriental), la gestión del espacio aéreo y la promoción de la oferta turística conjunta. 
Sabemos que el éxito de estas iniciativas se verá en cambios concretos para los ciudadanos de nuestra región; y sabemos qué debemos hacer para conseguirlo. 
La clave del progreso no es levantar monumentos a figuras políticas o celebrar cumbres, sino reducir el costo de las transacciones comerciales y elevar los ingresos de nuestra gente. 
A veces, las burocracias son lentas porque están institucionalmente programadas para subvertir el cambio. 
Pero los Proyectos de Integración del Corredor Norte están pensados para generar y mantener la voluntad política necesaria para la concreción de las diversas iniciativas. 
Estados Unidos ha sido siempre un importante socio de nuestros países, pero el camino hacia la solución de nuestros problemas no pasa por las donaciones de los contribuyentes estadounidenses. 
Solo nosotros, junto con nuestro sector empresarial, podemos cumplir la tarea. 
En el proceso, esperamos forjar una relación más profunda y “normal” con Estados Unidos, centrada en lo que podemos hacer juntos, en vez de lo que los estadounidenses pueden hacer por nosotros. 
África siempre tuvo lo que necesita para ponerse de pie. 
Juntos, podemos lograrlo. 

La caída de la casa de Samuelson 
LONDRES – Leer The Samuelson Sampler a la sombra de la Gran Recesión permite atisbar la mentalidad de una era pasada. 
El ejemplar refiere a las columnas semanales del difunto Paul Samuelson para la revista Newsweek de 1966 a 1973. 
Samuelson, un premio Nobel, fue el decano de los economistas norteamericanos: su famoso libro de texto, Economics, tuvo 14 ediciones mientras su autor estaba en vida e introdujo a los futuros economistas del mundo a los rudimentos de su oficio. 
Si bien no fue el único inventor, sí fue el gran divulgador de la "síntesis neoclásica" -la combinación de la economía neoclásica y keynesiana que definió la corriente principal del campo durante 50 años. 
Samuelson era un keynesiano convencido, aunque en un sentido limitado. 
El descartaba la mayor parte de los ataques de Keynes a la economía ortodoxa de sus tiempos por considerarlos innecesarios. Samuelson escribió "si Keynes hubiera comenzado por la simple declaración de que le parecía realista suponer que los salarios monetarios eran difíciles y resistentes a los movimientos descendentes… la mayoría de sus percepciones habrían seguido siendo igual de válidas". 
Para Samuelson, el aporte real de Keynes fueron las herramientas que les dio a los gobiernos para prevenir las depresiones. 
Al leer The Samuelson Sampler, resulta extraordinario darse cuenta de cuán confiados estaban los economistas de su generación de que la Nueva Economía (como se llamaba a la estrategia keynesiana en Estados Unidos) había solucionado el problema de la depresión y el desempleo masivo. 
Como señalaba Samuelson en su introducción de 1973, "el espectro de una repetición de la depresión de los años 1930 se ha reducido a una probabilidad insignificante". 
Es cierto, seguiría habiendo pequeñas fluctuaciones; pero, como escribió en 1966, las "Grandes Depresiones -caídas acumulativas que se alimentan de sí mismas- ciertamente se han extinguido". 
La razón era que los gobiernos ahora tenían las herramientas, especialmente la política fiscal discrecional, para chequear cualquier recesión incipiente. "Lo que importa sobre el presupuesto", dijo en 1970, "es si es inflacionario o deflacionario, no si es equilibrado o desequilibrado". 
En otras palabras, "Un déficit en una buena causa es buen negocio". ¿Cuántos economistas o políticos creen esto hoy? 
Como los gobiernos sabían cómo detener las depresiones, los votantes insistirían en que utilizaran este conocimiento. "Si imprimir billetes puede salvar a los bancos y a las empresas de la ruina", sostuvo en 1966, "el electorado de hoy se asegurará de que cada partido en el poder lo haga". 
Esto era independiente, pensaba Samuelson, de las preferencias ideológicas de quienes estaban en el poder. El republicano Richard Nixon fue elegido presidente de Estados Unidos en 1968 en base a una plataforma que hablaba de reducir los costosos programas de la Gran Sociedad de los demócratas. 
"Yo no soy un determinista económico", escribió Samuelson en noviembre de 1968. "Pero puedo predecir con confianza que Richard Nixon utilizará la Nueva Economía aunque sea por la simple razón de que los nuevos tiempos lo tornan ineludible". 
Y así sucedió. 
En lugar de desinflar la economía, Nixon sacó a Estados Unidos del patrón oro en 1971 e impuso controles de salarios, precios e importaciones, proclamando sin rodeos "Ahora soy un keynesiano en economía". 
Pero esa fue la última de las predicciones exitosas de Samuelson. 
Menos de una década después de que terminaran sus columnas de Newsweek, la Nueva Economía, que él había ensalzado como una incorporación permanente al conocimiento, escapaba de los ataques ideológicos de Ronald Reagan y Margaret Thatcher. 
A pesar de su fe en que los votantes no permitirían un retorno a la depresión, la tercera victoria electoral de Thatcher, en 1987, se produjo inmediatamente después de que el desempleo del Reino Unido había alcanzado un pico de tres millones, el nivel más alto desde los años 1930. 
"Lo que todavía debe resolverse dentro del gremio de los economistas", escribió Samuelson en 1969, "es la potencia cuantitativa apropiada de la política monetaria versus la política fiscal". Este interrogante finalmente fue resuelto a favor de la política monetaria. 
Más importante aún, como señaló en 1970, era que "ni siquiera Keynes podía garantizar que la humanidad viviera feliz para siempre. Nos dejó con un problema sin resolver. 
¿Cómo podemos tener pleno empleo y también estabilidad de precios?" 
A regañadientes, Samuelson concluyó que era necesario que hubiera controles permanentes sobre los precios y los salarios para frenar la inflación de costos. "Nuestra economía mixta", escribió en 1970, "no sabe cómo tener una política de ingresos satisfactoria que respalde la política monetaria y fiscal… Aquí reside entonces la frontera sin resolver de la economía moderna". 
Era la misma frontera que Friedrich von Hayek había analizado antes en Camino de servidumbre en 1944. Hayek temía que las políticas deliberadas para mantener el pleno empleo condujeran a una creciente usurpación del estado en el libre mercado y la libertad política. 
Fue este miedo lo que condujo, de los años 1980 en adelante, al abandono gradual del sistema de políticas de la economía mixta -de hecho, al desmantelamiento de la propia economía mixta. 
Samuel tenía razón a medias: los gobiernos sí saben cómo frenar una caída en otra Gran Depresión. 
Utilizaron este conocimiento en el otoño de 2008 y 2009, razón por la cual tuvimos sólo una Gran Recesión. 
Sin embargo, contrariamente a lo que creía Samuelson, a los gobiernos los acosan los miedos a los grandes déficits fiscales. 
Con pocas excepciones, no han sido preparados para utilizar la política fiscal para sacar a sus economías de un estancamiento post-crisis. 
Por el contrario, han confiado en la expansión monetaria, que es políticamente más aceptable, pero también mucho más débil en sus efectos, ya que está socavada -como predijo Keynes- por el hecho de que "varias cosas pueden salir mal en el último momento". 
Más importante aún, los gobiernos han abandonado el objetivo del pleno empleo; en consecuencia, todas esas pizcas de política intervencionista que antes se creían necesarias para mantener la actividad económica en un ritmo estable también han quedado al borde del camino. 
Se puede resucitar temporariamente la Nueva Economía para lidiar con situaciones extremas, pero los responsables de las políticas ya no toman precauciones para impedir que vuelvan a ocurrir situaciones extremas. 

Microeconomía para todos 
TOULOUSE – Las principales universidades del mundo llevan medio siglo enseñando microeconomía a través del lente del modelo de equilibrio general competitivo de Arrow‑Debreu. 
Este modelo, que formaliza una idea central de La riqueza de las naciones de Adam Smith, encarna la belleza, la simplicidad y la falta de realismo de los dos teoremas fundamentales del equilibrio competitivo, en contraste con el desorden y la complejidad de los cambios que han ido introduciendo los economistas en un intento de reflejar mejor el funcionamiento real del mundo. 
Dicho de otro modo, mientras los investigadores intentan comprender situaciones reales, que son complejas, a los estudiantes se los pone a analizar supuestos alejados de la realidad. 
Este enfoque educativo surge en gran medida de la idea (razonable) de que para los estudiantes es más útil tener un marco para pensar los problemas económicos que una mescolanza de modelos. 
Pero el problema es que a esta idea se le vino a sumar otra noción más perniciosa: la de que a medida que las desviaciones respecto del modelo de Arrow‑Debreu se vuelven más realistas (y por ende más complejas), también se tornan menos adecuadas para su presentación en el aula. 
Dicho de otro modo, el pensamiento microeconómico “real” hay que dejárselo a los expertos. 
Es cierto que los modelos básicos (por ejemplo, las teorías del monopolio y el oligopolio, la teoría de los bienes públicos o la teoría simple de la información asimétrica) tienen valor educativo. 
Pero pocos investigadores realmente trabajan con ellas. 
Las teorías sobre las que se basa la investigación microeconómica (contratos incompletos, mercados bilaterales, análisis de riesgos, elección intertemporal, señalización de mercado, microestructura del mercado financiero, tributación óptima y diseño de mecanismos) son mucho más complejas y demandan una habilidad excepcional para evitar la inelegancia. 
Por ello, suelen estar excluidas de los manuales. 
De hecho, hace al menos dos décadas que los manuales de microeconomía casi no tienen cambios. 
Esto lleva a que los estudiantes de grado tengan problemas para entender incluso los resúmenes (abstracts) de los artículos que pueblan las revistas especializadas y que abordan las complejas representaciones de la realidad microeconómica. 
Y en muchas áreas (como la del análisis antimonopolio, el diseño de subastas, la tributación, la política medioambiental y la regulación industrial y financiera) se ha llegado a considerar que las aplicaciones a políticas prácticas son dominio exclusivo de los especialistas. 
Pero no tendría que ser así. 
Es cierto que los modelos microeconómicos realistas son más complejos que sus contrapartes de manual idealizadas, pero para entenderlos no es imprescindible contar con años de experiencia en investigación. 
Un ejemplo que viene al caso es el del análisis económico de mercados bilaterales, que supone la competencia entre plataformas cuyo principal “producto” consiste en conectar dos categorías de usuarios que se ofrecen mutuamente beneficios de red. 
En los mercados bilaterales, muchos de los supuestos típicos del análisis antimonopolio dejan de ser válidos: la entrada al mercado puede perjudicar a los consumidores, los contratos de exclusividad pueden aumentar la cantidad de empresas en el mercado y la fijación de precios por debajo del costo no es necesariamente predatoria. 
Una reseña publicada por David Evans y Richard Schmalensee describe numerosas situaciones en las que aplicar los supuestos tradicionales puede llevar a error (algo que, por ejemplo, podría sucederle a un funcionario regulador que sólo posea título de grado). 
La moraleja es clara y dice: “No hagan esto en casa”. 
Pero todas las diferencias de comportamiento entre los mercados bilaterales y los mercados tradicionales se pueden comprender usando herramientas sencillas de microeconomía elemental, como la distinción entre productos sustitutos y complementarios. 
Mientras que la colusión entre productores de sustitutos suele elevar los precios, los proveedores de productos complementarios se ponen de acuerdo para bajarlos. 
De modo que si dos plataformas que aparentemente ofrecen servicios similares son complementarias (por ejemplo, una de ellas conecta a los consumidores con un conjunto de usuarios que los ayuda a valorar más a otro conjunto de usuarios), la entrada al mercado puede ser perjudicial para los consumidores. 
De hecho, puede incluso ocurrir que dos plataformas sean complementarias respecto de un conjunto de usuarios y sustitutas para otro. 
Por ejemplo, las diferentes etapas de un torneo de fútbol televisado son complementarias para los espectadores y sustitutas para los anunciantes. 
Además, los acuerdos de exclusividad pueden aumentar la competencia, al permitir a dos plataformas ocupar nichos de mercado distintos, cuando en el otro caso una de ellas expulsaría a la otra. 
En síntesis, basta entender bien la diferencia entre productos complementarios y sustitutos y se podrá reproducir casi cualquier análisis de los modelos más elaborados (sin tener que afrontar el costo de contratar expertos). 
La microeconomía de grado debería dar herramientas a los estudiantes, no hacer que se sientan excluidos. 
Si bien el modelo de Arrow-Debreu tiene su valor (en concreto, porque permite explicar el surgimiento de orden en una economía no planificada), para los estudiantes es muy desalentador descubrir que aquello que se considera adecuado a su nivel de comprensión es escasamente aplicable a situaciones de la vida real. 
Una reorganización del plan de estudios de microeconomía permitiría transmitir un mensaje más alentador (y más exacto): que hasta las ideas complejas que elaboran los expertos pueden ser comprendidas y aplicadas por cualquier persona educada. 

La libertad de prensa en Ucrania, amenazada 
NUEVA YORK – El 20 de julio de 2016, Pavel Sheremet, un destacado periodista nacido en Bielorrusia, se dirigía a su trabajo en los estudios de Radio Vesti en Kiev, cuando el Subaru que conducía estalló en una concurrida intersección. 
Las ventanas cercanas temblaron; bandadas de pájaros echaron a volar. 
Sheremet (44) murió casi de inmediato, y la Fiscalía General de Ucrania confirmó enseguida que la causa de la explosión había sido una bomba. 
Un año después, el asesinato de Sheremet sigue sin resolver. 
Si esto hubiera sido un atentado al azar, el Comité para la Protección de los Periodistas (CPJ, por la sigla en inglés) al que pertenezco no hubiera pasado todo un año investigándolo y presionando al gobierno ucraniano para que lo esclarezca. 
Pero Sheremet fue un defensor incansable de la transparencia y la democracia, que primero trabajó como periodista en su Bielorrusia natal, después en Rusia y finalmente en Ucrania. 
Hasta que su asesinato se resuelva, la verdad que buscó en vida rehuirá a sus compatriotas en su muerte. 
El asesinato es la forma más consumada de censura. 
La matanza de periodistas instila autocensura en la labor de sus colegas. 
Y cuando un país no lleva a los asesinos ante la justicia (sobre todo un país como Ucrania, aspirante a ingresar a la Unión Europea), que declare estar comprometido con la democracia y el Estado de derecho suena a hueco. 
Tal es la situación en el caso Sheremet. 
Los funcionarios ucranianos llevan un año haciendo promesas, pero ningún arresto; no identificaron a sospechosos ni ofrecieron un motivo convincente para el asesinato. 
En una reciente visita a Kiev, el CPJ halló que el mantenimiento de la impunidad afectó la capacidad de los medios para cubrir asuntos delicados, como la corrupción, el abuso de poder y la continuidad del conflicto en el este de Ucrania. 
De hecho, desde el asesinato de Sheremet, la libertad de prensa en Ucrania ha sido blanco de crecientes ataques. 
El periodismo de investigación es tildado de antipatriota, y los periodistas que cuestionan políticas oficiales, como hacía Sheremet día tras día, se exponen a amenazas, hostigamiento o vigilancia. 
Los funcionarios ucranianos insisten en que siguen trabajando en el caso Sheremet. 
El presidente Petró Poroshenko, que el 11 de julio se reunió con una delegación del CPJ, dijo que sigue decidido a llevar a los asesinos ante la justicia. 
Incluso propuso dar más solidez a la investigación oficial sumándole un socio internacional. 
Es una decisión bienvenida, pero llega demasiado tarde, tras meses de pasos en falso que afectaron la confianza de la opinión pública. 
Funcionarios de alta jerarquía, entre ellos el ministro del interior, Arsen Avakov, han formulado declaraciones reñidas con los hechos, que siembran dudas sobre la credibilidad de la investigación. 
Avakov acusó a Rusia de estar involucrada en el asesinato de Sheremet y dio a entender que es improbable que el caso se resuelva. 
Pero en reuniones con organismos que investigan el caso, el CPJ se enteró de que Avakov tiene acceso limitado a los expedientes y que sus declaraciones no tienen evidencia que las respalde. 
A nuestros representantes también se les dijo que las autoridades examinan diversos motivos, pero todavía no descartan ninguno ni se inclinan por uno en particular. 
¿Por qué, entonces, Avakov sigue haciendo declaraciones contradictorias y entregándose a conjeturas infundadas? 
Hay denuncias igualmente preocupantes de que la investigación estuvo plagada de errores policiales, entre ellos la omisión de interrogar a testigos clave, revisar grabaciones de cámaras de seguridad o explicar adecuadamente la presencia de un exfuncionario de seguridad interna en la escena la noche anterior al asesinato. 
La jefa de redacción del principal portal de noticias ucraniano independiente, Ukrainska Pravda, dijo al CPJ que en los meses previos a su muerte, Sheremet y su pareja (y cofundadora del portal), Olena Prytula, fueron objeto de vigilancia. 
Además, el personal recibió amenazas con el objetivo manifiesto de disuadirlos de informar sobre ciertas historias delicadas. 
Pero cuando el CPJ preguntó a las autoridades ucranianas acerca de su investigación de estas denuncias, no recibió una respuesta adecuada. 
La suma de estas omisiones y hechos inexplicados genera serias dudas sobre la integridad y legitimidad de la investigación conducida por Ucrania. 
Si Poroshenko realmente quiere resolver el asesinato de Sheremet, se necesitan cambios. 
El gobierno debe establecer una jerarquía clara y designar a una persona que sea responsable de la solución del caso. 
Además, Poroshenko debe comprometer públicamente más recursos a la investigación, y condenar enérgicamente cualquier ataque a periodistas. 
Y lo más difícil de todo, se necesita un nuevo ethos de investigación que reduzca el riesgo de parcialidad corporativa, especialmente si (como algunos sugieren) las pruebas terminaran apuntando a entidades oficiales o del gobierno. 
Las renovadas promesas del presidente todavía no nos convencen de que el gobierno ucraniano investigará este caso con el vigor que demanda. 
Por eso también se necesita presión externa, y la Unión Europea es la más indicada para aplicarla. 
Tras declarar a Ucrania socio prioritario para una mayor integración política y económica, la UE tiene la influencia necesaria para forzar al gobierno ucraniano a dar explicaciones. 
En 2014, el bloque comprometió 12 800 millones de euros (15 000 millones de dólares) para ayudar a Ucrania a reforzar varios sectores clave, entre ellos la justicia y la sociedad civil. 
Un fracaso en la investigación del caso Sheremet supondría un serio retroceso en ambos campos. 
Sheremet pasó más de veinte años de su vida haciendo periodismo en tres países exsoviéticos, y fue un denunciante implacable de la corrupción allí donde trabajó. 
Por su tenacidad, en 1998 el CPJ le otorgó el Premio Internacional de la Libertad de Prensa. 
Pero también fue amenazado, encarcelado, atacado y despojado de la ciudadanía bielorrusa. 
Aunque tenía muchos amigos, que adoraban su carisma, su ingenio y su optimismo contagioso, también tuvo su cuota de enemigos, que detestaban su periodismo irreductible. 
Hace cinco años, Sheremet se radicó en Ucrania con la esperanza de encontrar un entorno más libre y seguro en el que trabajar. 
Hoy que en su patria adoptiva la prensa todavía es blanco de ataques, y su asesinato sigue sin resolver, Ucrania está traicionando la fe que Sheremet depositó en ella. 

Cómo financiar mejoras educativas en África 
JOHANNESBURGO – África atraviesa una crisis educativa. 
Pese a las promesas de mejorar el acceso a educación para todos los niños antes de 2030, muchos gobiernos africanos no están financiando suficientemente este ambicioso componente de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Todavía estamos a tiempo de resolver el faltante de fondos, pero sólo con la adopción decidida de nuevas estrategias de inversión. 
Hoy, más o menos la mitad de los jóvenes del mundo, entre ellos unos 400 millones de niñas, no reciben una educación adecuada a los trabajos del futuro. 
El desafío se agudiza en África; si bien el 75% de las niñas en África subsahariana empiezan la escuela, sólo el 8% termina la educación secundaria. 
África subsahariana es la única región donde la tasa de inscripción y graduación de las mujeres en educación terciaria todavía es menor a la de los hombres. 
Son problemas bien conocidos (aunque no siempre encarados). 
Pero hay un problema menos comprendido: el efecto contradictorio que tendrá el crecimiento futuro de África sobre la disponibilidad de fondos para educación. 
Se prevé que en 2030, casi treinta países africanos hayan alcanzado el nivel mediano bajo de ingresos, que el Banco Mundial define como un producto nacional bruto (PNB) per cápita de entre 1026 y 4035 dólares. 
Conforme los países se acerquen a este nivel de desarrollo, se necesitarán nuevas inversiones para financiar mejoras sanitarias y educativas, y movilizar la recaudación tributaria local será un elemento central de las estrategias presupuestarias. 
Pero por ahora, se estima que en la mayoría de los países la recaudación tributaria no será suficiente para cubrir los costos asociados con la mejora de resultados educativos. 
Existe por tanto el riesgo de que una crisis de financiación educativa anule las esperanzas de obtener un crecimiento veloz sostenido y prosperidad duradera. 
Las formas tradicionales de asistencia internacional seguirán teniendo un lugar en el desarrollo del sector educativo de África. 
Sin embargo, por el aumento previsto del PNB, la mayoría de los países de ingreso mediano bajo perderán el acceso que hoy tienen a ciertas subvenciones y préstamos con tasa de interés baja o nula. 
Eso llevará a que millones de jóvenes africanos sufran los efectos de una paradoja del desarrollo internacional: países que serán demasiado prósperos para acceder a las mejores opciones de financiación, pero demasiado pobres para satisfacer por sí mismos las necesidades educativas de sus ciudadanos. 
Felizmente, la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, de la que soy integrante, ayudó a elaborar una solución, llamada Facilidad Financiera Internacional para la Educación. 
Esta innovadora estrategia busca ayudar a los países de ingreso mediano bajo a generar inversiones más sostenibles en educación (especialmente, en programas destinados a mujeres y niñas). 
La idea es usar 2000 millones de dólares en donaciones como garantía para ofrecer a los países que más lo necesitan unos 10 000 millones de dólares en subvenciones y financiación en condiciones favorables para invertir en educación. 
Con una salvedad: los gobiernos que quieran acceder a estos fondos deben antes demostrar interés en encarar una reforma educativa a largo plazo y capacidad para implementarla. 
Esta estrategia está pensada para aumentar la eficacia de las subvenciones y ayudar a los países a reforzar sus economías mediante la educación de la fuerza laboral. 
Está comprobado que cada dólar invertido en educación en países de ingreso mediano bajo aumenta cuatro dólares los futuros ingresos de los graduados. 
Es decir, nuestro objetivo a largo plazo va más allá de construir escuelas o enseñar matemática: se trata de crear condiciones para un cambio socioeconómico duradero. 
Estrategias de financiación similares ya se probaron con éxito en el sector sanitario. 
Por ejemplo, el Instrumento Financiero Internacional para la Vacunación, creado para proveer financiación a Gavi (la Alianza para la Vacunación), logró movilizar miles de millones de dólares de financiación nueva para ayudar a vacunar a más de 640 millones de niños y salvar más de nueve millones de vidas. 
Los resultados económicos también fueron espectaculares; en un estudio que incluyó 73 países se halló que por cada dólar invertido en vacunación se ahorraron 18 dólares en atención médica. 
El instrumento de financiación educativa del que hablamos puede producir un efecto similar. 
Millones de jóvenes en todo el mundo, y en particular las niñas africanas, no consiguen destacarse porque siguen teniendo negado el acceso a educación de calidad. 
Faltando apenas doce años para que se cumpla el plazo de los ODS, es hora de poner la crisis educativa africana como primera prioridad de la agenda de desarrollo. 
Los gobernantes siempre dicen que los niños son nuestro futuro. 
Si de veras lo creen, deben dar a programas como la Facilidad Financiera Internacional para la Educación la prioridad que merecen. 



Paz, no proceso 
RAMALA – Los Estados Unidos deben dejar de presionar en pro de la reanudación del proceso de paz palestino-israelí. 
Podría ser la forma mejor de lograr la paz, paradoja que refleja el enorme desfase entre un proceso de paz y el logro de la paz auténtica. 
No nos engañemos: no estoy haciendo una llamada a las armas ni un llamamiento en pro de un alzamiento violento. 
La paz entre las partes en conflicto al este del Mediterráneo y al oeste del río Jordán se puede –y se debe– lograr mediante negociaciones, pero, si una parte está más interesada en un proceso que en la necesidad de paz, es que algo falla. 
Para Israel, una potencia ocupante cuya población disfruta de una autoridad civil democrática y de un PIB diez veces mayor que el de aquella a la que deniega derechos básicos de libertad e independencia, las oportunidades de contar con fotografías que brindan las reuniones con dirigentes palestinos han substituido a la consecución de la paz. 
Volver la vista atrás con seriedad para contemplar los diecisiete años transcurridos desde que Yaser Arafat y Yitzhak Rabin se dieron la mano en el césped de la Casa Blanca resulta revelador. 
El número de asentamientos y colonos judíos ilegales se ha más que duplicado en las zonas ocupadas por Israel en 1967. 
Los negociadores han analizado todas las posibles soluciones para las cuestiones del estatuto permanente de Jerusalén, las fronteras, los asentamientos, los refugiados y las relaciones económicas. 
Los dirigentes de las superpotencias mundiales, los funcionarios de las Naciones Unidas, los representantes de las iglesias y decenas de personas de buena voluntad han ofrecido sus gestiones y servicios de buena voluntad para hacer posible la paz. 
Todo ello ha sido en vano. 
Las gestiones de los EE.UU., dirigidas por el enviado especial George Mitchell, han mostrado claramente que la actual coalición gobernante en Israel no es capaz de hacer lo mínimo necesario en pro de la paz. 
El gobierno de Obama se jugó su reputación al intentar que israelíes y palestinos lograran al menos un acuerdo sobre la seguridad y las fronteras. 
Los resultados han sido desiguales, en el mejor de los casos. 
Los palestinos cumplieron todos los requisitos israelíes e internacionales para la seguridad, mientras que el gobierno israelí de Benyamin Netanyahu, que dice estar de acuerdo con la solución consistente en dos Estados, no ha aclarado dónde estarán las fronteras de Israel. 
Entretanto, el Gobierno israelí quiere seguir construyendo asentamientos en las zonas ocupadas, en flagrante violación del derecho internacional y de los requisitos mínimos para la paz detallados en la “hoja de ruta” patrocinada por el Cuarteto (los EE.UU, las NN.UU., la Unión Europea y Rusia). 
Los EE.UU. intentaron sobornar a los israelíes –con 3.000 millones de dólares en aviones de combate y apoyo político en las NN.UU. – para que suspendieran durante tres meses las actividades en materia de asentamientos. 
En cambio, Netanyahu les metió los dedos en los ojos, contando con la victoria de los republicanos en las elecciones de mitad de periodo para que lo ayudaran después. 
No sólo los dirigentes de Israel rechazaron las peticiones de la comunidad internacional, sino que, además, tuvieron el descaro de afirmar que habían convencido a los EE.UU. para que renunciaran a ese requisito de la reanudación de las negociaciones. 
La retirada por parte de los EE.UU. de la presión actual para reanudar las negociaciones enviaría el mensaje de que no se tolerará el mal comportamiento y animaría a los israelíes, una mayoría abrumadora de los cuales quiere la paz, a obligar a su gobierno a cambiar de posición. 
El Partido Laborista de Israel ha dicho siempre que, si se interrumpen las conversaciones de paz, abandonará la coalición actual, lo que obligaría al menos a hacer un cambio en la composición de la coalición actual (posiblemente la substitución del derechista Yisrael Beitenu, encabezado por el ministro de Asuntos Exteriores, Avigdor Liebermann, por el moderado Kalima, encabezado por Tzipi Livni, predecesora de Lieberman como ministra de Asuntos Exteriores). 
Las encuestas de opinión han mostrado constantemente que la mayoría de los israllíes y de los palestinos quieren la paz (no un proceso de paz), basada en una solución con dos Estados. 
Prácticamente todos los expertos o políticos de Oriente Medio y de todo el mundo versados al respecto saben más o menos cómo sería una solución del conflicto: un Estado palestino con las fronteras de 1967, y pequeños intercambios de territorio y una equitativa solución negociada de la cuestión de los refugiados palestinos. 
Un respetado grupo de israelíes y palestinos, el Grupo de Ginebra, redactó incluso un plan de paz que abordaba todos los aspectos posibles de la negociación sincera y justamente. 
Así, pues, lo que hace falta no son negociaciones, sino voluntad política. 
Por su parte, los palestinos tienen la voluntad necesaria. 
El último capítulo del plan de dos años del Primer Ministro, Salam Fayad –el “último tramo del camino a la libertad”–, concluirá en agosto de 2011. 
En opinión de Fayad, los palestinos, que sufren las consecuencias de la ocupación y tienen más prisa que los israelíes por liberarse de ella, aceptarán una estrategia de paz encaminada a la consecución de un Estado. 
Una vez creadas las instituciones del Estado palestino, la voluntad del pueblo, junto con el apoyo del mundo, superará sin violencia todos los intentos de denegar a los palestinos su derecho a la libre determinación. 
Entretanto, no es necesario un proceso que no ofrece posibilidades de realizar la paz. 


Paz, ahora 
A pesar de la frágil tregua en el Líbano, sigue existiendo el riesgo de que se amplíe la guerra en el Oriente Próximo. 
Demasiados líderes políticos -incluidos el Presidente George W. Bush, el Primer Ministro Tony Blair y los líderes de grupos radicales del Oriente Próximo- prefieren soluciones militares a una negociación pacífica. 
Cuando Bush describe la situación en esta parte del mundo como una lucha entre el bien y el mal, o entre el terror y la libertad, se aleja del ámbito de la política. 
Cuando Israel intenta en vano derrotar a Hizbolah, trata de evitar concesiones políticas dolorosas pero necesarias sobre los territorios en disputa. 
Los problemas del Oriente Próximo giran mucho más en torno a la política y la cultura que alrededor del terror versus la libertad. 
Parte del problema es la continuación de la ocupación de Cisjordania por parte de Israel, así como de una pequeña área del sur del Líbano. 
Los desbordes continuarán hasta que Israel acepte regresar a los límites de 1967 -con modificaciones menores- y poner fin a su control político de millones de árabes en Cisjordania. 
Otra parte del problema es la descarada manipulación de la región del Golfo Pérsico por el Reino Unido y EE.UU. para garantizar su seguridad petrolera. 
Qué duda cabe de que la actual guerra en Irak tiene al petróleo como interés fundamental. 
Durante cerca de 100 años, primero el imperio británico y después los gobiernos del Oriente Próximo manipulados por EE.UU. han dado golpes de estado, comprado regímenes y apoyado guerras con la finalidad fundamental de controlar los flujos de petróleo de la región. 
Esta forma de actuar sigue aplicándose a pesar de sus persistentes fracasos. 
La clave para la seguridad del petróleo es la paz, no la ocupación militar ni los regímenes marionetas. 
EE.UU. mantuvo al Shah de Irán, y obtuvo la Revolución Iraní. 
Mantuvo y después derribó a Saddam Hussein, generando caos y dando un impulso indeseado a Irán. 
Instaló bases militares en Arabia Saudita, y con eso contribuyó a que al-Qaeda delineara sus objetivos políticos. 
Hizo presión para que hubiera elecciones en Palestina, pero a continuación encabezó el estrangulamiento financiero del nuevo gobierno electo de Hamas. 
Estos factores, junto con las evidentes insuficiencias de muchos gobiernos del Oriente Próximo, han dado bríos al auge del fundamentalismo entre los musulmanes, los cristianos estadounidenses y algunos judíos israelíes que ahora se han decantado hacia el extremismo rampante, el terrorismo y visiones mesiánicas de una lucha del bien contra el mal. 
Es cierto que los fundamentalistas son una minoría en cualquier lugar, pero se alimentan del temor generalizado, el odio y los sueños de salvación, causando violencia y guerra mientras debilitan a las fuerzas moderadas. 
Muchos militaristas de Washington, y aparentemente algunos también en la Casa Blanca, están tratando de ampliar su interminable campaña militar hacia Irán y Siria. 
De hecho, la demonización diaria de Irán, Siria y Hizbulah es idéntica a la enfermiza satanización de Saddam antes de la Guerra de Irak. 
El bando de la guerra parece estar intentando concitar un apoyo generalizado de la opinión pública estadounidense a una ampliación del conflicto. 
Los operadores políticos también pueden estar considerando que un aumento en la sensación de peligro e inseguridad inclinará la votación hacia los republicanos en las elecciones de representantes del Congreso, que se realizarán en noviembre próximo. 
Tenemos que rechazar la lógica de "nosotros contra ellos", en la que Israel aparece como puro y los árabes como malvados (o viceversa). 
Cada estado de la región debe comprometerse a negociar y a respetar a los demás como base para lograr un acuerdo duradero. 
Israel no será capaz de evitar una retirada territorial a las fronteras de 1967 mediante el ejercicio de su poder militar; 
EE.UU. no podrá garantizar la seguridad petrolera mediante la ocupación militar continua en el Oriente Próximo, y los terroristas no podrán destruir a Israel ni imponer sus ideas fundamentalistas por la fuerza a las sociedades moderadas. 
No se trata de un sueño irrealizable. 
En mi trabajo alrededor del mundo como economista y planificador del desarrollo he visto que la gran mayoría de las personas y líderes políticos de todas las religiones, razas y credos están dispuestos a colaborar como un todo para lograr las metas comunes de prosperidad y bienestar para las nuevas generaciones. 
Es absurda la afirmación de muchos israelíes de que "no hay socios para la paz". 
Los vecinos de Israel harán la paz si se acuerdan fronteras y reglas justas. 
De manera similar, la afirmación de que nos dirigimos a un inevitable choque de civilizaciones es una verdadera locura, planteada por gente que piensa lo peor de los demás grupos, pero que no los conoce mediante un contacto personal ni por experiencias en común. 
Lo que nos une es mucho más que lo que nos divide. 
No podemos depender de nuestros líderes políticos para hacer lo que necesitamos hacer, porque muchos de ellos son prisioneros o promotores de puntos de vista extremos. 
Nuestros medios de comunicación independientes deben reflejar las voces no sólo de los militaristas que tanto ruido hacen, sino también de los líderes de la sociedad civil, cuyas opiniones no solemos ver. 
Los periódicos estadounidenses deben publicar columnas de opinión escritas no solamente por connacionales que "interpretan" la situación del Oriente Próximo, sino también por pensadores representativos de esa zona del mundo. 
Es necesario que los científicos de Europa, EE.UU., Asia y el Oriente Próximo profundicen sus contactos y trabajen en conjunto. 
Lo mismo es válido para los artistas, músicos, equipos deportivos y líderes comunitarios. 
Un tribalismo burdo está amenazando con aplastar todo lo que nos une en nuestro objetivo común de cuidar y nutrir a nuestros hijos, nuestro planeta y nuestro futuro. 
Se trata de un desafío demasiado importante como para dejarlo en manos de Bush, Blair, Mahmoud Ahmedinejad y Ehud Olmert. 
La paz será el fruto de las voces moderadas de todo el mundo que exijan que se ponga fin a la violencia insensata y a las trágicas ilusiones de los que creen en una "victoria final" sobre sus enemigos. 

¿Paz en todos los frentes? 
JERUSALÉN – Desde el colapso de las conversaciones de paz palestino-israelíes durante los últimos días del Presidente Bill Clinton en la Casa Blanca que Oriente Próximo no veía un ritmo tan frenético de su diplomacia para la paz como el que se ve en la actualidad. 
Se ha gestionado un cese del fuego entre Israel y Hamás en la Franja de Gaza, Israel y Siria han comenzado negociaciones de paz, e Israel ha ofrecido al Líbano una oportunidad de solucionar los problemas que bloquean un entendimiento bilateral. 
Tal vez menos notorias, pero sin embargo constantes, son las conversaciones de paz entre Israel y el Presidente Mahmoud Abbas de la Autoridad Palestina. 
¿Está Oriente Próximo a las puertas de una paz completa y duradera? 
No del todo. 
Aparte de las conversaciones de Anápolis, que no parecen ir a ningún lado debido a las irreconciliables diferencias de las partes acerca de los problemas centrales, todas las demás iniciativas de paz son más tácticas que estratégicas. 
En ninguna de ellas existen todavía las condiciones para un paso inmediato de la guerra a la paz, ni los participantes mismos esperan que sea así. 
Sería necesario un esfuerzo de liderazgo extraordinario para convertir el cese del fuego con Hamás en un preludio al inicio de conversaciones políticas. 
De hecho, tanto Israel como Estados Unidos son inflexibles acerca de la exigencia de excluir a Hamás del proceso de Anápolis, a menos y hasta que reconozca el derecho de Israel a existir, mientras Hamás no está dispuesta a abandonar su identidad como movimiento de la resistencia meramente para participar en negociaciones que difícilmente satisfagan las exigencias mínimas del pueblo palestino. 
Para Israel, el cese del fuego con Hamás refleja su reticencia a quedar entrampada en otra guerra asimétrica como la que emprendió en el Líbano hace dos veranos, esta vez en los callejones de los campos de refugiados de Gaza. 
Ehud Olmert, un primer ministro especialmente impopular cuyos días como gobernante probablemente estén contados, carece de la legitimidad para arrojar al país a otra guerra sangrienta, que -dadas las condiciones en Gaza- sería costosa y poco concluyente. 
Los gobernantes de Israel creen que el día de la definición con Hamás vendrá sólo cuando estén más maduras las condiciones para una confrontación militar importante. 
La vía siria –exigir la retirada de Israel de los estratégicamente importantes Altos del Golán y la evacuación de decenas de miles de colonos- está obstaculizada no sólo por la falta de legitimidad del gobierno israelí, sino también por la oposición de Estados Unidos a las conversaciones. 
Para los sirios, el principal objetivo de lograr la paz con Israel es un reacercamiento con Estados Unidos, pero rechazarán la exigencia de los estadounidenses de que dejen de hacer guiños al terrorismo como condición previa para las conversaciones. 
De hecho, es dudoso que alguna vez lleguen a acuerdo en torno a esto. 
Como lo expresara Buthaina Shaaban, un ministro sirio: "Exigir que Siria corte vínculos con Hamás y Hizbulá es como exigir que Estados Unidos corte vínculos con Israel”. 
Estados Unidos ha estado ausente del Oriente Próximo por demasiado tiempo. 
De hecho, por primera vez en la historia de su relación especial con Israel, Estados Unidos no habla con los enemigos de Israel, sean Siria, Irán, Hamás o Hizbolá. 
Como resultado, Israel, que está acosado y enfrenta una acumulación de amenazas regionales, tiene que encontrar su propia manera de hablar sin la ayuda diplomática de su hermano grande. 
La postura sobre el Líbano, a la cual la Secretaria de Estado Condolezza Rice dedicó la mayor parte de su sorpresiva visita a Beirut, tiene mucho que ver con el desesperado intento de Estados Unidos de resucitar su papel de principal mediador regional para la paz. 
Después de todo, fue la pequeña Qatar la que medió en el acuerdo interno del Líbano, Egipto fue el mediador del cese del fuego de Gaza, y Turquía ha servido de facilitador de las conversaciones entre Israel y Siria. 
El cambio de política de Israel hacia Siria, y la del Presidente francés Nicolas Sarkozy, fue un potente mensaje a los estadounidenses de que no deberían perder el tren libanés también. 
Sin embargo, la menguante influencia de EE.UU. no puede alcanzar el nivel de la influencia del "eje del mal" de la región. 
El Líbano es demasiado vulnerable a las presiones de Siria e Irán, ninguna de las cuales desea que sus clientes locales alivien a los israelíes de la carga de un "frente libanés" antes de que sus propias quejas sean atendidas. 
Tampoco Hizbolá ve con buenos ojos el que el fin de la ocupación de Israel en las Granjas de Sheba del Líbano socave su dominio de la formidable fuerza militar independiente que ha creado con ayuda iraní y siria. 
Sin embargo, los movimientos tácticos siempre pueden terminar convirtiéndose en cambios estratégicos. 
Se debería permitir el cese del fuego para facilitar la reconciliación entre Fatal y Hamás, lo que podría dar mayor legitimidad e inclusión al proceso de Anápolis. 
Fue el propio vocero de Hamás en Gaza, Salah al-Bardawil, quien definió el cese del fuego como una “oportunidad histórica de vivir en paz para todas las partes involucradas, y crear un futuro para las próximas generaciones." 
Tampoco las otras gestiones de paz -Líbano, Siria y tal vez también Irán- están condenadas a un fracaso permanente. 
Pero su éxito, que tanto se necesita para salvar a la región de la política del Juicio Final, tendrá que esperar a que una nueva administración estadounidense les insufle el suficiente equilibrio entre realismo e idealismo, y de un poder militar atemperado por un genuino compromiso con la paz. 

Paz o veneno 
HAIFA – Al contrario de lo que muchos esperaban, el fin de la Segunda Guerra Mundial y el choque provocado por las atrocidades nazis, no significó el fin de la guerra y el genocidio. 
En efecto, las décadas que le siguieron estuvieron llenas de conflictos sangrientos en los que poblaciones enteras fueron asesinadas. 
Recordemos la guerra civil de Angola, la masacre de millones de camboyanos a manos del Khmer Rouge, las guerras tribales de Ruanda, la sangrienta desintegración de Yugoslavia y el exterminio de cristianos en Sudán meridional. 
Tampoco debemos olvidar los crímenes estalinistas contra los pueblos del ex imperio soviético. 
Con todo, hay algo único en el Holocausto que hizo que las Naciones Unidas lo seleccionaran y le dedicaran un día especial para su conmemoración. 
La diferencia no radica solamente en el número abrumador de víctimas y el salvajismo con el que se cometió, sino también en la ausencia de motivos usuales que se ven en otras masacres y genocidios. 
Los nazis no mataron a los judíos porque querían su territorio –los judíos no tenían ninguno, o porque los judíos eran seguidores de una fe religiosa rival –los nazis y sus secuaces eran ateos y enemigos de cualquier religión. 
Aún menos los mataron por sus diferencias ideológicas –los judíos no tenían una ideología “judía” particular. 
Tampoco los exterminaron para tomar sus pertenencias –la mayoría de los judíos eran pobres, y aquéllos que poseían algo probablemente lo habrían dado sin pensar para salvar sus vidas. 
Los nazis veían a los judíos como una cepa de “microbios”, y fue por esta razón que querían destruirlos de forma tan brutal y meticulosa. 
El Holocausto nació por un mecanismo absurdo y alucinante que asociaba a los judíos con una amenaza congénita inventada, y ello originó un odio intenso, desquiciado e irracional. 
Es un odio que no desapareció con el nazismo, y que todavía, después de 65 años de la liberación de Auschwitz, puede percibirse en manifestaciones aterradoras. 
Por consiguiente, el mundo debe estar alerta para que este odio no vuelva a despertar y dirigirse a los judíos u otros pueblos. 
Los líderes de Israel, en particular, han tratado de reforzar sus defensas contra el antisemitismo que aún persiste en el mundo. 
Es por ello que han tratado de obtener apoyo político frente a las ambiciones nucleares de Irán, que amenaza a Israel periódicamente, y algunas veces proclama su deseo de desaparecerlo de la faz de la tierra. 
Irán no es la Alemania nazi. 
Su régimen político, su ideología y su potencial económico y militar son muy diferentes de los del régimen de Hitler. 
El Israel moderno tampoco es como las comunidades judías débiles del pasado que estaban dispersas por toda Europa. 
Con todo, los dirigentes de Irán han adoptado una oposición extraña y total a la mera existencia de Israel, una postura que puede revivir el mismo mecanismo vil que condujo al odio genocida del Holocausto. 
Si Irán consigue armas nucleares, podría, al igual que la Alemania nazi, caer en una locura asesina, que amenazaría provocar un desastre para Israel. 
¿Qué podría hacerse para prevenir ese escenario? 
Las sanciones de la comunidad internacional contra Irán no son garantía de que sus líderes desistirán en el desarrollo de armas nucleares. 
Además, cualquier intento de destruir militarmente el potencial nuclear de Irán podría meter a Israel en una lucha prolongada y agotadora que podría unir a todos los enemigos del Estado judío. 
Lo desolador de estas alternativas ha hecho que muchos piensen que la manera más conveniente y más moral de neutralizar la amenaza que supone Irán sería que Israel firmara un acuerdo de paz con los palestinos. 
El mes pasado, durante una oración pública en Ramallah, el ministro palestino de Religión, Mahmoud Habash, pronunció un discurso que da esperanza a los proponentes de esta solución. 
Ante las cámaras de televisión y en presencia de los altos dirigentes de la Autoridad Palestina, criticó severamente la intromisión de Irán en el conflicto israelí-palestino. 
Esencialmente, lo que dijo a los iraníes fue lo siguiente: “¿Por qué están entrando en este conflicto? 
No necesitamos su protección o apoyo. 
En lugar de ayudarnos a nosotros y a los israelíes a lograr una solución aceptable para todos –dos Estados para dos pueblos- hacen todo lo posible para exacerbar el conflicto. 
Por sus propias razones que no tienen nada que ver con nuestra lucha, ustedes fomentan el extremismo de Hamas y por ende, provocan la reacción violenta de Israel, con lo que agravan nuestro sufrimiento y nos alejan de la solución que todos queremos. 
Ningún soldado iraní ha derramado jamás sangre por nuestro pueblo de la manera que lo hicieron los soldados de Egipto y Jordania, y sin embargo, sus gobiernos posteriormente firmaron acuerdos de paz con Israel.” 
Los líderes palestinos saben que si alguna vez Irán llega a lanzar un ataque nuclear contra Israel, su pueblo sufriría terriblemente también. Por otro parte, la paz entre Israel y los palestinos podría neutralizar el veneno del odio iraní y romper el mecanismo político alucinante que identifica a Israel con el mal absoluto –“el pequeño Satán” que debe ser aniquilado a cualquier precio. 
La conclusión del conflicto israelí-palestino sería mucho más efectiva que cualquier acción militar. 
Un frente unido de los israelíes y los palestinos podría empujar al pueblo iraní, que hasta hace poco mantenía buenas relaciones con el Estado judío, a rebelarse contra la locura que parece haberse apoderado de sus dirigentes. 
En contraste, la acción militar israelí o estadounidense contra Irán correría el riesgo de empeorar la situación, prolongando e intensificando el sufrimiento en esta región muy sensible del mundo. 

¿Habrá paz esta vez? 
JERUSALÉN – La inminente reanudación de las negociaciones directas de paz entre palestinos e israelíes en Washington es una buena noticia. 
Sin embargo, no se sabe si estas negociaciones conducirán a un acuerdo, y tampoco si será en menos de un año como lo desea el presidente estadounidense Barack Obama. 
Cuando Obama, en el segundo día de su presidencia, nombró al ex senador George Mitchell como su enviado especial en Medio Oriente, muchos esperaban que en dos años sus esfuerzos conducirían a un acuerdo entre israelíes y palestinos –y a una paz integral entre Israel y todos sus vecinos árabes. 
Sería irrelevante atribuir estas esperanzas exageradas a la inexperiencia de Obama o a su arrogancia –o a las dos: lo que es claro es que después de 18 meses y numerosas visitas a la región, Mitchell pudo concluir un solo acuerdo de principio entre israelíes y palestinos para empezar a tener los primeros intercambios. 
El problema es que han estado teniendo intercambios durante 17 años, con diferentes líderes palestinos e israelíes, y con 2 presidentes estadounidenses. 
Sentarlos de nuevo a la mesa de negociaciones no es un gran avance sino un intento de mitigar los daños. 
Además, si bien la exitosa experiencia de Mitchell en lograr la reconciliación en Irlanda del Norte parecía un excelente antecedente para realizar su actual encargo, es probable que signifique un obstáculo en Medio Oriente. 
El conflicto en Irlanda del Norte siempre fue territorial: ningún grupo, ni siquiera el grupo republicano irlandés más radical jamás negó la legitimidad de Gran Bretaña –sólo su gobierno en las seis provincias del norte de lo que ellos consideran Irlanda Unida. 
El quid del conflicto palestino-israelí, en cambio, tiene que ver sólo en parte con las fronteras de Israel. 
Los palestinos no sólo cuestionan la ocupación posterior a 1967 en Cisjordania; desde el plan de partición de las Naciones Unidas en 1947 –que establecía la creación de dos Estados, uno judío y otro árabe- los palestinos se han negado a reconocer el derecho de Israel a existir, y la mayor parte de los israelíes no están convencidos de que hayan abandonado del todo esa opinión. 
Al no haber entendido estos asuntos fundamentales, Mitchell empezó mal al aceptar desde el principio, con el impulso de Obama, la demanda de los palestinos de suspender la construcción de más asentamientos israelíes en Cisjordania antes de empezar las negociaciones. 
Es una exigencia razonable de los palestinos pedir que se suspendan los asentamientos en sus territorios, y naturalmente podrían insistir en ello durante las pláticas. 
Sin embargo, establecerlo como precondición para empezarlas era obviamente inaceptable para el gobierno israelí, que sostiene que no se deben establecer precondiciones para las negociaciones. 
Se perdió más de un año en ello, causando, entre otras cosas, tensiones entre el gobierno del primer ministro Benjamin Netanyahu y la administración Obama. 
De mala gana Netanyahu finalmente aceptó una suspensión temporal –que expirará a finales de septiembre- y a la larga los palestinos, en esta ocasión bajo la presión estadounidense, aceptaron el inicio de las negociaciones sin la garantía explícita de Israel de que la suspensión continuaría. 
No solamente se perdió tiempo valioso, sino que se ocasionaron mayores daños. 
Incluso a los israelíes, que no están de acuerdo con las posturas de línea dura de Netanyahu, no les gustó ver que su primer ministro era tratado por los Estados Unidos como si fuera el dirigente del Alto Volta. 
En efecto, después de todo, el año pasado anunció que al contrario de la postura anterior de su partido, Likud, ahora estaba dispuesto a aceptar una solución de dos Estados –una postura que sigue siendo un anatema para muchos miembros del Likud, así como para al menos tres de los partidos más chicos de su gobierno de coalición. 
Ahora que las negociaciones van a comenzar, ¿se logrará algo sustancial o la reunión de Washington será sólo otra oportunidad para tomarse la foto, como lo fue la cumbre de Annapolis de 2007 del presidente George W. Bush? 
Solamente un optimista recalcitrante daría a las negociaciones más de un 50% de probabilidades de tener éxito. 
Las razones son más inmediatas que el carácter espinoso del proceso de paz en Medio Oriente. 
Incluso si Netanyahu está dispuesto a ser realista, algunos de los socios de su coalición podrían abandonar su gobierno. 
Por el lado de los palestinos, en 2006 la Autoridad Palestina de Mahmoud Abbas perdió el control de la Franja de Gaza –que ahora está gobernada por un gobierno ilegítimo encabezado por Hamas—y por lo tanto ya no puede hablar en nombre de todos los palestinos. 
Puesto que ha habido más de 600 palestinos muertos en Gaza desde el violento golpe de Hamas, lograr la paz entre los palestinos puede ser tan difícil como obtenerla entre ellos e Israel. 
Además, antes de que las pláticas palestino-israelíes se interrumpieran hace dos años, el gobierno israelí del primer ministro Ehud Olmert y la ministra de Relaciones Exteriores Tzipi Livni negoció durante dos años con la Autoridad Palestina. 
Este fue el gobierno israelí más moderado que se pueda concebir, y lo mismo se puede decir del movimiento Fatah que controla la Autoridad Palestina. 
No obstante, tras múltiples reuniones, públicas y privadas, las partes no lograron llegar a un acuerdo. 
Ni siquiera los líderes más moderados de ambos bandos pudieron ponerse de acuerdo sobre las cuestiones centrales del conflicto: las fronteras, los asentamientos, Jerusalén y la suerte de los refugiados palestinos de 1947-1948 y sus descendientes. 
Para ambos lados era importante llegar a un acuerdo: en el caso de Olmert, podría haber rescatado su posición como primer ministro, y habría sido una carta poderosa para Abbas en la guerra civil de facto entre Fatah y Hamas. 
El que no se haya llegado a un arreglo bajo condiciones tan aparentemente favorables no es un buen presagio para las próximas pláticas. 
No obstante, Netanyahu ha dicho que una vez que las negociaciones comiencen “sorprenderemos a todos” y los palestinos han avanzado más que nunca en la creación de las instituciones necesarias para la independencia nacional. 
Incluso alguien que dejó de ser optimista pude darse cuenta de que, con todo, esta vez las probabilidades de reconciliación pueden ser mejores. 

Paz mediante desarrollo 
NUEVA YORK – La política exterior americana ha fracasado en los últimos años principalmente porque los Estados Unidos han recurrido a la fuerza para abordar problemas que requieren asistencia para el desarrollo y diplomacia. 
En lugares como el Sudán, Somalia, el Pakistán y el Afganistán hay jóvenes que se hacen guerreros porque carecen de un puesto de trabajo remunerado. 
Las ideologías extremas influyen en las personas cuando no pueden alimentar a sus familias y cuando la falta de acceso a la planificación familiar propicia una indeseada explosión demográfica. 
El Presidente Barack Obama ha infundido esperanzas sobre una nueva estrategia, pero hasta ahora las fuerzas de la continuidad en la política de los EE.UU. están prevaleciendo sobre las fuerzas del cambio. 
La primera regla para evaluar la estrategia real de un gobierno es la de seguir el camino del dinero. 
Los Estados Unidos dedican un gasto más que excesivo al ejército en comparación con otros sectores del Estado. Los proyectados presupuestos de Obama no cambian al respecto. 
Para el próximo ejercicio económico de 2010, el presupuesto de Obama va a dedicar 755.000 millones de dólares a gasto militar, cantidad que excede el gasto presupuestado de los EE.UU. en todos los demás sectores, excepto el llamado gasto “obligatorio” en seguridad social, atención de salud, pago de intereses de la deuda nacional y otras pocas partidas. 
De hecho, el gasto militar de los EE.UU. excede la suma de desembolsos presupuestarios federales destinados a educación, agricultura, cambio climático, protección medioambiental, protección de los oceános, sistemas energéticos, seguridad interna, vivienda de protección oficial, parques nacionales y ordenación del territorio nacional, sistema judicial, desarrollo internacional, operaciones diplomáticas, carreteras, transporte público, asuntos relativos a los veteranos, ciencia y exploración del espacio, investigación e innovación civiles, ingeniería civil para vías fluviales, embalses, puentes, alcantarillado y tratamiento de residuos, desarrollo comunitario y muchos otros sectores. 
Esa preponderancia del gasto militar es aplicable a los diez años de proyecciones a mediano plazo de Obama. 
En 2019, se prevé que el gasto militar total ascienda a 8,2 billones de dólares, lo que excederá en 2 billones de dólares los desembolsos presupuestarios correspondientes a todo el gasto presupuestario no obligatorio. 
El gasto militar de los EE.UU. es igualmente excepcional, si lo consideramos desde una perspectiva internacional. 
Según el Instituto Internacional de Estocolmo para la Investigación de la Paz, el gasto militar total en dólares constantes de 2005 ascendió a 1,4 billones de dólares en 2007. 
Dicho de otro modo, los EE.UU. gastan aproximadamente la misma cantidad que el resto del mundo en conjunto, tónica a la que el gobierno de Obama no da señales de poner fin. 
Las decisiones políticas adoptadas en los últimos meses ofrecen pocas esperanzas más de un cambio fundamental en la orientación de la política exterior de los EE.UU. Si bien los EE.UU. han firmado un acuerdo con el Iraq para abandonar el país al final de 2011, en el Pentágono se habla de que tropas “no combatientes” de los EE.UU. permanecerán en el país durante años o decenios por venir. 
Resulta fácil ver que la persistencia de la inestabilidad en el Iraq, la influencia iraní y la presencia de Al Qaeda incitará a las autoridades americanas a seguir la vía “segura” de una participación militar continua. 
Algunos oponentes de la guerra del Iraq, entre los que me cuento, creen que un objetivo fundamental –y profundamente errado– de la guerra desde el principio ha sido el de crear una base militar (o varias) a largo plazo en el Iraq, aparentemente para proteger las rutas del petróleo y las concesiones petroleras. 
Sin embargo, como muestran los ejemplos del Irán y de Arabia Saudí, semejante presencia a largo plazo provoca tarde o temprano una reacción explosiva. 
Los motivos de preocupación son aún mayores en el Afganistán y el Pakistán. 
La guerra de la OTAN contra los talibanes en el Afganistán no va bien, hasta el punto de que el general en jefe de las tropas de los EE.UU. ha sido destituido este mes. 
Los talibanes están ampliando también su influencia en el vecino Pakistán. 
Tanto el Afganistán como las provincias vecinas del Pakistán son regiones empobrecidas, con un desempleo enorme, poblaciones juveniles enormes, sequías prolongadas, hambre generalizada y privación económica omnipresente. 
A los talibanes y a Al Qaeda les resulta fácil movilizar a guerreros en semejantes condiciones. 
El problema radica en que en semejantes condiciones una reacción militar de los EE.UU. resulta esencialmente inútil y puede inflamar con facilidad la situación en lugar de resolverla. 
Entre otros problemas, los EE.UU. recurren en gran medida a aviones teledirigidos y a bombarderos, que provocan un gran número de víctimas civiles, lo que está inflamando las actitudes públicas contra los EE.UU. Después de un desastre reciente, en el que murieron más de cien civiles, el Pentágono insistió inmediatamente en que continuarían esas operaciones de bombardeo. 
Según una encuesta reciente, existe una abrumadora oposición pakistaní a las incursiones militares de los EE.UU. en su país. 
Obama está doblando la apuesta en el Afganistán, al aumentar el número de soldados de los EE.UU. de 38.000 a 68.000 y más tal vez más adelante. 
También existen riesgos de que los EE.UU. acaben participando mucho más intensamente en los combates en el Pakistán. 
El nuevo general en jefe de los EE.UU. en el Afganistán es, según dicen, especialista en “contrainsurgencia”, lo que podría entrañar perfectamente una participación subrepticia de agentes secretos de los EE.UU. en el Pakistán. 
De ser así, los resultados podrían ser catastróficos y provocar la extensión de la guerra en un país inestable de 180 millones de habitantes. 
Sin embargo, lo desconcertante es no sólo la implacable financiación y extensión de la guerra, sino también la falta de una estrategia substitutiva de los EE.UU. Obama y sus asesores principales han hablado periódicamente de la necesidad de abordar las causas subyacentes del conflicto, incluidos el desempleo y la pobreza. 
Se ha recomendado destinar unos miles de millones de dólares para financiar la ayuda al Afganistán y al Pakistán, pero sigue siendo una cantidad pequeña comparada con los desembolsos militares y falta un marco global para apoyar el desarrollo económico. 
Antes de invertir centenares de miles de millones de dólares más en operaciones militares que fracasarán, el gobierno de Obama debe replantearse su política y proponer una estrategia viable a los ciudadanos de los EE.UU. y del mundo. 
Ya es hora de que se aplique una estrategia de paz mediante el desarrollo sostenible, incluidas inversiones en salud, educación, medios de sustento, agua y saneamiento y riego en los lugares conflictivos actuales, empezando por el Afganistán y el Pakistán. 
Una estrategia semejante no puede surgir simplemente como un subproducto de las campañas militares de los EE.UU, sino que se deberá formular proactivamente, con carácter urgente y en estrecha asociación con los países afectados y sus comunidades. 
Un cambio de orientación centrado en el desarrollo económico salvará un número enorme de vidas y convertirá los inconcebiblemente onerosos costos económicos de la guerra en beneficios económicos mediante el desarrollo. 
Obama debe actuar antes de que la crisis actual estalle y llegue a ser un desastre aún mayor. 

Paz mediante un fútbol superior 
Cuando se desea paz en el Oriente Medio, prácticamente una tradición de Año Nuevo, hay que andarse con cuidado, pues tantas esperanzas se han desvanecido en el amargo fracaso de tantas negociaciones. 
Sin embargo, tenemos un deseo para el Oriente Próximo, uno que, si bien tal vez no traiga la paz, puede crear una de sus precondiciones: buena voluntad. 
Israel y Palestina deberían apostar postular juntas a ser anfitriones de la Copa Mundial de Fútbol 2018, y se les debería otorgar ese honor. 
El conflicto entre Israel y Palestina ha durado demasiado tiempo. 
La conferencia de paz de Annapolis puso fin a un congelamiento de siete años de las negociaciones, y en ella el Presidente George W. Bush pidió a los principales protagonistas del conflicto que llegaran a un acuerdo para fines del año 2008. 
Nada nos impide esperar que para entonces se pueda haber llegado a una paz justa y equitativa. 
No hay ninguna maldición que haga que palestinos e israelíes no puedan vivir codo a codo y en paz. 
Cuando hay voluntad, hay una manera. 
Sin embargo, dar alas a la voluntad de lograr una paz duradera depende de más que negociaciones políticas. 
Los israelíes y palestinos necesitan una fuente fundamental de solidaridad si es que alguna vez han de solucionar sus grandes desacuerdos y evitar que aquellos más pequeños se conviertan en violencia. 
Si bien el fútbol no puede solucionar los principales problemas estratégicos de la región, tiene mucho que aportar al respecto. 
El fútbol moviliza energías y une entusiasmos. 
Después de la Copa Mundial 2010 en Sudáfrica -un país donde ha echado raíces la paz- y antes del torneo de 2014 en Brasil, será el momento de seleccionar al anfitrión para 2018. 
Si se llega a un acuerdo de paz antes de que se escoja la sede, una Copa Mundial 2018 que se realizara de manera conjunta en Israel y Palestina sería una oportunidad fantástica de consolidar lo que cada lado haya podido obtener. 
Tras ello, habría también importantes inversiones en infraestructura. 
La organización conjunta de la Copa Mundial 2018 en un lugar donde dos pueblos estuvieron una vez en guerra sería un potente símbolo de cómo el deporte puede servir la causa de la paz. 
De hecho, la perspectiva de ser anfitriones de la Copa Mundial sería un incentivo adicional para que israelíes y palestinos lleguen a un acuerdo. 
Dejemos volar la imaginación y deseemos verlos cooperando mano a mano para albergar el mayor evento deportivo del mundo. 

La epidemia que debemos dejar de ignorar 
PARÍS – Un alumno de primaria recibe un diagnóstico de tuberculosis en un frondoso vecindario en las afueras de Washington, DC. 
Un helicóptero transporta a un niño con meningitis tuberculosa en el este de Canadá. 
Un estudiante de preescolar en Smarves, Francia, muestra síntomas de tuberculosis un año después de la muerte de un compañero de escuela por la misma enfermedad. 
Son apenas tres víctimas de una epidemia de TBC que afectará a un millón de niños este año. 
Entre los afortunados que reciban el tratamiento antibiótico estándar y no sufran de factores agravantes como el VIH, un 99% sobrevivirá. 
Y, no obstante, un 90% de los menores que mueren de TBC no reciben tratamiento, y un cuarto de millón de niños morirá de esta enfermedad solo este año. 
No hay matices para esta historia: las autoridades sanitarias de todo el mundo están dejando a los niños con TBC a su propia suerte. 
“Las aproximaciones sustentadas en los derechos humanos de los niños afectados por TBC podrían ser muy potentes; sin embargo, no está generalizada la conciencia y la aplicación de estas estrategias”. En otras palabras, las mismas comunidades que se supone tendrían que abordar el problema de los niños con TBC les han fallado, y pocos están siquiera conscientes del problema. 
En todo el mundo, la TBC mata a más gente que cualquier enfermedad transmisible. 
Se trata de un grave problema de salud pública, ya que la bacteria que la causa se propaga fácilmente por el aire. 
Sin embargo, afrontarla en niños no es lo mismo que hacerlo en adultos. 
Puesto que las pruebas de TBC se han diseñado para adultos, no hay maneras fiables de diagnosticar a niños, que a menudo presentan síntomas diferentes. 
Esta es una razón de que los niños no reciban tratamiento, pero una explicación todavía más simple es que esta enfermedad no es tan contagiosa a nivel infantil como en adultos. 
Cuando los niños tosen, sus cuerpos más débiles expelen menos gérmenes de TBC que los mayores. 
Y cuando la enfermedad afecta a niños, la bacteria suele atacar partes del cuerpo adicionales a los pulmones, como el abdomen y los tejidos que rodean el cerebro. 
Por supuesto, los trabajadores sanitarios individuales no están dejando que los niños con TBC sufran y mueran, pero los sistemas de salud sí. 
A nivel global, las iniciativas para combatir la TBC no cuentan con recursos suficientes. 
Y con más de diez millones de personas que la contraen cada año, los fondos tienden a dirigirse a detener su propagación. 
Por ende, a pesar de que los niños son una de las poblaciones de pacientes más vulnerables, sus necesidades se pasan por alto porque son menos contagiosos. 
Debido a estas prioridades a nivel de sistema, cada cuatro años un millón de niños mueren de una condición prevenible y tratable. 
Es una catástrofe humanitaria. 
Afortunadamente, ya existen medidas prácticas para salvar vidas en la epidemia de TBC infantil. 
Por ejemplo, sabemos que cerca de la mitad de los menores que cohabitan con un adulto infectado contraerán la enfermedad. 
Por lo tanto, cabe esperar que se examine y trate adecuadamente a los niños que vivan en hogares donde haya un adulto con TBC. 
Sin embargo, un estudio publicado en 2017 en la revista The Lancet plantea que “sigue habiendo una muy infrautilizada investigación sobre contagios en el hogar” en países donde es común la TBC. 
Además, los trabajadores sanitarios y las autoridades de salud podrían detectar muchos más casos de TBC infantil simplemente prestando más atención a sus síntomas. 
Tras la promoción de este enfoque por la Unión Internacional contra la Tuberculosis y las Enfermedades Respiratorias en Uganda, los casos diagnosticados de TBC pediátrico más que se duplicaron en las áreas donde se implementó. 
En todo caso, y más allá de este ejemplo, por lo general los niños han sido marginados de la investigación sobre TBC, y necesitamos con urgencia el desarrollo de nuevas herramientas diseñados específicamente para ellos. 
La TBC pediátrica es un problema moral y político. 
Los gobiernos deberían poner los derechos humanos al centro de sus estrategias, políticas y servicios de salud para la TBC. 
La Convención sobre los Derechos de los Niños –el tratado más ratificado del mundo- puede servir de marco guía. 
Deberían comenzar de inmediato. 
En mayo, altas autoridades de la Asamblea Mundial de la Salud en Ginebra comenzaron los preparativos para la Reunión de Alto Nivel sobre Tuberculosis que se va a celebrar en la Asamblea General de las Naciones Unidas en septiembre. 
Por primera en la historia, los jefes de estado del mundo se reunirán para explorar maneras de poner fin a la TBC. 
Su resultado dará forma a la respuesta internacional a la TBC por muchos años. 
Cabe esperar que los líderes mundiales comprendan que la epidemia de TBC pediátrico refleja un abandono generalizado de los derechos fundamentales de los niños, y se podría reducir radicalmente con las intervenciones de las políticas actuales. 
Ya no hay excusas para ignorar este flagelo. 

El poder a los pueblos del Cáucaso 
Desde hace un mes, para las mujeres que se establecieron en Georgia tras haber sido desplazadas de Abjazia durante el conflicto de 1993 se está repitiendo todo lo que vivieron hace 15 años. 
Estas mujeres están recibiendo ahora un nuevo torrente de civiles desplazados de Abjazia y Osetia del Sur tras la agresión rusa a esas regiones y los territorios georgianos que las fuerzas rusas han ocupado desde la invasión. 
Nada más en Tbilisi hay más de 500 campamentos para personas desplazadas internamente, muchas de las cuales son mujeres y niños que viven con carencias de alimentos y medicinas. 
Actualmente, los georgianos difícilmente apoyan a su presidente, Mikhail Sakashvili, quien en un intento imprudente por recuperar el control sobre Osetia del Sur provocó que Rusia abandonara su misión de mantenimiento de la paz y utilizara todo su poderío militar para expulsar a las tropas georgianas de Osetia del Sur y Abjazia y después ocupara gran parte de Georgia. 
Los bombardeos rusos contra numerosas instalaciones estratégicas y civiles en el país destruyeron infraestructura y produjeron una escasez creciente de alimentos, combustibles y medicinas. 
La gente está desesperada. Están furiosos contra Rusia por la agresión y contra su propio gobierno por provocar este conflicto desigual. 
En esta región han convivido durante siglos personas de distintas nacionalidades y grupos étnicos que comparten costumbres, tradiciones, el pan y el vino y un respeto mutuo por sus culturas e idiomas. 
Pero desde los imperios ruso, británico y otomano que alguna vez lucharon aquí, los políticos y los generales las han explotado continuamente. 
Las mujeres y los niños son quienes más sufren en tiempos de conflicto. 
Si a eso se añaden siglos de tradiciones patriarcales, los traumas posteriores a la guerra de hace 15 años, una crisis económica que lleva 20 años y la actual agresión rusa, podemos comenzar a comprender lo que deben soportar actualmente las mujeres de Osetia del Sur, Abjazia y Georgia. 
Además de la destrucción general que causa la guerra moderna, los soldados rusos pobres y enfurecidos han estado perjudicando a los civiles robándoles las pertenencias que dejan y violando a las mujeres. 
Además, la anarquía está atrayendo a delincuentes que cruzan la frontera y destruyen o saquean las propiedades abandonadas por los refugiados. 
Las noticias y “análisis” que producen los canales controlados por el Estado tanto en Rusia como en Georgia y que promueven imágenes negativas del “enemigo” sólo sirven para ampliar las brechas entre grupos étnicos. 
Durante el mes pasado, ciudadanos preocupados de Rusia y Georgia han comenzado a hacer intentos por construir alianzas y acercarse por fuera de los medios y las estructuras controladas por el gobierno. 
Ha habido llamados y declaraciones en Internet que alientan a los pueblos de la región a unirse y a no permitir que los gobiernos levanten muros más altos entre ellos. 
A pesar de la propaganda gubernamental, los pueblos de la región deben recordar que los rusos no son superiores a los georgianos, ni éstos a los ciudadanos de Osetia o Abjazia. 
Debemos detener estas luchas territoriales basadas en el orgullo nacional y el deseo de controlar y gobernar. 
Es necesario presionar a Sakashvili para que abandone su esfuerzo por dominar a Abjazia y Osetia del Sur. 
Al mismo tiempo, se debe ejercer presión sobre el gobierno de Rusia para que se retire del Cáucaso y permita que los pueblos decidan su futuro por sí mismos. 
Ha llegado el momento de que los civiles de Georgia, Rusia, Abjazia y Osetia, que son quienes llevan la carga más pesada del conflicto, se unan para detener este juego de ajedrez imperialista que mata a miles de personas y deja a miles más desplazadas y heridas emocionalmente. 
Ya es tiempo de ayudar a la sociedad civil de esta región a que construya un mundo donde la norma sea la paz y no la guerra. 
Los activistas de los derechos de las mujeres de la región no deben caer en la trampa del nacionalismo y las disputas territoriales para convertirse en una herramienta más de lavado de cerebros en manos de los políticos. 
Deben demostrar a sus gobiernos que no caerán en la ideología divisiva. 

Perdedores perfectos 
LONDRES – La economía, parece ser, tiene muy poco para decir sobre la actual crisis económica. 
De hecho, nada menos que una figura como el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan recientemente confesó que todo su “edificio intelectual” había sido “demolido” por los hechos recientes. 
Sin embargo, si uno escarba entre los escombros, se puede topar con fragmentos útiles. 
Uno de ellos se llama “información asimétrica”. 
Esto significa que algunas personas saben más sobre algunas cosas que otras. 
Quizá no se trate de una observación muy deslumbrante. 
Pero se aplica a los compradores y a los vendedores. 
Supongamos que el vendedor de un producto conoce más sobre su calidad que el comprador, o viceversa. 
Suceden cosas interesantes –tan interesantes que los inventores de esta idea recibieron Premios Nobel en economía. 
En 1970, George Akerlof publicó un famoso ensayo titulado “El mercado de los autos usados” (The Market for Lemons). 
Su principal ejemplo en este mercado es que el comprador no sabe si lo que le ofrecen es un buen auto o un auto defectuoso. 
Su mejor suposición es que se trata de un auto de calidad promedio, por el cual sólo pagará el precio promedio. 
Como el dueño no podrá obtener un buen precio por un auto bueno, no colocará buenos autos en el mercado. 
De manera que la calidad promedio de los autos usados ofrecidos a la venta bajará. 
Otro ejemplo muy conocido tiene que ver con el seguro. 
Esta vez es el comprador quien sabe más que el vendedor, ya que el comprador conoce su comportamiento de riesgo, su salud física y demás. 
El asegurador enfrenta una “selección adversa”, porque no puede distinguir entre buenos riesgos y malos riesgos. 
Por lo tanto, fija una prima promedio demasiado alta para los contribuyentes sanos y demasiado baja para los que no lo son. 
Esto expulsará a los contribuyentes saludables, sometiendo al asegurador a una cartera de malos riesgos –el camino rápido a la bancarrota. 
Existen varias maneras de “balancear” la información disponible –por ejemplo, garantías para los autos usados y certificados médicos para el seguro-. 
Pero, como estos dispositivos cuestan dinero, la información asimétrica siempre conduce a peores resultados de los que ocurrirían de otra manera. 
Todo esto es relevante para los mercados financieros porque la “hipótesis de mercados eficientes” –el paradigma dominante en las finanzas- presupone que todos tienen información perfecta, y que, por lo tanto, todos los precios expresan el valor real de los productos en venta. 
Pero cualquier profesional de las finanzas nos dirá que algunos saben más que otros, y que también ganan más. 
La información es el rey. 
Sin embargo, de la misma manera que en los mercados de autos usados y de seguros, la información asimétrica en las finanzas genera problemas. 
Cuando los bancos no pueden diferenciar entre una buena y una mala inversión –una situación análoga al mercado de seguros-, se genera un problema característico de “selección adversa”. 
El prestatario sabe que el riesgo es elevado, pero le dice al prestador que es bajo. 
El prestador que no puede evaluar el riesgo se inclina por inversiones que prometen rendimientos más altos. 
Este modelo particular predice que los bancos invertirán en exceso en proyectos de alto riesgo y alto rendimiento; vale decir, la información asimétrica permite que ingresen créditos tóxicos al mercado crediticio. 
Otros modelos usan un comportamiento de principal/agente para explicar el “ímpetu” (comportamiento de rebaño) en los mercados financieros. 
Si bien fueron diseñados antes de la crisis actual, estos modelos parecen encajar bastante bien en las observaciones actuales: bancos que les prestan a emprendedores que nunca podrán devolver el dinero y precios de activos que cambian incluso si no hubo cambios en las condiciones. 
Pero unos segundos de reflexión bastarán para demostrar por qué estos modelos no pueden explicar la crisis general de hoy. 
Se basan en que una persona prevalece sobre otra: el mejor informado gana –al menos en el corto plazo- a expensas del peor informado. 
De hecho, estos modelos forman parte de la naturaleza de las estafas. 
De modo que no pueden explicar una situación en la que todos, o casi todos, pierden –o, para el caso, ganan- al mismo tiempo. 
Los teóricos de la información asimétrica ocupan una rama desviacionista de la economía convencional. 
Concuerdan con la corriente principal en que sí hay información perfecta disponible en alguna parte, inclusive conocimiento perfecto sobre cómo encajan las diferentes partes de la economía. 
Difieren sólo en la idea de que no todos lo poseen. 
En el ejemplo de Akerlof, el problema de vender un auto usado a un precio eficiente no es que nadie sepa qué probabilidades haya de que se rompa, sino más bien que el vendedor conoce perfectamente bien qué probabilidades hay de que se rompa, y el comprador no. 
Y sin embargo el verdadero problema es que, en el mundo real, nadie está perfectamente informado. 
Quienes tienen mejor información intentan engañar a los que tienen peor información; pero se están autoengañando porque piensan que saben más de lo que saben. 
Si una persona estuviera perfectamente informada, nunca podría haber una crisis –alguien siempre haría las llamadas correctas en el momento oportuno-. 
Pero sólo Dios está perfectamente informado, y El no juega en la bolsa. 
“El hecho sorprendente”, escribió John Maynard Keynes en su Teoría General del Empleo, el Interés y el Dinero, “es la extrema precariedad de la base del conocimiento sobre la que tienen que hacerse nuestras estimaciones de rendimiento potencial”. No existe “en alguna parte” un conocimiento perfecto sobre el valor correcto de los activos, porque no hay manera de que podamos decir cómo va a ser el futuro. 
En lugar de ocuparnos de la información asimétrica, estamos ocupándonos de los diferentes grados de no información. 
El comportamiento de rebaño, pensaba Keynes, no surge de intentos por engañar, sino del hecho de que, frente a lo desconocido, buscamos seguridad en los números. 
La economía, en otras palabras, debe arrancar de la premisa del conocimiento imperfecto más que del conocimiento perfecto. 
Luego puede estar más cerca de poder explicar por qué estamos donde estamos hoy. 

Corea del Norte y otros asuntos de geoestrategia 
MADRID – Kim Jong-il, el líder de Corea del Norte, murió en un tren en su país a las 8.30 de la mañana del viernes 17 de diciembre. 
Dos días más tarde las autoridades de Corea del Sur no conocían el hecho y el Departamento de Estado se limitaba a reconocer la existencia de algunos informes de prensa, haciéndose eco de su muerte. 
Que los servicios de información no hubieran captado ninguna señal de lo ocurrido atestigua el carácter opaco del régimen, pero también un fallo de inteligencia por parte de Corea del sur y de EE.UU. Y es que a pesar de que aviones y satélites americanos vigilan el país día y noche y de que las antenas más sensibles cubren la frontera entre el norte y el sur de Corea, sabemos muy poco de ese país donde la información sensible se restringe a un pequeño grupo de dirigentes obsesionados con el secreto. 
El cambio de líder tiene lugar cuando menos se deseaba que ocurriera. 
Es sabido que los lideres chinos esperaban que Kim Jong-il sobreviviera el tiempo necesario para consolidar el proceso de sucesión de su hijo Kim Jong-un entre las diferentes facciones que competirán por el poder. 
La rapidez con que todos los atributos simbólicos del poder se le han transferido a Kim Jung-un –su posición protocolaria en los actos fúnebres, la Presidencia de la Comisión Militar e incluso la máxima jerarquía en el Partido –no harán menos difícil el proceso de transición del poder a un joven de menos de 30 años en una sociedad donde los veteranos jefes militares detentan una parte importante del mismo. 
Otro reto fundamental lo constituye la situación económica, que continúa siendo gravísima. 
Dos ejemplos bastan para ilustrarlo: el precio del arroz se ha multiplicado por tres mientras que el consumo de electricidad se ha dividido por la misma cantidad. 
Mis recuerdos personales de hace ahora casi diez años son de un país pobre y deprimido. 
Pyongyang desierta y oscura, iluminándose al paso de la caravana que nos conducía desde las casas de protocolo al teatro de la ópera, para volver a la oscuridad después. 
A la entrada de Kim Jong-il, su acogida gozó del mismo fervor con el que hoy le lloran. 
El viaje se produjo en abril de 2002, momentos de un cierto optimismo. 
Entonces, Europa se había sumado dentro del programa KEDO (Organización para el Desarrollo de la Energía de la Península de Corea) a un acuerdo iniciado por las dos Coreas y EE.UU. con el objetivo de que Corea del Norte congelara y posteriormente desmantelara su programa nuclear. 
A cambio se construiría dos reactores nucleares de agua ligera para la producción de energía eléctrica y de 500.000 tm equivalentes de petróleo anuales hasta la entrada en funcionamiento del primer reactor. 
A su vez, la UE iniciaba un extenso proyecto de ayuda humanitaria. 
Las conversaciones con Kim Jong-il y sus colaboradores parecían prometedoras. 
Desgraciadamente el acuerdo duró poco. 
En 2003, Corea del Norte abandonó el Tratado de no proliferación. 
A partir de ese momento se desvaneció cualquier optimismo hasta que se reiniciaran posteriormente los contactos en un formato complejo a seis bandas (China, Rusia, EE.UU., Japón y las dos Coreas) que continuaron, con altos y bajos, hasta finales de 2007. 
Después de los incidentes marítimos de 2009 y 2010 prácticamente no ha habido contactos entre las dos Coreas. 
Llegados a este punto y con un precipitado cambio de liderazgo, cualquier incidente inesperado puede ocurrir. 
Para limitar su riesgo es esencial mantener con China las relaciones más transparentes posibles. 
China es quien tiene los contactos más directos con Pyongyang y quien puede catalizar, mejor que nadie, la recuperación de las negociaciones a seis bandas. 
China reconoce que Corea del Norte no puede subsistir en su forma actual. Le gustaría ver a sus líderes transformar su economía sin cambios políticos sustanciales. 
¿Acaso es posible? 
¿Lo será a un ritmo que transmita a los demás actores regionales confianza en que la evolución será previsible? 
Para China, en cierta manera, cualquier problema es relativamente pequeño en relación con su historia y los contempla desde una óptica de política interior; tanto más en cuanto más próximos se encuentren a su frontera. 
Para nosotros y, muy particularmente, para EE.UU., todo problema debe tener solución en un periodo de tiempo finito. 
Entre China y EE.UU. hay diferencias fundamentales en el "código político-genético": mientras Estados Unidos segmenta el problema y trata de encontrar soluciones a cada parte, China considera los problemas políticos como un proceso extendido, sin prisas, que puede incluso no tener solución. 
Más allá de las conversaciones a seis bandas, es necesario crear un marco de donde pueda emerger un dialogo cooperativo entre EE.UU. y China. 
En el caso de Corea –como recuerda Christopher Hill, uno de los negociadores mas eficaces que tuvo EEUU en estos temas— Estados Unidos debería expresar claramente que ninguna solución en la Península de Corea significaría una pérdida estratégica para China. 
El paralelo 38 se estableció como el límite para la presencia de fuerzas estadounidenses y no debe olvidarse la importancia que aquella guerra tuvo para China. 
Este es un camino. 
Puede haber otros. Lo estamos viendo recientemente en Myanmar. 
Pero sin armas nucleares. 

La educación no puede esperar 
LONDRES – "Recuerda la cara del hombre más pobre y más débil que hayas visto y pregúntate si ese paso que estás considerando dar le será de alguna utilidad". Esas palabras, pronunciadas por Mahatma Gandhi en 1948, deberían tomarse como una prueba de nuestra sinceridad, y como un desafío para nuestra complacencia, cuando se considera el destino de los 30 millones de niños desplazados de sus hogares como consecuencia de guerras civiles y desastres naturales. 
Desde 1945 que no se registraba un número tan alto de niños y niñas desarraigados como resultado de una crisis. 
Probablemente estos niños pasen sus años de escolaridad sin pisar un aula y terminen con sus talentos subdesarrollados y su potencial desaprovechado. 
Hoy hay 75 millones de jóvenes cuya educación se ha visto interrumpida por el conflicto y la crisis. 
Sin embargo, la urgencia -y el derecho internacional, que rige la educación de todos los niños desplazados- no logran inspirar la acción. 
Los niños desplazados hoy tienen más probabilidades de convertirse en los trabajadores más jóvenes en la fábrica, las novias más jóvenes en el altar y los soldados más jóvenes en la trinchera. 
Sin oportunidades, los niños son vulnerables a los extremistas y a la radicalización. 
Cada año, cerca de medio millón de niñas son víctimas de la trata y desaparecen. 
El destino de estos desposeídos está atado a la cuerda salvavidas más delgada. 
Cuando golpea el desastre, empieza a circular por la comunidad de donantes del mundo lo que sólo se puede describir como un plato para limosnas. 
Los aportes voluntarios luego son administrados por agencias de refugiados, entidades de beneficencia y ONG, que heroicamente ayudan a los refugiados a arreglárselas con lo más esencial -alimentos, agua, refugio y protección. 
En estas circunstancias, el derecho a la educación deviene un "lujo" prohibitivo. 
Mientras que las fuerzas de paz de las Naciones Unidas están financiadas por los aportes recaudados en los países miembro, los millones de niños desplazados por las crisis no tienen ninguna garantía de que alguien vaya a financiar su escolaridad. 
Por cierto, menos del 2% de la ayuda humanitaria llega a la educación. 
La guerra civil de Siria, que ahora ingresa en su sexto año, y el primer aniversario del terremoto devastador de Nepal -dos desastres que han arrojado a millones de niños a las calles- sirven como un recordatorio doloroso de que carecemos de los medios para volver a llevar a los niños a las aulas luego de esas tragedias. 
Un fondo permanente que garantice la educación de los niños en situaciones de emergencia es una deuda desde hace mucho tiempo. 
En lugar de desperdiciar meses suplicando por ayuda, un fondo de reserva de estas características podría ofrecerla de inmediato. 
En el inicio de una emergencia, el fondo evaluaría rápidamente dónde están los niños desposeídos, desarrollaría una estrategia e implementaría un plan para ofrecerles educación. 
Hoy, por primera vez, estamos en condiciones de cumplir con esta promesa. 
Bajo el liderazgo del director ejecutivo de UNICEF, Anthony Lake, la directora general de la UNESCO, Irina Bokova, el alto comisionado de las Naciones Unidas para los refugiados, Filippo Grandi, la presidenta de la Asociación Mundial para la Educación, Julia Gillard, y el presidente del Banco Mundial, Jim Yong Kim -y con el respaldo del secretario general de las Naciones Unidas, Ban Ki-moon- se está por crear un fondo humanitario sin precedentes para la educación en emergencias. 
El nuevo fondo "La educación no puede esperar" responderá a las nuevas realidades y los nuevos requerimientos. 
Es probable que la mayoría de los niños refugiados pasen más de una década fuera de sus propios países, de manera que su situación apremiante no se puede considerar temporaria. 
El fondo innovador sustentará la educación de los refugiados hasta un plazo de cinco años, en lugar de los escasos meses de ayuda en cuentagotas que se ofrece actualmente. 
Nunca más las necesidades humanitarias, de seguridad y de desarrollo se dividirán en silos con sus propias estrategias y agendas. 
Un fondo único ahora va a satisfacer estas necesidades de inmediato. 
Después de todo, cuando los niños refugiados encuentran un lugar en la escuela, están más seguros, sus padres tienen más esperanzas y sus estados son más estables. 
El fondo no se regirá por las antiguas reglas del Banco Mundial que, hasta hace poco, excluían de los créditos concesionales a la educación de los niños refugiados en países de ingresos medios. 
La iniciativa será el primer fondo humanitario oficial para la educación. 
Y un fondo paralelo liderado por las Naciones Unidas tendrá diferentes ventanas a través de las cuales las empresas, las fundaciones y los individuos podrán contribuir. 
Sin duda, brindarle una educación a los niños desplazados exige un alejamiento del simple voluntariado: un giro hacia aportes recaudados a partir de impuestos en los países ricos. 
Pero, hasta que este cambio se produzca, solicitaremos a filántropos individuales, corporaciones y entidades de beneficencia -así como a nuevos y antiguos donantes de ayuda- que se aúnen para catalizar el emprendimiento. 
Nuestra sensación de urgencia, sumada a los fondos necesarios, promete tener un impacto significativo. 
Cuando se trata de garantizar la escolaridad, ningún precio es demasiado alto. 
El fondo aprovechará las pasiones y las innovaciones fundamentales de hoy. 
Queremos que las empresas de tecnología desempeñen un papel central en cuanto a ofrecer nuevas ideas y un pensamiento disruptivo. 
Queremos que las empresas que ya ofrecen a los refugiados educación online, acceso a Internet y equipos informáticos piloteen el suministro de educación a las niñas y los niños desplazados y aislados. 
Al crear este fondo, estamos poniendo fin a la era de la respuesta estereotipada a la crisis. 
Gandhi creía que la reflexión podía motivar la acción al recalibrar nuestra brújula moral. 
Lo que hace que este fondo sea único no es la serie de nuevos puntos de referencia que establece. 
Más bien, marca un cambio en la manera en que enfrentamos los desafíos de una emergencia. 
El fondo va más allá de las demandas actuales, se basa en las necesidades del futuro. 
Al ofrecer recursos para brindar educación, el fondo es una afirmación contundente de un mañana mejor -una promesa firme para aprovechar el talento, desarrollar el potencial y garantizar un futuro para todos los niños, no importa dónde estén-. 
Al crear "La educación no puede esperar", estamos enviando un mensaje a los desanimados y desposeídos de todas partes. 
La educación, en el mejor de los casos, ofrece algo que los alimentos, el refugio y la atención médica nunca pueden ofrecer por sí solos: esperanza, la posibilidad de planear y de prepararse para el futuro. 

La crisis perpetua de Grecia 
ATENAS – Desde el verano de 2015, Grecia ha desaparecido (prácticamente) de las noticias, pero no porque su situación económica se haya estabilizado. 
Una cárcel no es una noticia relevante mientras los internos sufran en calma. 
Recién cuando montan una revuelta y las autoridades aplican mano dura aparecen los camiones con las antenas satelitales. 
La última revuelta ocurrió en la primera mitad de 2015, cuando los votantes griegos se negaron a apilar nuevos préstamos sobre montañas de deuda ya insostenible, una medida que habría prolongado la bancarrota de Grecia en el futuro bajo la pretensión de que había quedado atrás. 
Y fue en ese momento cuando la Unión Europea y el Fondo Monetario Internacional -con su estrategia de "extender y pretender" en riesgo- reprimieron la "Primavera Griega" e impusieron por la fuerza otro préstamo impagable a un país quebrado. 
De manera que fue sólo una cuestión de tiempo antes de que el problema regresara a la superficie. 
Desde entonces, el foco en Europa ha virado hacia el Brexit, el populismo de derecha y xenófobo de Austria y Alemania y el referendo constitucional de Italia, que hizo caer al gobierno de Matteo Renzi. 
Pronto, la atención volverá a virar, esta vez al centro político en crisis de Francia. 
Pero, no nos olvidemos, el manejo absurdo de la crisis de deuda de Europa comenzó en Grecia. 
Un país menor dentro del contexto de Europa se convirtió en un precedente para una estrategia que podría compararse con hacer rodar una bola de nieve cuesta arriba. 
Las avalanchas resultantes han venido minando la legitimidad de la UE desde entonces. 
El problema con Grecia es que todos mienten. 
La Comisión Europea y el Banco Central Europeo mienten cuando dicen que el "programa" griego puede funcionar mientras el gobierno de Grecia haga lo que se le dice. 
Alemania miente cuando insiste en que Grecia puede recuperarse sin un alivio de deuda sustancial a través de más medidas de austeridad y estructurales. 
El actual gobierno de Syriza miente cuando insiste en que nunca ha dicho que sí a objetivos fiscales imposibles. 
Y, por último pero no menos importante, el FMI miente cuando sus funcionarios pretenden que no son responsables de imponerle esos objetivos a Grecia. 
Cuando se acumulan tantas mentiras, con tanto capital político invertido en que se perpetúen, desenmarañarlas requiere un golpe tajante, similar a Alejandro Magno cortando el nudo gordiano. 
¿Pero quién empuñará la espada? 
Trágicamente, el problema es obvio y extremadamente fácil de resolver. 
El estado griego se volvió insolvente aproximadamente un año después del estallido de la crisis financiera global de 2008. 
Contra toda lógica, el establishment europeo, incluidos los sucesivos gobiernos griegos, y el FMI le otorgaron el mayor préstamo en la historia a Grecia con condiciones que garantizaban una reducción del ingreso nacional nunca vista desde la Gran Depresión. 
Para ocultar lo absurdo de esa decisión, se agregaron nuevos préstamos -condicionados a una mayor austeridad que debilitaba el ingreso. 
Cuando uno se encuentra en un pozo, la solución más simple es dejar de cavar. 
Por el contrario, las autoridades de Europa, el gobierno griego y el FMI se echaron la culpa mutuamente de empujar al pueblo de Grecia a un abismo. 
Recientemente, Poul Thomsen, director del Departamento Europeo del FMI, y Maurice Obstfeld, su economista jefe, protestaron en un comentario en un blog de autoría conjunta que "no es el FMI el que está exigiendo más austeridad". 
La culpa la tiene otro. "Si Grecia acuerda con sus socios europeos objetivos fiscales ambiciosos", decían, "no critiquen al FMI por ser el que insiste con la austeridad cuando pedimos ver las medidas necesarias para que estos objetivos resulten creíbles". 
Thomsen y Obstfeld en parte tienen razón. 
El primer ministro griego, Alexis Tsipras, no era quien para aceptar los objetivos fiscales devastadores exigidos por Alemania y la UE cuando yo era ministro de Finanzas. 
Los argumentos de mi sucesor de que el gobierno nunca aceptó los objetivos son falsos. 
Como él bien sabe, yo renuncié principalmente porque en abril de 2015 Tsipras los aceptó a mis espaldas. 
Mis ex colegas le están disparando al mensajero, el FMI en este caso, por transmitir la mala noticia de que los objetivos que habían aceptado exigen una mayor austeridad. 
También es cierto que el FMI de manera consistente y correcta criticó los objetivos. 
Pero lo que Thomsen se olvida de mencionar es que, sin su connivencia personal y la de la presidenta del FMI, Christine Lagarde, la Comisión Europea no habría podido imponer esos objetivos. 
Y yo debería saberlo: representé a Grecia en las reuniones del Eurogrupo (que incluye a los ministros de Finanzas de los países de la eurozona) donde esto sucedió. 
Thomsen parece ser consciente de su responsabilidad de dejar de legitimar la asfixia de la economía de Grecia encabezada por Alemania. 
En una conversación telefónica en marzo con Delia Velculescu, jefa de la misión griega del FMI, Thomsen explicó lo que debería suceder si Alemania insistía en asfixiar a Grecia al no otorgarle un alivio de deuda. 
Según la transcripción de la llamada (difundida por WikiLeaks), Thomsen pensaba que los líderes europeos dejarían de lado la cuestión hasta después del referendo por el Brexit del Reino Unido. 
Según Thomsen: "Nosotros en aquel momento decimos 'Señora Merkel, usted enfrenta un interrogante, tiene que pensar en lo que resulta más costoso: seguir adelante sin el FMI y que el Bundestag pregunte '¿El FMI no está de acuerdo?' 
O elegir el alivio de deuda que pensamos que Grecia necesita para que nosotros sigamos involucrados' ¿Correcto? 
Esa es realmente la cuestión". 
Velculescu respondió que, "por el bien de los griegos y de todos los demás, me gustaría que esto sucediera lo antes posible". 
Pero no sucedió, porque Thomsen y Lagarde nunca se atrevieron a poner a Merkel en una situación incómoda. 
Por el contrario, el FMI sigue culpando a los demás mientras cubre políticamente a Alemania para que siga estrangulando a Grecia. 
Pero como señaló astutamente Velculescu, las repercusiones afectan a "todos los demás". 
Los desenlaces inquietantes en Italia, Francia y hasta Alemania son una consecuencia directa de la debacle griega. 
Pero Grecia es la víctima inmediata y es, por lo tanto, responsabilidad del gobierno griego cortar el nudo gordiano, declarando una moratoria unilateral de todos los pagos hasta que no se hayan acordado una reestructuración sustancial de la deuda y objetivos fiscales razonables. 
Los votantes de Grecia dos veces les dieron a sus líderes un mandato para hacer exactamente eso: una vez cuando eligieron al gobierno de Syriza en enero de 2015 y nuevamente en el mes de julio de ese año en un referendo. 

Los datos o la vida 
LONDRES – El nuevo reloj de Apple lleva registro de la salud del usuario. 
Google Now reúne la información necesaria para calcular a qué hora conviene salir para el aeropuerto. 
Amazon nos dice los libros que queremos, las compras que necesitamos hacer, las películas que probablemente nos gustarán y también nos vende la tableta con la que haremos el pedido, entre otras cosas. 
Cuando estamos por llegar a casa, se encienden las luces y la temperatura ambiente se ajusta a nuestras preferencias. 
Esta consolidación y síntesis de servicios digitales y hardware está pensada para hacernos la vida más fácil, y sin duda lo logra. 
Pero, ¿no nos estaremos olvidando de hacernos algunas preguntas básicas, sobre nosotros mismos y sobre las empresas en las que confiamos para todo esto? 
¿Hemos pensado lo suficiente en el costo potencial de tanta comodidad y facilidad, nos hemos preguntado si se justifica el precio? 
Con cada dispositivo que agregamos, entregamos una parte de nosotros mismos, a menudo sin saber a quién se lo damos y mucho menos si compartimos su ética y sus valores. 
Puede ser que al marcar la casilla de aceptación tengamos una vaga idea de lo que harán con nuestros datos las empresas que hay detrás de tanta comodidad; pero, más allá del márketing, las personas que realmente las dirigen no tienen rostro ni nombre. 
Sabemos poco sobre ellas, pero ellas saben mucho sobre nosotros. 
Hace una generación, la idea de que las empresas supieran dónde estamos, qué hemos visto o qué dice nuestra historia clínica era inaceptable. 
La vasta serie de detalles que definen a una persona estaba muy distribuida: el banco sabía un poquito, el médico sabía otro poquito y la oficina de impuestos otro poquito más, pero no se hablaban entre sí. 
Ahora Apple y Google saben todo y lo guardan en un único lugar accesible. 
Es muy cómodo, pero ¿y si deciden usar nuestros datos en formas que no hemos aprobado explícitamente? 
Hay motivos para preguntarnos si las empresas hacen un uso prudente de los datos. 
Sirva de ejemplo la reacción a la noticia de que Facebook experimentó con las actualizaciones de noticias de sus usuarios para determinar si lo que veían podía alterar sus estados de ánimo; no recuerdo haber marcado una casilla de verificación para dar mi consentimiento. 
Hace poco, piratas informáticos robaron fotos enviadas por Snapchat, un servicio usado sobre todo por jóvenes, que promete la eliminación automática de todos los archivos una vez vistos. 
Siempre se pensó que la historia clínica de las personas debe ser privada, para que los pacientes puedan hablar con los médicos con honestidad y franqueza. 
Ahora que la frontera entre atención de la salud y empresas tecnológicas comienza a desdibujarse, algunos fabricantes de “ropa inteligente” y del software relacionado están presionando para que a sus productos no se los considere dispositivos médicos y no tengan que cumplir regulaciones sobre confiabilidad y protección de datos. 
La privacidad es apenas parte de un debate más amplio sobre la propiedad y el monopolio de los datos, su protección y la competencia en torno de ellos. 
Es un debate sobre control y destino, sobre elecciones y sobre decidir proactivamente el uso que se dará a los datos de la gente y cómo la gente usará sus propios datos. 
Las empresas más maduras ya están implementando protocolos formales, con funcionarios encargados de asuntos éticos, comités de riesgo y otras estructuras, para supervisar el modo en que se recaban y usan los datos, aunque no siempre con éxito (de hecho, a menudo tienen que manejarse por prueba y error). 
Pero las pequeñas empresas nuevas tal vez no tengan protocolos, ni personas que los hagan cumplir (por ejemplo, miembros independientes en las juntas directivas). 
Un traspié ético grave puede llevar a muchos consumidores a dejar de usar el servicio, por más prometedor que sea su modelo de negocios. 
Nos gustan las aplicaciones nuevas y las probamos; les damos acceso a nuestras cuentas de Facebook o Twitter sin detenernos a pensar en lo que implica transferir nuestros datos personales de grandes empresas con al menos cierto grado de supervisión a pequeñas empresas sin estructuras ni límites rigurosos. 
Los consumidores creen (o esperan) que en alguna parte habrá alguien controlando todo esto, pero ¿es así? 
En Europa, la legislación de protección de datos personales es sólo parcial; gran parte del resto del mundo carece tan siquiera de medidas de protección rudimentarias. 
Estos últimos dos meses se analizó el tema con legisladores de diversos países, y quedó muy claro que muchos no comprenden bien las numerosas cuestiones que hay que tener en cuenta. 
No es un asunto fácil, y los intentos de hacerle frente chocan contra grupos de presión y falta de información. 
Lo primero que se necesita es que las empresas jóvenes comiencen a ver la ética empresarial no como un truco publicitario sino como un elemento crucial de sus negocios. 
Todas las organizaciones deberían invertir en designar funcionarios de ética o implementar algún tipo de proceso de revisión que involucre a personas capaces de evaluar todas las implicaciones de una idea aparentemente genial. 
Los legisladores deben educarse a sí mismos (y a la opinión pública) y supervisar más. 
Por ejemplo, así como hace una generación muchos países encararon el tema del cinturón de seguridad, se podría lanzar una campaña de seguridad pública, combinada con legislación, que explique y fomente el uso de la verificación en dos pasos. 
A más largo plazo, mientras nos acercamos al acceso universal a Internet, debemos preguntarnos: ¿cuánto de nosotros mismos estamos dispuestos a entregar? 
¿Qué sucederá si compartir se vuelve obligatorio, cuando dar acceso a una cuenta personal en Facebook sea requisito para un empleo o nos suspendan la atención médica hasta que presentemos nuestro historial de datos de Fitbit? 
Si es ese el futuro que queremos, debemos ir hacia él con conciencia y determinación, no deambulando descuidadamente hasta el día en que caigamos en un hoyo, miremos arriba y nos preguntemos cómo llegamos allí. 


El largo adiós de Pervez Musharraf 
ISLAMABAD – Pervez Musharraf de Pakistán se encuentra prácticamente solo hoy, cuando se enfrenta al reto más serio a su presidencia: la posible destitución por el nuevo gobierno democráticamente electo. 
Los cargos potenciales son serios: conspirar para desestabilizar al gobierno electo en febrero pasado, destituir ilegalmente a los principales jueces del país en noviembre de 2007, y no haber proporcionado adecuada seguridad a Benazir Bhutto antes de su asesinato en diciembre pasado. 
Su alianza con la administración Bush ha aumentado su impopularidad, especialmente tras los ataques con misiles por parte de los estadounidenses a áreas tribales de Pakistán. 
A pesar de ciertas diferencias acerca de cómo enfrentar a Musharraf, los principales partidos políticos de Pakistán están ahora unidos contra él. 
Las disputas entre el Partido Popular de Pakistán, encabezado por el viudo de Benazir, Asif Ali Zardari, y la Liga Musulmana (N) de Pakistán, dirigida por el ex Primer Ministro de Pakistán Nawaz Sharif, habían dado a Musharraf una oportunidad de recuperar cierto prestigio después de la derrota de sus aliados en las elecciones de febrero. 
La reluctancia estadounidense a abandonar a Musharraf -junto con prolongados cortes de electricidad, que hicieron parecer incompetente al nuevo gobierno- también dio pie a sus esperanzas. 
Puede que Musharraf esté contando con el ejército, su principal apoyo, para salir de esta crisis. 
Si bien ese respaldo es sólo una posibilidad, es poco probable que el estado mayor del ejército actúe en su beneficio. 
Aunque es un protegido de Musharraf, el jefe del estado mayor del ejército, General Ashfaq Kayani, es un soldado profesional para el que los intereses institucionales del ejército son más importantes que los intereses políticos de su ex jefe. 
Kayani ha declarado una otra vez que el ejército no interferirá en asuntos políticos, y que el parlamento y la constitución son entidades supremas. 
Incluso si el ejército se siente tentado a actuar a nombre de Musharraf, se ha visto perjudicado por acontecimientos políticos ocurridos durante el año pasado. 
Toda la comunidad legal se levantó para exigir el restablecimiento de los jueces del país y la restitución del imperio de la ley. 
La exigencia pública de elecciones libres y la creación resultante de un gobierno democrático han obligado al ejército a aceptar la voluntad pública. 
El ejército también ha pagado un alto precio por la actitud de Musharraf en la guerra contra el terrorismo. 
Alrededor del cuartel general del ejército en Rawalpindi han habido varios ataques con bombas suicidas a las instalaciones del ejército y su personal. 
Además, el aumento de mortíferos ataques a los convoyes del ejército en las áreas tribales de Pakistán-Afganistán también ha hecho que el ejército se distancie de Musharraf. 
Aunque el ejército ha recibido gran cantidad de fondos por concepto de ayuda militar estadounidense, y ha perseguido a muchos militantes extranjeros aliados con al-Qaeda en la región, su desempeño contra los militantes paquistaníes ha sido más bien deslucido. 
En consecuencia, ha aumentado el prestigio de los talibanes y otros grupos militantes que operan en el área. 
En este contexto, el ejército, buscando evitar ser el único responsable de los resultados adversos, desea que un gobierno popular se haga cargo de las políticas. 
No es posible que surja un gobierno así si es que en él no tienen presencia los partidos electos. 
Sin embargo, hay señales de desacuerdo en asuntos importantes entre el gobierno y el ejército. 
Hace poco, el ejército bloqueó una medida del gobierno de poner el ISI, el servicio de inteligencia paquistaní de negra fama, bajo el control del ministro del interior en lugar del primer ministro. 
Musharraf respaldó la oposición del ejército a esta reforma, ganando cierta gratitud de sus comandantes. 
Durante la visita del Primer Ministro Yousaf Raza Gilani a Estados Unidos, el Presidente Bush insistió en que su administración apoya la democracia en Pakistán, política reiterada desde entonces por la Secretaria de Estado Condoleeza Rice. 
Esto indica que EE.UU. no respaldará a Musharraf en una confrontación entre él y las fuerzas democráticas de Pakistán. 
La mayoría de los paquistaníes así lo espera. 
Musharraf debe evaluar cuál será su legado. 
En lugar de intentar hacer fracasar la acusación constitucional para destituirlo y prolongar así la crisis, debería reconocer que Pakistán no se puede permitir más inestabilidad, y que salir del escenario de manera honorable le puede aportar cierto respeto. 
Si especulamos un poco, incluso si Musharraf se enfrenta a la acusación constitucional para su destitución y por algún golpe de suerte se salva de ella, su futuro será sombrío. 
En marzo de 2009, la coalición gobernante actual obtendrá más bancas en el senado, y casi con toda seguridad el gobierno intentará destituirlo nuevamente. 
Más aún, cualquier intento por parte de Musharraf de desestabilizar al gobierno mediante su autoridad constitucional generaría otras elecciones, cuyos resultados no serían muy distintos a los de las de febrero. 
Es tiempo de que los amigos de Musharraf en Occidente lo presionen para que sirva a su país una última vez, evitando la confrontación con las fuerzas democráticas de su país y dando un paso al costado. 

Los acólitos del terror de Pervez Musharraf 
Después de que el despido mal aconsejado del jefe del Tribunal Supremo de Pakistán encendiera una tormenta de protestas públicas, el presidente general Pervez Musharraf puede estar confiando en que los fanáticos islámicos creen caos en la capital del país, Islamabad. 
Muchos sospechan que un baño de sangre orquestado, que conduzca a una intervención armada y a la declaración de una emergencia nacional, pueda servir como pretexto para posponer las elecciones de octubre de 2007. 
Esto podría permitirle al régimen dictatorial de Musharraf entrar en un octavo año de gobierno - y tal vez más allá. 
Esta estrategia perversa suena casi increíble. 
Musharraf, a quien el presidente George W. Bush describe como su “amigo” y que apoya una versión “moderada iluminada” del Islam, considera que los dos intentos cercanos de asesinarlo por parte de extremistas religiosos es una medalla de honor. 
Pero su confianza secreta en la carta talibán –carta que, según se lo acusa, viene jugando desde hace años - aumenta a medida que su autoridad se debilita. 
Las señales de un caos orquestado por el gobierno abundan. 
En el corazón de Islamabad, grupos vigilantes de una mezquita financiada por el gobierno, Lal Masjid, merodean las calles y los bazaares imponiendo moralidad islámica y aterrorizando a los ciudadanos en la cara de la policía. 
Abiertamente simpatizantes de los talibán y los militantes que luchan contra el ejército paquistaní, los dos hermanos clérigos que dirigen Lal Masjid, Maulana Abdul Aziz y Maulana Abdur Rashid Ghazi, congregaron a su alrededor a un núcleo de organizaciones militantes prohibidas. 
Estas incluyen a Jaish-e Muhammad, considerada la pionera de los atentados suicidas en la región. 
Los clérigos abiertamente desafían al Estado. 
Desde el 21 de enero, estudiantes armadas con palos y cubiertas con burqas de Jamia Hafsa, la universidad islámica para mujeres situada junto a Lal Masjid, han ocupado por la fuerza un edificio del gobierno, la Biblioteca Infantil. 
En una de sus muchas incursiones fuera del seminario, esta brigada burqa irrumpió en una casa, que según ellas era un burdel, y secuestró a tres mujeres y un bebé. 
Estudiantes de Jamia Hafsa en Islamabad manifiestan a favor del cumplimiento de la ley islámica, marzo de 2007. 
Los estudiantes varones de las muchas madrasas de Islamabad son incluso más activos cuando se trata de aterrorizar a los propietarios de tiendas de video, a quienes acusan de difundir la pornografía. 
Los diarios publicaron fotos de grandes fogatas hechas con casetes y CDs incautados. 
La mayoría de las tiendas de video en Islamabad han cerrado. 
Sus dueños finalmente desistieron después de que una campaña reciente, el 4 de mayo, hiciera estallar una docena de tiendas de música y video, peluquerías y una escuela de mujeres en la provincia de la Frontera Noroeste. 
El Estado paquistaní demostró una paciencia asombrosa. En otras ocasiones utilizó libremente el poder aéreo y de artillería para combatir a este tipo de retadores. 
Los clérigos de Lal Masjid operan con impunidad –no se hizo ningún intento por cortarles la electricidad, el gas, el teléfono o el sitio web, o incluso cerrar su estación de radio FM ilegal-. 
El principal negociador nombrado por Musharraf, Chaudhry Shujaat Husain, describió a las secuestradoras de la brigada burqa como “nuestras hijas”, con quienes continuarían las negociaciones y contra quienes “no se podía contemplar ninguna operación”. 
Los clérigos son conscientes de que el gobierno quiere colaborar. 
Su demanda inicial –la reconstrucción de ocho mezquitas construidas ilegalmente que habían sido derribadas por la administración cívica de Islamabad- se convirtió en un llamamiento al cumplimiento de la ley Sharia en todo Pakistán. 
En un programa de radio el 12 de abril, los clérigos pronunciaron una amenaza: “Habrá ataques suicidas en los rincones y grietas del país. 
Tenemos armas, granadas y somos expertos en fabricación de bombas. 
No le tenemos miedo a la muerte…” 
El principal clérigo de Lal Masjid, un ex estudiante de mi universidad en Islamabad, agregó el siguiente mensaje escalofriante para nuestras estudiantes mujeres: 
El gobierno debería abolir la coeducación. 
La Universidad Quaid-e-Azam se ha convertido en un burdel. 
Sus profesoras y estudiantes femeninas deambulan con atuendos objetables. 
Creo que tendré que enviarles a mis hijas de Jamia Hafsa a estas mujeres inmorales. 
Tendrán que ocultarse detrás del hijab; de lo contrario, serán castigadas según el Islam… Nuestras estudiantes mujeres no pronunciaron la amenaza de arrojar ácido en los rostros descubiertos de las mujeres. 
Sin embargo, se podría utilizar una amenaza así para crear el miedo al Islam entre las mujeres pecadoras. 
No existe ningún daño en esto. 
Hay castigos mucho más horribles en el más allá para este tipo de mujeres. 
De hecho, el 7 de mayo, una profesora del departamento de historia de la QAU fue atacada físicamente en su oficina por un hombre de barba y aspecto talibán que vociferó que tenía instrucciones de Alá. 
¿Qué sucederá después? 
Dado que Islamabad lidera el camino de las ciudades tribales de Pakistán, los nuevos blancos serán las escuelas de mujeres, los cibercafés, las librerías y las tiendas que vendan ropa occidental, y luego los proveedores de papel higiénico, tampones, ropa interior, maniquíes y otros objetos no islámicos. 
En un sentido, está pasando lo inevitable. 
Hasta hace pocos años, Islamabad era una ciudad tranquila, ordenada y moderna que no difería de cualquier otra ciudad en Pakistán. 
Incluso antes, era principalmente la residencia de la máxima elite y de los diplomáticos extranjeros en Pakistán. 
Pero la rápida trasformación de su demografía trajo consigo cientos de mezquitas con parlantes montados en minaretes, así como decenas de madrasas construidas ilegalmente en lo que solían ser parques públicos y zonas verdes. 
Ahora, decenas de miles de sus estudiantes con pequeños gorros de oración cantan debidamente el Corán todo el día. 
Por las tardes, deambulan en grupos por las calles y bazaares de la ciudad, mirando con la boca abierta por las vidrieras de los negocios y comiéndose con los ojos de manera lasciva a las mujeres con el rostro descubierto. 
Se está montando la escena para transformar a Islamabad en un baluarte talibán. 
Cuando Musharraf se vaya –lo que puede pasar más temprano que tarde-, dejará un legado amargo que perdurará por generaciones, todo por saborear un poco más el poder. 

En defensa de mejores gobiernos 
LONDRES – En una encuesta reciente de la Red de Consejos de Agenda Global del Foro Económico Mundial, muchos participantes consideraron que los gobiernos están menos capacitados que las empresas o los medios de comunicación para hacer frente a los desafíos globales. 
Esta respuesta es hasta cierto punto comprensible, dada la multiplicidad de desafíos que enfrenta el sector público y la cantidad de problemas que demandan soluciones a largo plazo y no las tienen. 
Pero por otra parte, hay algo básicamente errado en la idea de comparar a los gobiernos de igual a igual con las empresas y los medios, ya que ninguno de estos sectores opera con el mismo nivel de responsabilidad, exigencia y obligación de rendir cuentas que aquellos. 
Las empresas pueden decidir por sí mismas dónde invertir y crecer; los medios de comunicación pueden estar todo el tiempo cambiando de tema. 
Pero los gobiernos no pueden darse estos lujos. 
Un gobierno no puede desarmar campamento y mudarse a otra parte si un día sufre pérdidas o un tema empieza a ser aburrido. 
Por el contrario, los gobiernos deben quedarse donde están y, a menudo, arreglar los desastres que otros dejaron tras de sí. 
Con suerte, tal vez hasta consigan hacer mejoras. 
El problema del sector público, en general, es que han disminuido su eficacia y su eficiencia a la hora de responder a las necesidades individuales, familiares y nacionales (que a menudo están en conflicto) y compatibilizarlas, y esto provocó una pérdida abrupta de confianza en los gobiernos. 
Justo antes de la Cumbre sobre la Agenda Global del Foro Económico Mundial, celebrada en Abu Dhabi el mes pasado, estuve una semana en la India. 
La mayoría de las personas con las que hablé no dejaban de quejarse de las falencias del gobierno; invariablemente, calificaban a los gobiernos (tanto el federal como los de los estados) de lentos, vacilantes, corruptos, faltos de imaginación y cortos de vista; en resumidas cuentas, carentes de valor. 
Es fácil para las empresas pretender que el gobierno no interfiera con ellas, así como es fácil para los medios de prensa señalar con el dedo y presentar noticias sensacionalistas sin un análisis muy profundo (y a veces, ni siquiera sentido de la realidad). 
Es verdad: tal vez en algunos aspectos la India no sea el mejor ejemplo para defender la democracia, visto lo difícil que a menudo es en ese país tomar decisiones de largo plazo e implementarlas sin padecer críticas (y a menudo, trabas insalvables) por parte de una opinión pública volátil y obstinados defensores de intereses creados. 
Pero la alternativa (la dictadura en vez del imperio de la ley) sería mucho peor. 
Y son pocos los problemas de gobernanza de la India que no se puedan resolver mediante la financiación de la política por parte del Estado. 
Después de todo, en una democracia tan inmensa cuyo funcionamiento obliga a los políticos a estar todo el tiempo en campaña y los hace por consiguiente dependientes de las donaciones, las desviaciones en materia de gobernanza son inevitables. 
La capacidad de los gobiernos de responder a los desafíos globales es una cuestión más general. 
La globalización (esto es, la ruptura de las fronteras nacionales y la integración intercontinental de las economías) trajo consigo un aumento de las demandas que reciben los gobiernos, al mismo tiempo que su capacidad de darles respuestas disminuía. 
Dicho de otro modo, en este momento la demanda de gobierno es mayor que la oferta. 
La globalización llevó a que mucha gente se sienta más insegura y necesitada de apoyo del Estado para enfrentar las presiones a las que sus modos y estilos de vida se ven sometidos. 
Pero la mayoría de las respuestas políticas que se necesitan para satisfacer esta demanda pública de más seguridad trascienden el ámbito y el alcance de los gobiernos nacionales, especialmente cuando los gobiernos mismos están expuestos a presiones similares. 
Esto explica por qué hace ya mucho tiempo, los países europeos le vieron sentido a unir sus fortalezas y su alcance por medio de la Unión Europea. 
Entidad que, por imperfecta que sea, todavía representa la mejor respuesta a la globalización que se haya visto por parte de cualquier grupo amplio de países. 
Siempre es mejor que los gobiernos trabajen juntos que separados (y mucho mejor que cuando trabajan unos contra otros). 
Vivimos en un mundo cada vez más multipolar, en el que grandes economías emergentes y sus populosas sociedades están transformando la escena internacional. 
Al mismo tiempo, la decadencia de los marcos de acción multilaterales dificulta aportar sentido y coherencia al mundo. 
Pensemos en el sistema de comercio internacional y su componente central: la Organización Mundial del Comercio. 
Después del fracaso de la Ronda de Doha, la OMC vio reducirse drásticamente su importancia como foro de negociación multilateral, aunque el reciente acuerdo de Bali le permite cierta recuperación. 
Tras lo obtenido en Bali, es esencial reflexionar seriamente sobre el futuro de la OMC y el lugar que le corresponde en el sistema de comercio internacional, en momentos en que las principales instituciones financieras internacionales (el Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo para la Reconstrucción y el Desarrollo y los bancos de desarrollo regionales) luchan para adaptarse al siglo XXI y la autoridad de las Naciones Unidas se encuentra debilitada. 
Mientras no revirtamos la tendencia a la decadencia del multilateralismo, los gobiernos no podrán mejorar su capacidad de responder a los desafíos globales. 
Por más que protesten las empresas y los medios, la respuesta a muchos de los grandes problemas del mundo no pasa por menos gobierno, sino por más gobierno (o al menos, mejor gobierno). 
Una mejor oferta de gobierno que satisfaga el flujo de las demandas. 
Todos recuerdan aquella famosa frase de Ronald Reagan que decía: “el gobierno no es la solución a nuestro problema; el gobierno es el problema”. 
Pero ahora sabemos que nuestros problemas serán cada vez mayores a menos que el gobierno sea parte de la solución. 

Las ventajas claras del arroz dorado 
MELBOURNE – Greenpeace, la organización no gubernamental global, normalmente encabeza protestas, pero el mes pasado se convirtió en objetivo. 
Patrick Moore, vocero de los manifestantes –y quien fuera anteriormente miembro de Greenpeace– acusó a la organización de complicidad por la muerte de dos millones de niños al año. 
Se refería a las muertes causadas por deficiencia de vitamina A, que es común entre niños cuyo alimento básico es el arroz. 
Moore argumenta que se pudieron evitar las muertes si se hubiera usado “arroz dorado”, un tipo de grano que ha sido modificado genéticamente para que contenga más beta-caroteno que el arroz ordinario. 
Greenpeace, junto con otras organizaciones opuestas al uso de organismos modificados genéticamente (OMG), han realizado campañas en contra de la introducción de beta-caroteno, que el cuerpo humano convierte en vitamina A. 
Las cifras de mortalidad que ofrece Moore parecen ser demasiado grandes, pero no hay duda de la seriedad del asunto de la carencia de vitamina A entre niños, en especial en partes de África y Asia sudoriental. 
De acuerdo con la Organización Mundial de la Salud, dicha carencia provoca ceguera en alrededor de 250,000 a 500,000 niños en edad preescolar cada año, de entre ellos, casi la mitad muere en los siguientes doce meses. 
La deficiencia de vitamina A también crea vulnerabilidad a enfermedades como sarampión, que sigue siendo una causa importante de muerte en infantes, aunque está disminuyendo gracias a la vacuna. 
En algunos países, la falta de vitamina A es igualmente un factor significativo de las altas tasas de mortalidad materna durante el embarazo y el parto. 
Hace quince años científicos suizos crearon el arroz dorado, que abordaba la carencia de la vitamina A, y las primeras pruebas se realizaron hace una década. 
Sin embargo, todavía no está disponible para los agricultores. 
Inicialmente, era necesario desarrollar variedades mejoradas que se producirían donde se requiriera más. 
Se tuvieron que realizar más pruebas para cumplir con el marco normativo riguroso sobre la liberación de OMG. 
Dicho obstáculo aumentó cuando activistas destruyeron campos en Filipinas donde se realizaban pruebas. 
Los críticos señalan que el arroz dorado es parte de un plan de la industria biotecnológica para dominar la agricultura mundial. 
No obstante, aunque el gigante de los negocios agrícolas, Syngenta, sí participó en el desarrollo del arroz modificado genéticamente, la compañía ha dicho que no piensa comercializarlo. 
Los agricultores de bajos ingresos serán propietarios de sus semillas y podrán conservar las semillas de sus cosechas. 
En efecto, Syngenta ha otorgado el derecho a sublicenciar el arroz a una organización sin fines de lucro llamada Consejo humanitario del arroz dorado (Golden Rice Humanitarian Board). 
El Consejo incluye los dos inventores y ostenta el derecho de ofrecer el arroz a instituciones de investigación públicas y agricultores de bajos ingresos en países en desarrollo para uso humanitario, siempre y cuando no le asignen un precio más alto que el de las semillas de arroz ordinario. 
Cuando se desarrollaron por primera vez cultivos modificados genéticamente en los años ochenta, había motivos para actuar con cautela. 
¿Serían seguros para el consumo dichos cultivos? 
¿Podría haber una polinización cruzada con plantas silvestres, y pasarles así las características especiales que se les había dado, como la resistencia contra las plagas, y por ende, crear nuevas “súpersemillas”? 
En los años noventa, como candidato a senador por Australian Greens, fui de aquellos que pedían normas rigurosas para evitar que las compañías biotecnológicas pusieran nuestra salud o la del medio ambiente en riesgo con el fin de aumentar sus ganancias. 
Ahora hay cultivos modificados genéticamente en aproximadamente una décima parte de los cultivos mundiales, y ninguna de las desastrosas consecuencias que temíamos en Greens se produjo. 
No hay evidencia científica confiable de que los alimentos GM provoquen enfermedades, a pesar del hecho de que son objeto de más escrutinio riguroso que otros alimentos más “naturales”. 
(Los alimentos naturales también pueden tener riesgos para la salud, como mostraron recientemente investigaciones que señalan que un tipo popular de canela puede causar daños al hígado). 
Aunque la polinización cruzada entre cultivos GM y plantas silvestres puede ocurrir, hasta ahora no han aparecido nuevas súpersemillas. 
Deberíamos estar satisfechos por esto –y tal vez las normas que se introdujeron como respuesta a las inquietudes expresadas por organizaciones medioambientales tuvieron una influencia en dicho resultado. 
Se deben mantener las normativas para proteger el medio ambiente y la salud de los consumidores. 
Es pertinente actuar con cautela. 
Sin embargo, lo que se debe revisar es la oposición frontal a la sola idea de los OMG. 
Con cada innovación se deben sopesar los riesgos frente a los posibles beneficios. 
Cuando los beneficios sean menores, incluso el mínimo riesgo no se justifica; cuando los beneficios sean mayores, puede valer la pena tomar un riesgo más significativo. 
Por ejemplo, en las normativas se tiene que hacer la diferencia entre la liberación de un cultivo MG que es resistente al herbicida glifosato (lo que facilita a los agricultores el control de la mala hierba) y la de cultivos MG que pueden resistir condiciones de sequía y son adecuados para regiones tendientes a sequías en países de bajos ingresos. 
Asimismo, valdría la pena sembrar cultivos MG que tienen el potencial de evitar la ceguera a medio millón de niños aunque conlleve algunos riesgos. 
Lo que resulta irónico es que se siembran cultivos resistentes al glifosato con fines comerciales en millones de hectáreas de tierra, mientras que el arroz dorado (que no se ha comprobado signifique algún riesgo a la salud humana o del ambiente) todavía no se puede liberar. 
En algunos círculos medioambientales, la oposición frontal a los OMG es como prestar un juramento de lealtad –a los disidentes se les considera traidores en complicidad con la industria malvada de la biotecnología. 
Es tiempo de dejar esta postura ideológica cerrada. 
Algunos OMG pueden tener un papel útil en la salud pública, y otros, en tratar de cultivar alimentos en una era de cambio climático. 
Deberíamos analizar los méritos de cada cultivo modificada genéticamente sobre la base de caso por caso. 

Ética en Gaza 
MELBOURNE – ¿La acción militar de Israel en Gaza es defendible desde un punto de vista moral? 
Existen diferentes respuestas posibles para esta pregunta. 
Algunas dependen de respuestas a interrogantes previos sobre la fundación del estado de Israel, las circunstancias que llevaron a muchos palestinos a convertirse en refugiados y la responsabilidad por el fracaso de esfuerzos anteriores por alcanzar una solución pacífica. 
Pero dejemos de lado estas cuestiones -que ya han sido exploradas con mucha profundidad- y centrémonos en los asuntos morales planteados por el último estallido de hostilidades. 
Lo que disparó de inmediato el conflicto actual fue el asesinato de tres adolescentes judíos en Hebrón, en Cisjordania. 
Israel culpó a Hamas y arrestó a cientos de sus miembros en Cisjordania, aunque nunca explicó el fundamento de su acusación. 
El gobierno israelí tal vez haya aprovechado estos asesinatos indignantes como un pretexto para provocar una respuesta de Hamas que le permitiera a Israel, a su vez, invadir y destruir los túneles que Hamas había cavado desde Gaza hasta Israel. 
Aunque los líderes israelíes sostienen que la magnitud y la sofisticación de los túneles que descubrieron los tomaron por sorpresa, el ejército de Israel informó al gobierno sobre los túneles hace más de un año, y el gobierno creó una fuerza de operaciones especial para evaluar qué hacer con ellos. 
Hamas respondió a los arrestos en Cisjordania con una descarga de cohetes que alcanzaron a Tel Aviv y Jerusalén, aunque sin causar heridos. 
Israel luego comenzó sus ataques aéreos, seguidos de una invasión terrestre. 
Al momento de escribir esta columna, más de 1.600 palestinos, la mayoría de ellos civiles, habían muerto como consecuencia de los ataques aéreos y terrestres israelíes. 
Tres civiles israelíes han sido asesinados por fuego de cohetes o morteros desde Gaza, y 64 soldados israelíes han perdido la vida desde que comenzó la invasión terrestre. 
Al disparar cohetes a Israel, Hamas invitó a una respuesta militar. 
Un país que es víctima de ataques con cohetes desde el otro lado de la frontera tiene derecho a defenderse, aun si se pudiera inferir que sus propias acciones provocaron los ataques, y los ataques en sí tengan una eficacia relativa. 
Pero un derecho de autodefensa no significa el derecho a hacer cualquier cosa que se pueda interpretar como un acto defensivo, sin importar el costo para los civiles. 
A pesar de los reclamos en algunos medios israelíes de que debería bombardearse a Gaza "hasta que regresara a la edad de piedra", el gobierno israelí parece aceptar que eso sería un error. 
Israel ha tomado algunas medidas para minimizar las bajas civiles al advertirles a los palestinos que evacúen zonas que iban a ser atacadas. 
Hamas, por el contrario, no ha manifestado ningún interés en evitar las bajas civiles, tanto en Israel como en Gaza. 
El único objetivo de disparar cohetes a ciudades israelíes es causar bajas civiles, y el hecho de que los cohetes no hayan logrado este objetivo en gran medida se debe a su imprecisión, al sistema de defensa antimisiles "Iron Dome" (Cúpula de Hierro) de Israel y quizás a un poco de suerte. 
La estrategia de Hamas de lanzar cohetes desde zonas residenciales y almacenarlos en escuelas refleja a las claras la voluntad de sus líderes de poner a los civiles palestinos en riesgo para enfrentar a Israel a la lúgubre elección entre matar a civiles o permitir que los ataques con cohetes continúen. 
Así las cosas, a pesar de cuáles podrían ser las objeciones morales que se les puedan hacer a las acciones de Israel en el último mes, existen objeciones aún más serias para los actos de Hamas. 
A diferencia de episodios anteriores, países árabes como Egipto, Jordania y Arabia Saudita se han moderado en sus críticas hacia Israel, aunque tal vez no tanto por razones morales como porque consideran al Islam militante como una amenaza mucho mayor que Israel en sus propios regímenes. 
Sin embargo, decir que las acciones de Israel son menos equivocadas que las de Hamas no es decir mucho. 
Israel tiene objetivos militares legítimos en Gaza: frenar los cohetes y destruir los túneles. 
Debería perseguir estos objetivos y, al mismo tiempo, demostrar la máxima preocupación por los civiles atrapados de Gaza. 
En un artículo reciente, Fania Oz-Salzberger, mientras escribía desde Tel Aviv al tiempo que se interceptaban cohetes sobre su cabeza, instó al gobierno a enviar suministros médicos a los pueblos de Gaza. 
Desde entonces, el ejército israelí ha instalado un hospital de campaña en la frontera con Gaza para tratar a los palestinos heridos. 
Este es un paso positivo, pero se ve superado por las repetidas instancias de ataques aéreos y bombardeos israelíes que parecen haber matado innecesariamente a civiles, desde los cuatro niños que murieron en una playa el 16 de julio hasta los 20 palestinos civiles asesinados mientras estaban refugiados en una escuela de las Naciones Unidas el 30 de julio. 
Estos incidentes recuerdan las pasadas operaciones de la OTAN en Afganistán, en las que existía una preocupación menor por salvaguardar las vidas de los civiles locales de la que habría existido si hubieran estado en riesgo las vidas de las tropas de la OTAN, o sus compatriotas civiles. 
Algunos se encogerán de hombros y dirán: "la guerra es el infierno". Pero entre los extremos insostenibles del pacifismo y la exaltación de la guerra a algo más allá de la moralidad, existe un terreno medio que intenta minimizar el mal incuestionable de la guerra. 
Podemos reconocer que Israel ha hecho algunos esfuerzos en este sentido, pero también es nuestro deber decir: no los suficientes. 

El costo ético del arte muy cotizado 
MELBOURNE – El mes pasado en Nueva York, Christie’s vendió arte contemporáneo y de la posguerra por valor de 745 millones de dólares, la mayor cantidad jamás alcanzada en una sola subasta. 
Entre las obras más cotizadas figuraban pinturas de Barnett Newman, Francis Bacon, Mark Rothko y Andy Warhol, cada una de las cuales se vendió por más de 60 millones de dólares. 
Según el New York Times, los coleccionistas asiáticos desempeñaron un papel importante en el aumento de los precios. 
No cabe duda de que algunos compradores consideran sus adquisiciones una inversión, como los valores bursátiles, la propiedad inmobiliaria o los lingotes de oro. 
En ese caso, que el precio que pagaron fuera excesivo o módico dependerá de lo que el mercado esté dispuesto a pagar por la obra en una fecha futura. 
Pero, si el beneficio no es el motivo, ¿por qué habría de querer alguien pagar decenas de millones de dólares por obras como ésas? 
No son bellas ni demuestran una gran destreza artística. 
Ni siquiera son inhabituales dentro de las obras de esos artistas. 
Haga el lector una búsqueda de imágenes de Newman” y verá muchas pinturas con barras verticales de colores, por lo general separadas por una línea fina. 
Al parecer, una vez que Newman tenía una idea, le gustaba realizarla con todas sus variaciones. 
El mes pasado, alguien compró una de esas variaciones por 84 millones de dólares. 
Una imagen pequeña de Marilyn Monroe obra de Andy Warhol –también hay muchas de ésas– se vendió por 41 millones de dólares. 
Hace diez años, el Museo Metropolitano de Arte de Nueva York pagó 45 millones de dólares por una pequeña Madonna y el niño de Duccio. 
Posteriormente, en The Life You Can Save, escribí que había cosas mejores que habrían podido hacer con su dinero los donantes que financiaron la compra. 
No he cambiado de opinión al respecto, pero la ejecución de la Madonna del Metropolitan es hermosa y tiene 700 años de antigüedad. 
Duccio es una figura importante que trabajó durante un decisivo período de transición en la historia del arte occidental y pocas de sus pinturas han sobrevivido. 
Nada de eso es aplicable a Newman o a Warhol. 
Sin embargo, tal vez la importancia del arte de la posguerra radique en su capacidad para poner en entredicho nuestras ideas. 
Jeff Koons, uno de los artistas cuya obra estuvo en venta en Christie’s, expresó firmemente esa opinión. 
En una entrevista de 1987 con un grupo de críticos de arte, Koons se refirió a la obra vendida el mes pasado llamándola “la obra de ‘Jim Beam’ ”. 
Koons había exhibido esa obra –un enorme tren de juguete de acero inoxidable lleno de bourbon– en una exposición titulada “Lujo y degradación”, que, según el New York Times, era una crítica de “la superficialidad, el exceso y los peligros del lujo en el presuntuoso decenio de 1980.” 
En la entrevista, Koons dijo que la obra de Jim Beam “recurría a las metáforas del lujo para definir la estructura de clases”. 
Entonces la crítica Helena Kontova le preguntó cómo se relacionaba su “intención sociopolítica” con la política del entonces Presidente Ronald Reagan. 
Koons respondió: “Con el reaganismo, la movilidad social está desplomándose y, en lugar de una estructura compuesta de niveles de renta baja, media y alta, nos hemos quedado sólo con la baja y la alta... Mi obra se opone a esa tendencia”. 
¡El arte como crítica del lujo y del exceso! 
¡El arte como oposición al abismo en aumento entre los ricos y los pobres! 
Qué noble y valiente resulta eso, pero la mayor potencia del mercado del arte es su capacidad para cooptar cualquier exigencia que una obra de arte exprese y convertirla en otro bien de consumo para los más ricos. 
Cuando Christie’s sacó a subasta la obra de Koons, se vendió el tren de juguete lleno de bourbon por 33 millones de dólares. 
Si los artistas, los críticos de arte y los compradores de obras de arte tuvieran el menor interés en reducir el abismo en aumento entre los ricos y los pobres, pasarían algún tiempo en países en desarrollo y con artistas indígenas, donde el gasto de unos miles de dólares en la compra de obras podría significar un cambio en el bienestar de aldeas enteras. 
Nada de lo que he dicho aquí va encaminado a negar la importancia de la creación artística. 
El dibujo, la pintura y la escultura, como el canto y la interpretación de un instrumento musical, son formas importantes de autoexpresión y nuestras vidas serían más pobres sin ellos. 
En todas las culturas y en toda clase de situaciones, las personas producen arte, aun cuando no puedan satisfacer sus necesidades físicas básicas. 
Pero no necesitamos compradores de obras artísticas que paguen millones de dólares para alentar a las personas a hacerlo. 
En realidad, no sería difícil sostener que unos precios por las nubes ejercen una influencia corruptora en la expresión artística. 
En cuanto a la razón por la que los compradores pagan esas sumas extravagantes, supongo que piensan que poseer obras originales de artistas muy conocidos realzará su categoría. 
En ese caso, puede constituir un medio para provocar un cambio: una nueva definición de la categoría conforme a pautas más éticas. 
En un mundo más ético, gastar decenas de millones de dólares en obras de arte sería bajar de categoría, no realzarla. 
Semejante comportamiento haría que la gente se hiciera esta pregunta: “En un mundo en el que más de seis millones de niños mueren todos los años por falta de agua potable o de mosquiteras o porque no han sido inmunizados contra el sarampión, ¿no podrían hacer algo mejor con su dinero?” 

¿Una estatua para Stalin? 
PRINCETON – Hitler y Stalin fueron dictadores despiadados que cometieron asesinatos en una inmensa escala, pero, si bien es imposible imaginar una estatua de Hitler en Berlín o en cualquier otro sitio de Alemania, se han vuelto a instalar estatuas de Stalin en ciudades de Georgia (su lugar de nacimiento) y se va erigir otra en Moscú con motivo de una conmemoración de todos los dirigentes soviéticos. 
La diferencia de actitud se extiende allende las fronteras de los países en que esos hombres gobernaron. 
En los Estados Unidos, hay un busto de Stalin en el monumento nacional al Día D en Virginia. 
En Nueva York, cené recientemente en un restaurante ruso en el que se exhibía simbología soviética: camareras con uniformes soviéticos y un cuadro de dirigentes soviéticos en el que Stalin ocupaba una posición destacada. 
Nueva York tiene también su Bar KGB. 
Que yo sepa, no hay un restaurante con simbología del nazismo en Nueva York, como tampoco hay un Bar Gestapo ni un Bar SS 
Así, pues, ¿por qué es relativamente más aceptable Stalin que Hitler? 
En una conferencia de prensa celebrada el mes pasado, el Presidente de Rusia, Vladimir Putin, intentó dar una justificación. 
Cuando se le preguntó por la estatua de Stalin que se iba a erigir en Moscú, señaló a Oliver Cromwell, el dirigente del bando parlamentario en la guerra civil inglesa del siglo XVII, y preguntó: “¿Cuál es la diferencia real entre Cromwell y Stalin?” Después respondió a su propia pregunta: “Ninguna”, y a continuación calificó a Cromwell de “tipo astuto” que “desempeñó un papel ambiguo en la historia de Gran Bretaña”. 
(Delante de la Cámara de los Comunes de Londres se encuentra una estatua de Cromwrell.) 
La de “ambigua” es una calificación bastante apropiada para la moralidad de las acciones de Cromwell. 
Si bien promovió el gobierno parlamentario en Inglaterra, puso fin a la guerra civil y permitió cierto grado de tolerancia religiosa, también apoyó el juicio y la ejecución de Carlos I y conquistó brutalmente a Irlanda como reacción ante una supuesta amenaza de católicos irlandeses y monárquicos ingleses. 
Pero, a diferencia de Cromwell, Stalin fue responsable de las muertes de gran número de civiles, fuera de guerra o campaña militar alguna. 
Según Timothy Snyder, autor de Bloodlands, entre dos y tres millones de personas murieron en los campos de trabajos forzosos del Gulag y tal vez un millón fueron fusilados durante el Gran Terror del final del decenio de 1930. 
Otros cinco millones murieron de hambre en la hambruna de 1930-1933, de los cuales 3,3 millones eran ucranianos que murieron a consecuencia de una política relacionada deliberadamente con su nacionalidad o condición social de campesinos relativamente prósperos, llamados kulaks. 
El cálculo del número total de víctimas de Stalin hecho por Snyder no tiene en cuenta a quienes lograron sobrevivir a los trabajos forzados o el exilio interior en condiciones durísimas. 
Si se los incluyera, se añadirían nada menos que 25 millones al número de quienes sufrieron terriblemente a consecuencia de la tiranía de Stalin. 
El número total de muertes que Snyder atribuye a Stalin es menor que la comúnmente citada de 20 millones, calculada antes de que los historiadores tuvieran acceso a los archivos soviéticos. 
No obstante, es un total horrendo... similar en magnitud a los asesinatos de los nazis (que se produjeron durante un período más corto). 
Además, los archivos soviéticos muestran que no se puede decir que los asesinatos de los nazis fueran peores porque se eligiese a las víctimas en función de su raza o su condición étnica. 
También Stalin seleccionó a algunas de sus víctimas por esas razones: no sólo a ucranianos, sino también a personas pertenecientes a minorías étnicas relacionadas con países fronterizos de la Unión Soviética. 
Las persecuciones de Stalin también pusieron la mira desproporcionadamente en gran número de judíos. 
No hubo cámaras de gas ni se puede afirmar que la motivación de los asesinatos de Stalin fuera el genocidio, sino la intimidación y la supresión de la oposición real o imaginaria a su gobierno, lo que en modo alguno excusa la magnitud de los asesinatos y encarcelamientos que hubo. 
Si hay alguna “ambigüedad” en la ejecutoria de Stalin, puede deberse a que el comunismo toca la fibra sensible de algunos de nuestros impulsos más nobles: la aspiración a la igualdad para todos y el fin de la pobreza. 
No se puede encontrar semejante aspiración universal en el nazismo, que, ni siquiera en apariencia, estaba interesado en el bien para todos, sino sólo en el bien para un supuesto grupo racial y estuvo claramente motivado por el odio y el desprecio a otros grupos étnicos. 
Pero el comunismo en la época de Stalin era lo opuesto al igualitarismo, porque dio un poder absoluto a unos pocos y denegó todos los derechos a la mayoría. 
Quienes defienden la reputación de Stalin le atribuyen el mérito de haber sacado a millones de personas de la pobreza, pero se podría haberlo hecho sin asesinar ni encarcelar a otros millones más. 
Otros sostienen la grandeza de Stalin basándose en su papel al rechazar la invasión nazi y en última instancia derrotar a Hitler. 
Sin embargo, la purga que hizo Stalin de los dirigentes militares durante el Gran Terror debilitó gravísimamente el Ejército Rojo, su firma del Pacto nazi-soviético de no agresión en 1939 preparó el terreno para el comienzo de la segunda guerra mundial y su ceguera ante la amenaza nazi en 1941 dejó a la Unión Soviética sin preparación para resistir el ataque de Hitler. 
Es cierto que Stalin condujo a su país a la victoria en la guerra y a una posición de potencia mundial que no había tenido antes y que dejó de tener más adelante. 
En cambio, Hitler dejó su país destrozado, ocupado y dividido. 
Las personas se identifican con su país y admiran a quienes lo dirigen en su momento de mayor poderío. 
Ésa puede ser la razón por la que los moscovitas están más dispuestos a aceptar una estatua de Stalin que los berlineses una de Hitler. 
Pero ésa sólo puede ser una parte de la razón para el diferente tratamiento que se concede a esos asesinos de masas. 
Aun así, sigo perplejo ante el restaurante con simbología soviética y el Bar KGB de Nueva York. 

Los drones, dilema de Estados Unidos 
PRINCETON – El mes pasado, Faisal bin Ali Jaber viajó de Yemen a Washington, DC, para preguntar por qué un avión no tripulado estadounidense bombardeó y mató a su cuñado, un clérigo que se había pronunciado en contra de Al Qaeda. 
En el ataque también murió el sobrino de Jaber, un policía que había ido al lugar a dar protección a su tío. 
Congresistas y funcionarios del gobierno recibieron a Jaber y expresaron sus condolencias, pero no dieron explicaciones. 
Estados Unidos tampoco admitió el error cometido. 
Pero una semana después, el general Joseph F. Dunford, Jr., comandante de las fuerzas estadounidenses y de la OTAN en Afganistán, pidió disculpas por un ataque teledirigido en la provincia afgana de Helmand, en el que murió un niño y dos mujeres sufrieron graves heridas. 
El incidente fue particularmente inoportuno, ya que coincidió con el intento de lograr un acuerdo para mantener en Afganistán un despliegue reducido de tropas estadounidenses después del plazo previsto para la partida de las fuerzas de combate extranjeras, en 2014. 
El presidente afgano Hamid Karzai mencionó las bajas civiles causadas por las fuerzas estadounidenses como un motivo para no firmar el acuerdo. En una declaración posterior al ataque, Karzai señaló: “Hace años que nuestra gente es asesinada y sus casas son destruidas con el pretexto de la guerra contra el terrorismo”. 
Aunque la guerra contra el terrorismo es real y no un simple pretexto, también son reales las bajas civiles producidas a lo largo de todos estos años. 
En 2006 escribí un artículo sobre el bombardeo estadounidense de una casa en Damadola, una aldea paquistaní cerca de la frontera con Afganistán, en el que murieron 18 personas, entre ellas cinco niños. 
El entonces presidente de Estados Unidos, George W. Bush, no pidió disculpas por el ataque ni reprendió a quienes lo ordenaron. 
Yo destaqué la contradicción entre esta conducta y su declaración relativa a las derivaciones éticas de la destrucción de embriones humanos para producir células madre, en la que señaló que el presidente de Estados Unidos tiene “una importante obligación de promover y alentar el respeto por la vida en Estados Unidos y en el resto del mundo”. 
Antes de asumir la presidencia, Barack Obama sostuvo que por falta de un despliegue suficiente de tropas terrestres en Afganistán, Estados Unidos estaba “bombardeando aldeas y matando a civiles, lo cual es causa de enormes problemas allí”. 
La declaración de Karzai muestra que esos problemas persisten. 
Y no sólo en Afganistán. 
Las bajas civiles causadas por Estados Unidos también han sido una importante fuente de tensión en la relación bilateral con Pakistán. 
En septiembre, Ben Emmerson, relator especial de las Naciones Unidas sobre derechos humanos y antiterrorismo, informó que Estados Unidos causó la muerte de al menos 400 civiles en Pakistán, y que mató a otras 200 personas descritas como “probables no combatientes”. 
(Aparte del problema que supone conocer las identidades de los muertos, también está el de definir qué se entiende por combatiente en una guerra sin ejércitos. 
¿Cocinar para los milicianos es justificación para que a uno lo maten?) 
El informe de Emmerson se basó en cifras provistas por el ministro de asuntos exteriores de Pakistán; pero enseguida, su homólogo de defensa publicó otras cifras inferiores, según las cuales sólo 67 de las 2.227 personas muertas en ataques con aviones no tripulados desde 2008 eran civiles. 
Una cifra tan reducida sorprendió a muchos observadores. 
En mayo de este año, Obama pronunció un discurso en la Universidad Nacional de Defensa en el que defendió el uso de drones por parte de Estados Unidos. 
Señaló que puesto que el 11 de septiembre de 2001 Estados Unidos fue objeto de ataque, la guerra que libra contra Al Qaeda, los talibanes y sus aliados es una guerra justa. 
Haciendo referencia a los criterios fundamentales que suelen aparecer en los debates sobre la doctrina de la “guerra justa”, Obama dijo que esta es “una guerra proporcional, como último recurso y en defensa propia”. 
Puede ser verdad en el caso de la guerra contra Al Qaeda; pero no es tan claro en relación con los talibanes. 
Por más que su dominio de Afganistán fue repudiable, los talibanes no atacaron a Estados Unidos y la guerra que lanzó Bush contra ellos no fue un último recurso. 
Obama reconoció la muerte de personas inocentes en los ataques teledirigidos de Estados Unidos, pero los defendió con el argumento de que al eliminar a miembros operativos de Al Qaeda, sirvieron para desbaratar planes terroristas y así salvar vidas. 
Señaló además que la cantidad de musulmanes muertos en ataques terroristas de Al Qaeda “excede ampliamente cualquier cálculo de las bajas civiles producidas por los ataques con drones”. 
Dijo también que la inacción “no es opción”. 
Y contradiciendo su postura de 2007, afirmó que no es probable que “poner tropas en el terreno” vaya a causar menos bajas civiles que los ataques con drones. 
Un despliegue convencional llevaría a que se viera a Estados Unidos como un ejército de ocupación, idea que produciría “una catarata de consecuencias no deseadas”. 
Pero Obama prometió un cambio de política, en el sentido de que antes del lanzamiento de cualquier ataque, exigiría la “casi total certeza de que no habrá civiles muertos o heridos: el requisito más estricto que podemos fijar”. 
Después de este discurso, la frecuencia de ataques en Yemen y Pakistán se redujo; pero siguen produciéndose bajas civiles, aunque en menor proporción. 
No parece que el criterio de “casi total certeza” se esté cumpliendo. 
Mientras Al Qaeda siga planeando ataques terroristas, no es razonable pedir a Estados Unidos que renuncie a oportunidades de matar a sus líderes y a otros participantes de los ataques. 
Pero Obama prometió mayor transparencia, algo que es esencial para cualquier debate serio sobre la razón o sinrazón de los ataques con drones y para el control democrático de la guerra antiterrorista de Estados Unidos. 
La negativa del gobierno a pedir disculpas a Jaber o tan siquiera explicar qué fue lo que salió mal indica que esta promesa sigue sin cumplirse. 

¿Existe un derecho a la secesión? 
BARCELONA – La Unión Europea ha reunido a 28 países en una unión política y económica más estrecha. 
Paradójicamente, también permite mejor acariciar la idea de desmembrar a algunos de esos países. 
Actualmente, la independencia para un Estado pequeño de un grupo político y económico como la UE sería arriesgada. 
Sin embargo, dentro de la UE las barreras entre los Estados –y, por tanto, los riesgos económicos y políticos de la independencia– serán menores. 
Pensemos en Escocia, donde el 18 de septiembre se celebrará un referéndum popular sobre la independencia. 
Dicho referéndum es la consecuencia de una victoria arrolladora del Partido Nacional Escocés en las elecciones al Parlamento de Escocia celebradas en 2011. 
El Primer Ministro de Gran Bretaña, David Cameron, se ha pronunciado en contra de que Escocia abandone el Reino Unido, pero no se ha opuesto a la celebración del referéndum. 
Las encuestas de opinión posteriores al anuncio de la formulación del referéndum (“¿Debe ser Escocia un Estado independiente?”) indican que no es probable que el bando del “sí” obtenga una clara mayoría. 
En España, hay un debate nacional sobre la independencia de Cataluña, donde la identidad nacional resulta fortalecida por el hecho de que la mayoría de los residentes de esa región hablan catalán, además de español. 
En cambio, sólo un uno por ciento de los escoceses hablan el gaélico escocés. 
Tal vez a consecuencia de eso, el apoyo a la independencia en Cataluña parece ser mucho más amplio, pues aproximadamente la mitad de los residentes de la región dicen apoyar la secesión. 
Pero el Parlamento español votó arrolladoramente contra la posibilidad de permitir que el Gobierno catalán celebre un referéndum sobre la independencia y el Gobierno central ha dicho que semejante votación sería inconstitucional. 
De todos modos, Artur Mas, Presidente del Gobierno regional de Cataluña, ha prometido seguir adelante con un referéndum no vinculante. 
Si la mayoría de los votantes en una región determinada de un país son partidarios de la independencia, ¿quiere eso decir que tienen derecho a la secesión? 
No cabe duda de que se deben abordar más cuestiones que ésa. 
¿Y si la secesión de una región deja atrás un resto del Estado que ya no sea viable? 
Dentro de la UE, ese problema es menor, en vista de que los Estados pequeños siguen beneficiándose –en teoría– del libre comercio dentro de la Unión, pero, fuera de la UE, la situación del resto del Estado puede ser muy dura. 
En septiembre de 1938, Hitler amenazó con atacar a Checoslovaquia para colocar bajo su Gobierno a los alemanes étnicos que vivían cerca de la frontera con Alemania. 
El Acuerdo de Múnich concedió esa región, a la que los nazis se referían como Sudetenland, a Alemania, y dejó a Checoslovaquia sin fronteras defendibles y con el terreno preparado para la invasión nazi y la partición del país en el mes de marzo siguiente. 
Si se hubiera ofrecido un referéndum libre y justo a los alemanes de los Sudetes, una mayoría podría haber respaldado la unión con Alemania, pero, ¿se les habría concedido así el derecho a dejar el resto de Checoslovaquia indefenso contra su gran vecino hostil? 
El Reino Unido y España no tienen por qué temer que la independencia de Escocia y de Cataluña los exponga a semejantes amenazas. 
Aun así, la secesión de Escocia privaría al Reino Unida de los importantes ingresos debidos al petròleo del mar del Norte, de los que dependería en gran medida la economía de una Escocia independiente, y España podría sufrir también las consecuencias de la pérdida de la desproporcionada contribución de Cataluña a la economía española. 
Unas violaciones generalizadas de los derechos humanos, causadas o toleradas por un Gobierno nacional, pueden originar el –a veces llamado– derecho reparador a la secesión para los habitantes de una región. 
Si fallan otros remedios en esa situación, la secesión podría estar justificada como último recurso, aun cuando imponga costos cuantiosos al resto del Estado. 
Así fue cuando Bangladesh se separó del Pakistán y así también fue supuestamente cuando la OTAN apoyó la independencia de Kosovo respecto de Servia, pero no lo es en el caso de Escocia o de Cataluña, como tampoco parece serlo, pese a la propaganda rusa, en las regiones de Ucrania con mayorías étnicas rusas. 
Si Escocia y Cataluña llegan a ser países independientes jamás, será sólo porque el Reino Unido y España lo permitan. 
Todos los Estados tienen interés en la estabilidad, por lo que resulta difícil imaginar que, a falta de violaciones graves, innegables y generalizadas de los derechos humanos, otros Estados reconocieran a una región que, después de haber formado parte de un Estado durante muchos siglos, se declarara independiente sin la aquiescencia del país del que se separe. 
Tampoco es probable que la UE acepte a Escocia y a Cataluña como miembros, si el Reino Unido y España rechazan sus reivindicaciones de la independencia. 
De hecho, el Presidente de la Comisión Europea, José Manuel Barroso, ha dicho que la UE puede rechazar las solicitudes de adhesión de Escocia y Cataluña o al menos retrasarlas considerablemente, aun cuando el Reino Unido y España acepten su independencia. 
Y, sin la adhesión a la UE, resulta difícil imaginar que una mayoría del pueblo de Escocia y de Cataluña se lanzara a la incertidumbre económica que entrañaría la independencia. 
Así, pues, el papel de un referéndum en una región que aspira a la secesión puede ser sólo una forma de persuasión dirigida al Gobierno del Estado existente. 
Una gran participación que revelara una clara mayoría a favor de la independencia sería una forma de decir: “Ved lo importante que es para nosotros esta cuestión. 
Estamos tan insatisfechos con el status quo, que ahora la mayoría de nosotros somos partidarios de la secesión. 
Si queréis que nos quedemos, debéis abordar los agravios por los cuales una mayoría quiere marcharse”. 


Elegir la muerte 
PRINCETON – “Me voy a quitar la vida hoy alrededor del mediodía. 
Es hora”. 
Con estas palabras, publicadas en la web, Gillian Bennett, una neozelandesa de 85 años residente en Canadá, comenzó a explicar su decisión de poner fin a su vida. 
Bennett sabía desde hacía tres años que sufría de demencia. 
En agosto, la demencia había progresado a tal punto que, según ella misma lo dijo: “Prácticamente me he perdido”. 
“Quiero terminar con esto”, escribió Bennett, “antes de que llegue el día en que ya no pueda evaluar mi situación o hacer algo para poner fin a mi vida”. Su marido, Jonathan Bennett, un profesor de filosofía retirado, y sus hijos respaldaron su decisión, pero ella se negó a que la ayudaran de alguna manera en su suicidio, ya que eso los habría expuesto al riesgo de una sentencia de 14 años de prisión. 
Para la mayoría de nosotros, afortunadamente, la vida es valiosa. 
Queremos seguir viviendo porque tenemos cosas que anhelamos hacer o porque, en términos generales, la vida nos parece placentera, interesante o estimulante. 
A veces queremos seguir viviendo porque hay cosas que queremos alcanzar o gente cercana a la que queremos ayudar. 
Bennett era bisabuela; si todo hubiera andado bien, habría querido ver crecer a la próxima generación. 
La demencia progresiva de Bennett la privaba de todas estas razones para querer seguir viviendo. 
Eso hace difícil negar que su decisión fuera racional y ética a la vez. 
Al suicidarse, no estaba renunciando a nada que quisiera, o pudiera razonablemente valorar. “Todo lo que pierdo es una cantidad indefinida de años de ser un vegetal en un ambiente hospitalario, comiéndome el dinero del país pero sin tener ni la más mínima idea de quién soy”. 
La decisión de Bennett también fue ética porque, como sugiere la referencia al “dinero del país”, no estaba pensando sólo en ella. 
Los detractores de la eutanasia voluntaria legal o del suicidio asistido por un médico suelen decir que si se modificara la ley, los pacientes se sentirían presionados a terminar con sus vidas para evitar ser una carga para los demás. 
La baronesa Mary Warnock, la filósofa moral que presidió la comisión del gobierno británico responsable del “Informe Warnock” de 1984, que estableció el marco para la legislación pionera de su país en materia de fertilización in vitro e investigación embrionaria, no está de acuerdo. 
Ella sugiere que no tiene nada malo sentir que uno debería morir por el bien de los demás así como por el suyo propio. 
En una entrevista publicada en 2008 en la revista Life and Work (Vida y trabajo) de la Iglesia de Escocia, Warnock respaldó el derecho de quienes sufren de una manera intolerable a poner fin a sus vidas. “Si alguien absolutamente, desesperadamente, quiere morir porque es una carga para su familia o para el estado”, sostuvo, “entonces creo que se le debería permitir morir”. 
Como el servicio de salud pública de Canadá ofrece atención a la gente con demencia que no puede cuidarse por sí sola, Bennett sabía que no sería una carga para su familia; de todos modos, le preocupaba la carga que le impondría a las arcas públicas. 
En un hospital, podría sobrevivir otros diez años en un estado vegetal, a un costo que estimaba, en términos conservadores, en alrededor de 50.000-70.000 dólares por año. 
Como Bennett no se beneficiaría de seguir viva, lo consideraba un despilfarro. 
También le preocupaban los trabajadores de la salud que tendrían que ocuparse de ella: “Las enfermeras, que siempre creyeron que se habían embarcado en una carrera que tenía un significado importante, se encuentran eternamente cambiando pañales e informando sobre los cambios físicos de una cáscara vacía”. Esa situación sería, según sus propias palabras, “absurda, antieconómica e injusta”. 
Algunos objetarán la descripción de una persona con demencia avanzada como una “cáscara vacía”. 
Pero, habiendo visto cómo esta enfermedad se apoderó de mi madre y de mi tía –las dos, mujeres dinámicas e inteligentes que terminaron reducidas a yacer, inconscientes, en una cama durante meses o (en el caso de mi tía) años- a mí me parece absolutamente certera. 
Más allá de un cierto estado de demencia, la persona que conocíamos ya no está. 
Si la persona no quisiera vivir en esa condición, ¿qué sentido tendría mantener el cuerpo? 
En cualquier sistema de atención médica, los recursos son limitados y deberían utilizarse para una atención que es deseada por el paciente o de la cual el paciente se beneficiará. 
Para la gente que no quiere seguir viviendo cuando la mente ya la abandonó, decidir cuándo morir es difícil. 
En 1990, Janet Adkins, que padecía del mal de Alzheimer, viajó a Michigan a poner fin a su vida con la ayuda del Dr. Jack Kevorkian, quien fue ampliamente criticado por ayudarla a morir, ya que en el momento de su muerte la mujer todavía estaba lo suficientemente bien como para jugar al tenis. 
Ella eligió morir de todas maneras, porque podría haber perdido el control sobre su decisión si la hubiera demorado. 
Bennett, en su declaración elocuente, soñaba con el día en que la ley le permitiera a un médico actuar no sólo en base a un “testamento en vida” anterior que prohíba cualquier tratamiento que prolongue la vida, sino también que exija una dosis letal cuando el paciente se vuelve discapacitado en un grado específico. 
Ese cambio eliminaría la ansiedad que tienen algunos pacientes con demencia progresiva de que vivirán demasiado tiempo y se perderán la oportunidad de terminar con sus vidas. 
La legislación que Bennett sugiere le permitiría a la gente en su estado vivir todo el tiempo que quisiera –pero no más que eso. 

El amargor del azúcar 
PRINCETON – El azúcar es dulce, pero la ética de su producción es cualquier cosa menos atractiva. 
Un reciente informe, “Sugar Rush” (“La carrera en pos del azúcar”), hecho público por Oxfam Internacional, como parte de su campaña “Behind the Brands” (“Detrás de las marcas”), ha mostrado que nuestra utilización del azúcar nos compromete con apropiaciones de tierras que violan los derechos de algunas de las comunidades más pobres del mundo. 
Unos consumidores mejor informados y más éticos podrían cambiar esa situación. 
Estamos programados genéticamente para que nos gusten los dulces y, cuando las personas mejoran de situación económica, consumen más azúcar. 
El aumento consiguiente de los precios del azúcar ha inducido a los productores a buscar más tierras en las que cultivar la caña de azúcar. 
No es de extrañar que los pobres pierdan cuando sus intereses entran en conflicto con los de los ricos y poderosos. 
El informe de Oxfam ofrece varios ejemplos de productores que han adquirido tierras sin el consentimiento de quienes viven en ellas, con lo que los agricultores han pasado a ser trabajadores sin tierra. 
Veamos uno de ellos. 
En el Estado de Pernambuco, del nordeste del Brasil, un grupo de familias de pescadores habían vivido desde 1914 en islas del estuario del río Sirihaém. 
En 1998, la refinería de azúcar de la Usina Trapiche solicitó al Estado que le cediera esas tierras. 
Los isleños dicen que a continuación la refinería destruyó sus hogares y pequeñas explotaciones agrícolas y amenazó con seguir recurriendo a la violencia contra los que no las abandonaran. 
Según las familias de pescadores, en época tan reciente como el año pasado empleados de la refinería quemaron hogares que habían sido reconstruidos. 
Trapiche trasladó a esas familias a una ciudad cercana, donde tienen acceso a la electricidad, el agua, el saneamiento y la escolarización, pero, si quieren seguir pescando, tienen que hacer un recorrido muy largo. 
Muchas de ellas siguen pretendiendo regresar a las islas. 
Tanto Coca-Cola como PepsiCo utilizan el azúcar de la Usina Trapiche en sus productos. 
¿Resultan ser entonces responsables de las injusticias cometidas a las personas cuyas tierras está utilizando Trapiche para producir ese azúcar? 
En el decenio de 1990, Nike intentó lavarse las manos respecto de su responsabilidad en la utilización de trabajo infantil y otros métodos laborales sin escrúpulos en las fábricas que producían sus zapatillas, cosa que no hizo gracia precisamente a sus clientes, y al final Nike decidió hacer lo que debía: inspeccionar las fábricas, abordar los problemas y ofrecer transparencia sobre sus proveedores. 
Asimismo, la reacción inicial de McDonald a las críticas contra los métodos de sus proveedores que menoscababan el bienestar animal fue el de demandar ante la Justicia a los activistas que hicieron esas alegaciones. 
La empresa esperaba que sus críticos se rindieran, pero, cuando dos de ellos, que nada tenían ya que perder, se defendieron ante los tribunales, el resultado fue el juicio por difamación más largo de la historia jurídica británica... y un desastre de relaciones públicas para esa gigantesca empresa trasnacional. 
Después de que el juez sostuviese que algunas de las afirmaciones de los activistas no eran difamatorias, porque eran ciertas, McDonald’s comenzó a aceptar la responsabilidad por los métodos de sus proveedores. 
Desde entonces ese asunto ha pasado a ser una fuerza, muy necesaria, en pro de la mejora del trato dispensado a los animales utilizados para la producción de alimentos en los Estados Unidos. 
Más recientemente, el hundimiento en este año de la fábrica de prendas de vestir Rana Plaza de Bangladesh, que mató a más de mil personas, planteó una cuestión similar a ese sector industrial. 
La Associated British Foods (ABF), que es a un tiempo una importante productora de azúcar y la propietaria de la cadena de fábricas minoristas de prendas de vestir Primark, se hizo responsable de sus proveedores al subscribir, junto con otras ochenta marcas de prendas de vestir, un acuerdo sobre seguridad de las construcciones jurídicamente vinculante y apoyado por los sindicatos y el Gobierno de Bangladesh. 
Lo aplicable a la industria de las prendas de vestir debe serlo también a la de los alimentos.... y no sólo en lo relativo al azúcar, sino también a toda la producción de alimentos. 
Oxfam pide a las diez mayores marcas de empresas elaboradoras de alimentos que tomen la iniciativa de dar ejemplo reconociendo su responsabilidad por las violaciones por parte de sus proveedores de los derechos a la tierra de terceros. 
En particular, Oxfam quiere que esas empresas dejen de comprar a los proveedores que hayan adquirido tierras a productores de alimentos en pequeña escala sin el consentimiento previo, en libertad y con conocimiento de causa. 
En los casos en que ya se ha adquirido tierras sin dicho consentimiento y la adquisición esté en litigio, Oxfam quiere que las grandes empresas insistan en que se respeten los procedimientos justos de resolución de controversias. 
En “Behind the Brands” figura una ficha de calificación de las diez mayores sobre diversas cuestiones, incluidas las consecuencias de sus actividades para los trabajadores, el agua, las tierras, las mujeres y el cambio climático. 
Respecto de las cuestiones relativas a las tierras, Oxfam clasifica a PepsiCo y a ABF como “deficientes” o “muy deficientes”. 
Nestlé obtiene una calificación mejor, porque sus directrices para los proveedores, por las que se rigen sus adquisiciones de azúcar, soya, aceite de palma y otros productos básicos, exigen que obtengan el consentimiento previo, con libertad y conocimiento de causa de las comunidades indígenas y locales antes de adquirir tierras. 
Nestlé fue la primera de esas diez mayores empresas en apoyar ese principio plenamente. 
Después, el 7 de noviembre, Coca-Cola respondió a la campaña de Oxfam declarando que adoptaría una actitud de “nula tolerancia” ante la apropiación de tierras por parte de sus proveedores y embotelladores. 
Coca-Cola se comprometió a revelar cuáles son las empresas que le suministran caña de azúcar, soja y aceite de palma para que se puedan hacer evaluaciones sociales, medioambientales y de derechos humanos; además, va a dirigirse a la Usina Trapiche para abordar el conflicto con las familias de pescadores del estuario del río Sirinhaém. 
La campaña de Oxfam está mejorando las normas que debe cumplir la industria alimentaria mundial. 
Si PepsiCo y ABF quieren que las consideremos productoras éticas, deben seguir el ejemplo de Nestlé y ahora de Coca-Cola y aceptar la responsabilidad por el comportamiento de sus proveedores para con algunas de las personas más pobres y más indefensas del mundo. 

¿Es la ciudadanía un derecho? 
MELBOURNE – ¿Debería poder nuestro Gobierno privarnos de la ciudadanía? 
En el Reino Unido, el Gobierno ha tenido competencia jurídica desde 1918 para revocar la ciudadanía de los británicos nacionalizados, pero, hasta los ataques terroristas con bombas en el sistema de transporte de Londres en 2005, raras veces la ejercía. 
Desde entonces, el Gobierno de Gran Bretaña ha revocado la ciudadanía de 42 personas, incluidos veinte casos en 2013. 
La ministra de Interior británica, Theresa May, ha dicho que la ciudadanía es “un privilegio, no un derecho”. 
La mayoría de esas 42 personas tenían doble nacionalidad. 
No así Mohamed Sakr, sinembargo. 
Sus padres llegaron a Gran Bretaña procedentes de Egipto, pero él no era ciudadano egipcio. 
Así, pues, al privarlo de la ciudadanía, el Gobierno del Reino Unido lo convirtió en un apátrida. 
Sakr apeló la decisión desde Somalia, donde estaba viviendo. 
Su fundamentación era muy sólida, porque más adelante el Tribunal Supremo del Reino Unido falló en un caso diferente que el Gobierno no tiene competencia para convertir a una persona en apátrida. 
No obstante, no continuó con su apelación, al parecer porque le preocupaba que la utilización de su teléfono portátil estuviera revelando su localización a los servicios de inteligencia de los Estados Unidos. 
Unos meses después, estando aún en Somalia, fue muerto por un ataque de un avión americano no tripulado. 
Ahora, en parte por el temor de que los británicos que se han incorporado a los combates en Siria regresen a cometer actos terroristas en su país, el Gobierno ha propuesto una legislación que le permita revocar la ciudadanía de los británicos nacionalizados sospechosos de participación en actividades terroristas... aun cuando con ello se conviertan en apátridas. 
(Desde el comienzo de este año, más de 40 británicos han sido detenidos como sospechosos de participar en actividades militares en Siria.) 
La Cámara de los Comunes aprobó esa legislación en enero, pero en abril la Cámara de los Lores votó a favor de enviarla a una comisión parlamentaria conjunta para que la examinara más detenidamente. 
En los Estados Unidos, los motivos para revocar la ciudadanía son limitados: por ejemplo, haber cometido un fraude al solicitar la ciudadanía o prestar servicio en el ejército de otro país. 
Seguramente, incorporarse a una organización terrorista hostil a los Estados Unidos es aún peor que incorporarse a un ejército extranjero, porque es más probable que los blancos de las organizaciones terroristas sean civiles. 
Pero una diferencia importante es la de que, si las personas que se incorporan a las fuerzas militares de otros países pierden su ciudadanía estadounidense, es de suponer que se conviertan en ciudadanos del país a favor del cual están luchando. 
Las organizaciones terroristas no suelen tener semejantes vínculos con un Estado determinado. 
La Convención de las Naciones Unidas para reducir los casos de apatridia, de 1961, de la que Gran Bretaña es signataria, sí que permite declarar apátridas a sus ciudadanos, si se demuestra que han hecho algo “perjudicial para los intereses vitales del país”. 
La legislación que el Parlamento del Reino Unido tiene actualmente ante sí no requiere prueba judicial ni pública alguna, ni siquiera la alegación menos grave de que la presencia de una persona en el país es perjudicial para el bien público. 
En caso de que la persona cuya ciudadanía se revoque recurra esa decisión, el Gobierno no está obligado a revelar al recurrente las pruebas en que se basa. 
Aunque es inevitable que los gobiernos cometan errores de vez en cuado en casos semejantes, los jueces o los tribunales no podrán investigar las pruebas que se les presenten. 
Otra posibilidad, más siniestra, es el abuso deliberado de dichas competencias para librarse de ciudadanos cuya presencia en el país sea simplemente inconveniente. 
Dice mucho en favor de un sistema de apelación que permita un examen exhaustivo y justo de las decisiones de revocación de la ciudadanía, pero los gobiernos responderán que poner las pruebas a disposición de una persona de la que se crea que forma parte de una organización terrorista podría revelar las fuentes y los métodos de los servicios de inteligencia, con lo que pondría en peligro la seguridad nacional. 
La capacidad para revocar la ciudadanía sin presentar pruebas en público es una razón por la que un gobierno puede preferir esa vía en lugar de la de detener y someter a juicio a sospechosos de terrorismo y, sin embargo, la simple revocación de la ciudadanía no resuelve el problema de dejar en libertad a un sospechoso de terrorismo, que después podría cometer un ataque en otra parte... a no ser que, como Sakr, lo maten. 
La cuestión más amplia planteada por las legislación propuesta en el Reino Unido es el deseable equilibrio entre los derechos individuales, incluido el de la ciudadanía, y el bien público. 
Supongamos que el Gobierno acierte 19 veces de 20 cuando se base en la sospecha de participación en actividades terroristas para revocar la ciudadanía de personas. 
Si fuera así en el caso de las decisiones adoptadas por el Gobierno del Reino Unido en 2013, seguiría habiendo una gran probabilidad de que un ciudadano naturalizado inocente quedara convertido en apátrida. 
Se trata de una grave injusticia. 
Sin embargo, supongamos que las 19 personas de las que se sospeche correctamente su participación en actividades terroristas pudieran regresar a Gran Bretaña y una de ellas cometiese un ataque terrorista similar a los perpetrados con bombas en el sistema de transporte de Londres, que mató a 52 personas inocentes (también murieron los cuatro terroristas). 
Ante semejantes atrocidades, resulta difícil insistir en que los derechos individuales son absolutos. 
¿Es mejor que se convierta injustamente en apátrida a una persona inocente o que mueran 52 personas inocentes y muchas otras resulten heridas? 
No se puede pasar por alto el daño mucho mayor causado por el ataque terrorista, pero, cuando un gobierno democrático empieza a revocar la ciudadanía y a convertir en apátridas a personas, sienta un precedente para regímenes autoritarios que deseen liberarse de los disidentes expulsándolos, como hizo la antigua Unión Soviética al poeta y después premio Nobel Joseph Brodsky, entre muchos otros. 
A falta de una ciudadanía mundial, puede ser mejor conservar el principio de que no se debe revocar la ciudadanía sin una audiencia judicial. 

El que ríe el último en Ucrania 
MELBOURNE – El año pasado, el ministro de Asuntos Exteriores de Polonia, Radosław Sikorski, fue a Kiev para celebrar conversaciones, parece ser que sus homólogos ucranianos se rieron de él porque llevaba un reloj japonés barato. 
Varios ministros ucranianos tenían relojes que costaban más de 30.000 dólares. 
En un artículo que escribí sobre ese incidente, señalé que los relojes de cuarzo desempeñan una función del reloj –la de indicar la hora con precisión– mejor que los relojes mecánicos de “prestigio”, que cuestan centenares de veces más. 
Sikorski ha sido el que ha reído el último. 
Los que se burlaron de él fueron rápidamente destituidos por el Parlamento de Ucrania a raíz de la huida del Presidente Viktor Yanukóvich de Kiev. 
Tampoco los relojes caros fueron irrelevantes para la suerte de Yanukóvich y sus amiguetes. 
La de la corrupción ha sido una cuestión fundamental en la revolución ucraniana, como lo ha sido en muchos alzamientos populares, incluida la revolución tunecina contra el Presidente Zine el-Abidine Ben Ali, que desencadenó la “primavera árabe”, y la “Revolución del poder para el pueblo” en las Filipinas, que derrocó al Presidente Ferdinand Marcos en 1986. 
En todos los casos, tras el derrocamiento del dirigente corrupto, ha habido revelaciones sobre la prodigalidad de la vida que llevaba a expensas de sus conciudadanos, muchos de los cuales eran paupérrimos. 
Como ahora sabemos, Yanukóvich tenía un zoológico privado, su restaurante propio en forma de barco pirata y una colección de coches contemporáneos y antiguos. 
Un documento recuperado después de su huida muestra que Yanukóvich pagó 1,7 millones de euros (2,3 millones de dólares) a una empresa alemana por una decoración de madera de su comedor y su cuarto del té. 
En Túnez, entre las extravagancias de la familia extensa del tristemente famoso Ben Ali figuraban un tigre enjaulado y el uso de un avión a reacción privado para que trajera helados desde Saint Tropez. 
En cuanto a Marcos, ¿quién podría olvidar los 3.000 pares de zapatos de Imelda? 
Un visitante de la finca de Yanukóvich contó a The New York Times que todo había sido robado al pueblo. 
La misma irritación hubo cuando Ben Ali y Marcos cayeron y las personas de a pie vieron cómo habían vivido sus gobernantes, pero, aunque en el dormitorio con azulejos de mármol de una mansión de Ben Ali no tardó en aparecer un grafito que decía: “Los ricos se enriquecen y los pobres se empobrecen”, no se trata sólo de una cuestión de desigualdad económica. 
Se puede sostener que la desigualdad de renta está justificada, porque brinda incentivos a los empresarios para ofrecer bienes y servicios mejores o más baratos que los que estén ofreciendo otros y esa competencia beneficia a todo el mundo. 
En cambio, no se puede ni remotamente sostener que los gobernantes políticos puedan adquirir una inmensa riqueza personal mediante sobornos o distribuyendo recursos públicos a sus familiares y amigos. 
Eso es robar al pueblo. 
Además, sus efectos no se limitan a las cantidades robadas. 
En cablegramas hechos públicos por WikiLeaks, Robert Godec, embajador de los Estados Unidos en Túnez antes de la revolución, advirtió que el nivel de corrupción por parte de Ben Ali y su familia estaba disuadiendo la inversión y, por tanto, contribuyendo al elevado desempleo del país. 
Parece probable que una Ucrania menos corrupta habría sido también más próspera. 
En esas situaciones, resulta fácil entender y enteramente justificable la irritación del pueblo. 
Más difícil resulta explicar por qué algunos dirigentes políticos se comportaron tan pésimamente. 
Llegar a presidente de un país es un acontecimiento extraordinario. 
¿Cómo puede alguien pensar que lo mejor que puede hacer con ese logro es perseguir el enriquecimiento personal? 
La cita, tan frecuentemente mencionada, de George Santayana –“quienes no recuerdan el pasado están condenados a repetirlo”– es apropiada en el caso de Yanukóvich. ¿De verdad olvidó lo ocurrido a Ben Ali y Marcos? 
¿Acaso no era evidente que amasar ilegalmente una inmensa riqueza personal aumentaría la probabilidad de que fuese derrocado y pasara el resto de su vida en la cárcel o, en el mejor de los casos, en el exilio? 
Aun cuando Yanukóvich hubiera muerto en el cargo a una edad avanzada, se habrían acabado revelando sus excesos y habrían empañado cualquier reputación positiva que hubiera logrado. 
¿No le importaba su futuro legado? 
Además, hay algo más importante que la reputación propia. 
Un dirigente político tiene mayores oportunidades que casi cualquier otra persona para ayudar al pueblo y ésa debería haber sido la máxima prioridad de Yanukóvich. 
Pero, aun cuando Yanukóvich pensara primordialmente en sus propios intereses, su búsqueda del enriquecimiento personal fue irracional. 
Imaginemos que se hubiera detenido a preguntarse qué le haría más feliz. 
Imaginemos que, teniendo presente esa pregunta, hubiera comparado la opción de una forma de vida pródiga (con un zoológico privado y un restaurante con forma de barco pirata) con la de una vida acomodada con el holgado salario a que tenía derecho sabiendo que estaba gobernando con integridad y haciendo todo lo posible para mejorar la vida de los ciudadanos ucranianos. 
Me parece inconcebible que alguien con un mínimo de sentido común, por egoísta que fuera, si se detuviese a reflexionar sobre esa disyuntiva, siguiera la opción de Yanukóvich. 
Ahora existe la esperanza de que en mayo el pueblo de Ucrania tenga la oportunidad de elegir a un nuevo dirigente, pero, ¿cómo pueden evitar la posibilidad de elegir a otro político cuyas prioridades sean tan descarriadas como las de Yanukóvich? 
Propongo la siguiente prueba: miren el reloj del candidato. 
Si cuesta más de 500 dólares, busquen a otro al que votar. 
Con esa prueba no se seleccionará al mejor candidato, pero se eliminará al menos a algunos candidatos con unas prioridades que ningún dirigente político decente debería tener. 

Migración en continuo movimiento 
LONDRES – En 2000, Naciones Unidas estableció los Objetivos de Desarrollo del Milenio (ODM) para impulsar el progreso en objetivos de desarrollo importantes, como reducir la pobreza, promover la igualdad de géneros y frenar las enfermedades. 
Pero los arquitectos de los ODM ignoraron una cuestión esencial: la migración. 
Afortunadamente, parece que los líderes mundiales no cometerán el mismo error con la agenda de desarrollo post-2015. 
El volumen de las remesas por sí solo debería bastar para convencer al mundo de que la migración merece un lugar prominente en la agenda post-2015. 
El año pasado, los inmigrantes provenientes de países en desarrollo enviaron aproximadamente 414.000 millones de dólares a sus familias -el triple del total de la asistencia para el desarrollo oficial-. 
Más de mil millones de personas dependen de esos fondos para ayudar a pagar la educación, la atención médica, el agua y las instalaciones sanitarias. 
Como si eso no fuera suficiente, las remesas tienen importantes beneficios macroeconómicos, ya que les permiten a los países pagar importaciones esenciales, acceder a los mercados de capital privados y calificar para tasas de interés más bajas sobre deuda soberana. 
Pero muchos de los beneficios de la migración se despilfarran. 
Los intermediarios financieros retienen el 9% de las remesas, en promedio, por un total estimado de 49.000 millones de dólares en ganancias de los inmigrantes el año pasado. 
Los reclutadores rapaces, que suelen quedarse con un tercio del salario de los inmigrantes, esquilman miles de millones más. 
Mientras tanto, el contrabando, el tráfico de personas, la explotación y la discriminación se cobran un costo humano incalculable. 
Es aquí donde entra en juego la agenda de desarrollo post-2015. 
Con los incentivos apropiados, se puede alentar a los gobiernos y las empresas a implementar políticas destinadas a asegurar que más fondos lleguen a las familias pobres, a la vez que se trabaja para proteger los derechos de los inmigrantes y evitar la discriminación. 
Al mismo tiempo, la agenda puede ayudar a transformar las percepciones que se tienen de los inmigrantes. 
Hoy por hoy, la migración suele ser vista como una señal de la incapacidad de un país de ofrecer oportunidades adecuadas, mientras que los residentes locales de los países de destino creen que los inmigrantes les están robando sus empleos, deprimiendo sus salarios o explotando sus sistemas de servicios sociales. 
Sin embargo, el hecho de que el 9% de los ciudadanos británicos viva en el exterior demuestra que la gente se traslada a otros lugares sin importar la riqueza de su país de origen. 
Es más, la evidencia demuestra que los inmigrantes aportan más de lo que se apropian, ya que fomentan las transferencias de conocimiento, el comercio, el turismo, la inversión y hasta la creación de empleos a través del emprendedurismo, a la vez que hacen trabajos importantes -desde cuidar niños y personas mayores hasta trabajar en hoteles y restaurantes y en las cosechas- que los residentes locales consideran indeseables. 
Dados los beneficios innegables de la migración, debería sorprender que no figure entre los ODM. 
El problema es que, en 2000, no había ni suficiente evidencia sobre los efectos de la migración en el desarrollo ni suficiente respaldo político para garantizar su inclusión en la agenda. 
Las cosas cambiaron. 
Un grupo de países, agencias internacionales y ONGs presentaron argumentos sólidos ante el Grupo de Trabajo Abierto de las Naciones Unidas sobre los Objetivos de Desarrollo Sustentable (el organismo responsable de facilitar las deliberaciones sobre la agenda post-2015) de que la migración puede ayudar a reducir la pobreza y generar crecimiento económico. 
La propuesta del grupo -que incluye costos más bajos para las remesas, una mayor portabilidad de pensiones y una fuerte acción contra el tráfico de personas- exige un conjunto específico de objetivos e indicadores, que enriquecerían sustancialmente la próxima agenda de desarrollo. 
Hasta reclama que los inmigrantes sean tenidos en cuenta cuando se mide el progreso hacia esos objetivos, como asegurar un trabajo decente y un acceso equitativo a los servicios de atención médica. 
Existe una oleada de respaldo político detrás de este esfuerzo. 
El pasado mes de octubre, cuando la Asamblea General de las Naciones Unidas se reunió para discutir la migración recién por segunda vez, los estados miembro aprobaron de forma unánime una declaración que instaba a la inclusión de la migración en la agenda post-2015. 
El Consejo de la Organización Internacional para las Migraciones emitió una resolución similar en noviembre, y la campaña atrajo un respaldo adicional de grupos de la sociedad civil y de organizaciones internacionales. 
La comunidad internacional ha prometido colocar a la gente en el centro de la agenda de desarrollo post-2015. 
No hay mejor expresión de este compromiso que reconocer el papel indispensable que juegan los inmigrantes -y proteger sus derechos-. Con este objetivo, la agenda debe crear la base para asociaciones globales sostenidas y significativas sobre migración y movilidad humana, similares a los esfuerzos bajo los ODM, para que el comercio y la transferencia de tecnología favorezcan el desarrollo. 
Pero no todos apoyan estos objetivos. 
Un puñado de líderes nacionales podría vetar la inclusión de la migración, debido a temores infundados de sus consecuencias políticas domésticas. 
Para evitar este desenlace, es importante observar que las encuestas de opinión normalmente revelan la ansiedad pública frente a la migración no regulada, no a la migración legal o a quienes buscan asilo de manera legítima. 
Inclusive en Europa, donde el populismo están en ascenso, los ciudadanos son más iluminados que sus líderes: el 69% de los europeos dice que no le preocupa la migración legal y el 62% no cree que los inmigrantes les saquen el empleo a los residentes locales. 
Gobiernos como el de Alemania y Suecia que gestionan bien la migración e invierten en la integración tienen el mayor respaldo de la población. 
La cantidad de inmigrantes que un país recibe es una cuestión que sólo el país puede decidir. 
Pero cómo se trata a los inmigrantes, si se les permite quedarse con lo que ganan y qué aportan al desarrollo social y económico son cuestiones que les incumben a todos. 
El derecho internacional exige que se respeten los derechos humanos de todos los inmigrantes, sin importar su condición, algo que también es un requisito previo fundamental para el desarrollo individual y colectivo. 
La migración -cuando es segura, legal y voluntaria- es la estrategia más antigua para reducir la pobreza y fomentar el desarrollo humano. 
Parece que esta realidad durante tanto tiempo ignorada finalmente está calando y empujando la discusión de la agenda de desarrollo post-2015 en la dirección correcta. 

La sala de los espejos de la inmigración 
LONDRES – A los dos lados del Atlántico, las políticas antiinmigración están socavando las democracias y dañando vidas. 
Los partidos nacionalistas de extrema derecha están cobrando fuerza en Europa, mientras millones de inmigrantes indocumentados sufren en la sombra. 
En los Estados Unidos, el Presidente Barack Obama, preocupado por la capacidad de su partido para conservar el control del Senado, ha decidido aplazar la reforma de la inmigración hasta después de las elecciones de noviembre. 
Sin embargo, ése puede ser un planteamiento equivocado. 
Una nueva encuesta de opinión del Fondo Marshall Alemán (FMA) ha revelado que el sentimiento antiinmigración se debe en gran medida a falta de información, no a una animadversión arraigada. 
La conclusión más importante de la encuesta Tendencias Transatlánticas del FMA es la de que, cuando se ofrecen a las personas los datos más básicos, la preocupación por la inmigración se reduce en gran medida. 
Por ejemplo, cuando se les preguntó si había demasiados inmigrantes en su país, el 38 por ciento de los americanos encuestados asintió, pero, cuando, antes de formular la pregunta, se les dijo cuántos extranjeros residían en realidad en los EE.UU., sus opiniones cambiaron en gran medida: sólo el 21 por ciento respondió que había demasiados. 
Lo mismo ocurrió en un país tras otro. 
En el Reino Unido, el 54 por ciento de los que respondieron dijeron que había demasiados inmigrantes; ese número se redujo al 31 por ciento entre aquellos a quienes se les ofrecieron los datos sobre los extranjeros. 
En Grecia, el 58 por ciento pasó a ser el 27 por ciento; Italia pasó del 44 por ciento al 22 por ciento y así sucesivamente. 
Los únicos países sin ese desfase fueron los que tienen muy poca emigración, como Polonia, o los que celebran un debate político mas abierto, informado y progresista, como Suecia y Alemania. 
Otras encuestas han revelado extraordinarias imprecisiones en las opiniones sobre los inmigrantes. 
En muchos países desarrollados, por ejemplo, el público cree que hay tres veces más emigrantes residentes en su país que los que hay en realidad. 
El británico medio cree que el 34 por ciento de los residentes en el Reino Unido son extranjeros; el número verdadero es 11 por ciento. 
Esas distorsiones desaparecen en los países en los que se afrontan abiertamente los problemas de la inmigración, se debaten racionalmente y se abordan con convicción. 
El sueco medio, por ejemplo, cree que el 18 por ciento de la población del país está compuesto de inmigrantes; el número real es el de casi el 13 por ciento. 
A consecuencia de ello, el populismo en esas sociedades no va en aumento y los políticos de los partidos mayoritarios no vilipendian a las minorías ni a los inmigrantes. 
Se trata de una prueba sólida de que el debate y la formulación de políticas basados en la realidad pueden transformar fundamentalmente la dinámica política negativa creada por la inmigración. 
También índica que, al no explicar a los votantes la realidad de la migración, los políticos de los partidos mayoritarios de Europa están creando apoyo para los partidos extremistas. 
Esa herida política autoinfligida es extraordinariamente peligrosa. 
La encuesta Tendencias Transatlánticas muestra también que el público americano no está preocupado por la inmigración legal, mientras que dos terceras partes creen que los hijos de inmigrantes están bien integrados en sus comunidades. 
Esas conclusiones deben animar a las autoridades a mostrarse más proactivas a la hora de formular vías para la migración legal y políticas encaminadas a integrar a los inmigrantes. 
Aun en el caso de los inmigrantes ilegales, si bien los ciudadanos de los EE.UU. expresan preocupación, se muestran más razonables que sus dirigentes políticos respecto de cómo resolver el problema. 
Una pluralidad de americanos encuestados por el FMA, por ejemplo, dijo que se debía permitir a los inmigrantes ilegales obtener una situación legal. 
Un planteamiento deliberativo para explicar al público otros aspectos de la migración podría contribuir también a mitigar el sentimiento antiinmigración. 
Por ejemplo, investigaciones recientes hechas en varios países muestran que los inmigrantes en conjunto contribuyen más económicamente a sus comunidades de lo que reciben. 
En Alemania, un estudio de la Fundación Bertelsmann, que se hará público el mes próximo, muestra que la contribución fiscal neta por migrante ascendió a 3.300 euros (4.260 dólares) en 2012. 
Ese dato desmiente la opinión establecida de que los migrantes son una carga para los servicios públicos. 
Naturalmente, la migración crea problemas reales para las comunidades y puede provocar pérdidas de empleo y salarios menores para los trabajadores nativos, pero también a ese respecto el problema es la falta de atención de esas cuestiones, no necesariamente la presencia de migrantes. 
La de aplicar políticas sólidas de reciclaje, por ejemplo, sería una forma mejor de contrarrestar esos efectos adversos que la de pedir deportaciones en masa. 
Ésa es una razón por la que los sindicatos, que en tiempos se oponían a la inmigración en general, se muestran ahora mucho más partidarios de medidas que legalicen a los trabajadores indocumentados y creen más vías para la migración. 
Un debate público con conocimiento de causa es el sine qua non de un sistema político democrático. 
A falta de él, prevalecen los prejuicios y el populismo. 
El debate sobre la inmigración nunca será fácil, pero, si sus participantes examinan los datos, puede llegar a ser menos tendencioso y más deliberativo. 

¿Recompra de acciones o devolución de favores? 
LONDRES – Cuando el primer ministro británico, David Cameron, me pidió que encabezara una revisión del problema de la resistencia antimicrobiana, lo último que imaginaba era que aceptar el puesto me llevaría a cuestionar una de las herramientas más populares para la gestión financiera corporativa: las recompras de acciones. 
El problema de la resistencia antimicrobiana es serio. 
Si no se lo atiende, podría ser responsable en 2050 de la muerte de unos diez millones de personas por año, más de las que actualmente se mueren de cáncer, junto con un demoledor daño económico de 100 billones de dólares. 
Afortunadamente, sin embargo, hay mucho que podemos hacer para mitigar la amenaza -siempre que contemos con los recursos adecuados. 
Un camino importante que se puede emprender es el desarrollo de nuevos medicamentos. 
En un documento de próxima publicación, la Revisión sobre Resistencia Antimicrobiana estima que introducir nuevas drogas antimicrobianas en el mercado y mejorar su administración costará unos 25.000 millones de dólares -una suma importante, pero que empalidece en comparación con los costos para la sociedad si el problema no se controla-. 
Es también aproximadamente lo que dos de las principales compañías farmacéuticas del mundo gastarán este año en recomprar sus propias acciones. 
Si bien la revisión todavía tiene que ofrecer recomendaciones para financiar el desarrollo de nuevos medicamentos, me parece claro que está perfectamente dentro de la capacidad de la industria farmacéutica el contribuir. 
Un argumento común que formulan las compañías farmacéuticas es que necesitan que se les garantice una recompensa si han de invertir en desarrollar medicamentos que improbablemente ofrezcan el tipo de retornos que pueden proporcionar otras inversiones. 
La única manera segura de garantizar el desarrollo de medicamentos, sostiene el argumento, es permitir que los precios aumenten hasta que la demanda equipare a la oferta. 
Y, sin embargo, existe una buena razón por la cual la industria farmacéutica puede y debe jugar un papel importante a la hora de financiar algo como un "Fondo de Innovación" común para ofrecer financiamiento para una investigación inicial de la solución del problema de la resistencia antimicrobiana. 
Y esa razón es algo con lo que me familiaricé durante mis años en Goldman Sachs: el interés propio bien entendido. 
Seis años después del estallido de la crisis financiera global, se sigue responsabilizando a la industria bancaria por la catástrofe. 
Y, en consecuencia, los bancos se ven afectados por restricciones regulatorias que limitan algunos aspectos de su negocio. 
Sospecho que si la industria hubiera demostrado un mayor liderazgo en algunas cuestiones -por ejemplo, un pago ejecutivo excesivo- hoy estarían en un entorno mucho más favorable. 
Lo mismo es válido para la industria farmacéutica. 
Las recompras de acciones a veces pueden ser legítimas, pero en algunas ocasiones no parecen estar justificadas -especialmente, cuando se las considera desde el punto de vista del interés propio bien entendido-. 
En diciembre, el gigante farmacéutico Merck gastó 8.400 millones de dólares para comprar Cubist Pharmaceuticals, un fabricante de medicamentos con sede en Massachusetts que se especializa en combatir la bacteria Staphylococcus aureus (MRSA) resistente a la penicilina, y a muchos tipos de antibióticos. 
A principios de marzo -menos de tres meses después de la adquisición-, Merck anunció que cerraría la unidad de investigación inicial de Cubist, despidiendo a unos 120 empleados y quizá cercenando sus esfuerzos por introducir nuevos medicamentos en la línea de producción. 
Tres semanas después, Merck anunció que invertiría otros 10.000 millones de dólares para recomprar algunas de sus acciones. 
Es difícil para un observador externo no trazar una conexión entre las dos decisiones. 
Por supuesto, las recompras dudosas no se limitan a la industria farmacéutica. 
Apple es otro buen ejemplo. 
Los últimos resultados de ventas trimestrales de la compañía demuestran que la empresa se ha convertido en algo más que una firma tecnológica; ahora es una marca importante de consumo de la clase media china. 
En el lapso de un año, China probablemente se convierta en un mercado más grande para sus productos que Estados Unidos. 
Y aun así, más sorprendente incluso que esta confirmación de la importancia todavía creciente de las economías BRIC (Brasil, Rusia, India y China) es el tamaño del programa de recompra que Apple está llevando a cabo actualmente. 
En abril, la compañía anunció que había autorizado que se utilizaran otros 50.000 millones de dólares para la recompra de acciones, llevando el total a 140.000 millones de dólares. 
Como se produce en un momento en que la industria de la tecnología está, cada vez más, bajo un escrutinio importante en el mundo desarrollado en tanto los gobiernos tienen que lidiar con una escasez de presupuesto y un aumento de la deuda, ésta me parece una decisión cuestionable. 
La capacidad de las compañías de minimizar su carga impositiva global, impulsando a la vez sus ingresos por acción a través de las recompras- en algunos casos financiadas con deuda -no me parece una tendencia estable. 
Cuando las empresas son genuinamente incapaces de identificar áreas de investigación e inversión que ayuden a sus empresas (y empleados y clientes), están en una situación mejor si devuelven los ahorros a los accionistas en forma de dividendos más elevados que si autorizan recompras de acciones. 
O, mejor aún, en un mundo confrontado con una serie de problemas –desde el cambio climático hasta la resistencia antimicrobiana- los líderes de la industria deberían empezar a preguntarse de qué manera pueden contribuir a evitar las crisis del futuro. 

Mitos farmacéuticos 
Las compañías farmacéuticas nos quieren hacer creer que los elevados precios de los medicamentos bajo receta médica son necesarios para cubrir sus costos de Investigación y desarrollo (I y D), afirmación que implica que gastan la mayor parte de su dinero en este concepto y que, después de pagarlo, les quedan sólo modestas utilidades. 
Según ellas, bajar los precios asfixiaría la I y D y sofocaría la innovación. 
Sin embargo, la historia real es muy diferente. 
En realidad, las grandes farmacéuticas gastan relativamente poco en I y D, mucho menos de lo que gastan en mercadeo y administración, e incluso menos de lo que les queda como utilidades. 
Por ejemplo, en 2002 las principales diez compañías farmacéuticas estadounidenses tuvieron ventas por 217 mil millones de dólares. 
Según sus propias cifras, gastaron en I y D un 14% de los ingresos por ventas. 
No obstante, gastaron más de dos veces esa suma (un enorme 31%) en mercadeo y administración. 
Y, aún así, obtuvieron un 17% de utilidades. 
La mayoría de las farmacéuticas juntan mercadeo y administración en sus reportes anuales, pero una informó que el 85% del total se destinó a mercadeo. 
Suponiendo que esta cifra es más o menos igual para las otras grandes compañías (y hay razones para pensar que es así), gastaron sólo en mercadeo casi dos veces la suma destinada a I y D. 
En sus declaraciones públicas, esta industria niega esto al incluir sólo cuatro actividades específicas como mercadeo (visitas comerciales a doctores, el valor de las muestras gratuitas, publicidad directa a los consumidores y publicidad en revistas médicas). 
No obstante, de hecho, los presupuestos médicos cubren mucho más que esto. El elemento más importante que queda afuera es la “educación” de los doctores (que les enseña a recetar más medicamentos). 
¿Y qué hay acerca de las utilidades? 
Durante muchos años, las compañías farmacéuticas de los Estados Unidos han tenido utilidades más altas que las de ninguna otra industria, después de haber pagado la I y D y todos sus demás gastos. 
Compárese el 17% de margen de utilidades de las diez principales farmacéuticas en 2002 con el promedio de sólo 3,1% para todas las industrias estadounidenses que aparecieron en “Fortune 500” ese año. 
Por primera vez, en 2003 la industria bajó ligeramente desde primer al tercer lugar en términos de rentabilidad, pero sus utilidades se mantuvieron bien por encima del promedio. 
La reciente afirmación de que la farmacéuticas gastan en promedio 802 millones de dólares para lanzar una nueva medicina al mercado se basa en datos secretos y confidenciales, y está tremendamente inflada. 
No obstante, sea cual sea la cifra que dediquen a I y D, si las compañías farmacéuticas gastan más en mercadeo y obtienen más utilidades, difícilmente pueden alegar que es necesario aplicar precios altos para cubrir su I y D. En lugar de ello, los elevados precios son necesarios para cubrir sus estupendos gastos de mercadeo y mantener sus enormes utilidades. 
Hay ahora cierto retroceso en los precios, pero las compañías están compensando esto tratando de convencer a una mayor cantidad de personas de que tomen más medicinas para dolencias dudosas o exageradas, aumentando con ello el volumen de ventas. 
El tema importante no es cuánto dinero dedicaron las compañías farmacéuticas a I y D, sino si los consumidores obtienen el valor de lo que pagaron. 
Aunque parezca increíble, sólo una pequeña fracción de los medicamentos son innovadores en algún sentido importante de la palabra. 
En los seis años que van de 1998 a 2003, de los 487 medicamentos que ingresaron al mercado, un altísimo 78% fue clasificado por la Administración de Alimentos y Medicamentos de Estados Unidos (FDA) como con poca probabilidad de ser mejores que los medicamentos ya presentes en el mercado. 
Más aún, un 68% no eran siquiera nuevos componentes químicos, sino medicamentos antiguos en nuevas formas o combinaciones. 
En otras palabras, la mayor producción de la industria no son nuevos e importantes medicamentos, sino variaciones menores de los que ya están en el mercado, llamadas réplicas o medicamentos “yo también” (‘me too’ drugs). 
Por ejemplo, el medicamento más vendido del mundo, Lipitor de Pfizer, es el cuarto de seis sustancias reductoras del colesterol del mismo tipo. 
Ahora hay familias enteras de medicamentos de réplica, y hay pocas razones para pensar que uno es mejor que otro a dosis comparables. 
Lejos de ser un modelo de libre empresa, la industria farmacéutica es altamente dependiente de la investigación financiada por el gobierno y los monopolios otorgados por éste en la forma de patentes y derechos de mercadeo exclusivos. Por lo general, los pocos medicamentos innovadores surgen de la investigación con financiamiento público, realizada en laboratorios gubernamentales o universitarios. 
Incluso entre medicamentos de réplica relacionados, normalmente el original se basa en trabajos apoyados por el gobierno. 
Por ejemplo, Mecavor, el primero de los medicamentos tipo Lipitor, entró al mercado en 1987 y se basó en gran medida en la investigación universitaria. 
La mayoría de los medicamentos más vendidos en la actualidad provienen de la década de los 80, o incluso antes. 
La conclusión es que, a pesar de la retórica de la industria, las compañías farmacéuticas se están volviendo cada vez menos innovadoras. 
Simplemente están lanzando y volviendo a lanzar los mismos viejos medicamentos, obteniendo nuevas patentes y exclusividad, y confiando en su poder de mercadeo para convencer a doctores y pacientes de que están produciendo milagros médicos. 
Todo país avanzado regula de alguna manera los precios de los medicamentos bajo receta. 
Incluso en EE.UU., Medicare regula los honorarios de los médicos y los pagos hospitalarios. 
Así es que no tenemos que preocuparnos acerca de la asfixia de la innovación en I y D. Las farmacéuticas hacen mucho menos I y D de lo que afirman, y perfectamente pueden pagar la que hacen. 

Megafinanzas para la investigación de medicamentos 
SEATTLE – Mientras las subas abusivas de precios por un puñado de farmacéuticas ocupan los titulares, un aspecto preocupante de esta historia ha quedado minimizado. 
Los exorbitantes aumentos de los precios de los medicamentos existentes –genéricos incluidos– no solo están motivados por la especulación extrema, sino también por un profundo escepticismo sobre la factibilidad económica del desarrollo de nuevos medicamentos. 
Y ese escepticismo está justificado. 
Los modelos tradicionales para el financiamiento del desarrollo de drogas tambalean. 
En EE. UU. y muchos otros países desarrollados, el costo promedio de llevar un medicamento al mercado se ha disparado, aun cuando las patentes de algunos de los medicamentos más rentables del sector ya han expirado. 
El capital de riesgo se ha retirado de las empresas dedicadas a las primeras etapas de las ciencias de la vida y las grandes empresas farmacéuticas ven que menos drogas llegan al mercado por dólar gastado en investigación y desarrollo. 
De hecho –en promedio– solo 1 de cada 10 000 compuestos identificados como potencialmente útiles en las primeras etapas del desarrollo logra finalmente ser aprobado por los reguladores. 
El proceso de aprobación puede demorar hasta 15 años y, de equivocarse, prefiere hacerlo por exceso de precaución. 
Incluso entre los medicamentos que llegan a la instancia de las pruebas clínicas en humanos, solo uno de cada cinco logra superarlas. 
El precio de estos «fracasos lentos» puede ser enorme. 
Pfizer, por ejemplo, informó haber gastado 800 millones de USD en su droga para reducir el colesterol, torcetrapib, antes de retirarla de los ensayos clínicos de fase III en 2006: una perspectiva poco atractiva para la mayoría de los inversores. 
Debido a que el riesgo de respaldar cualquier compuesto individual –o incluso una empresa en particular– es tan elevado, grandes reservas de capital de inversión han quedado fuera del alcance de las farmacéuticas. 
Frente a esas presiones, los expertos financieros han propuesto varias alternativas de financiamiento que reducen el riesgo de las inversiones biofarmacéuticas y mejoran la eficiencia y la productividad de los procesos de I&D. Aunque quienes actualmente forman parte del sector pueden ser lentos para adoptar cambios, aquellos países en vías de desarrollo que están generando centros biofarmacéuticos de última generación tienen una oportunidad única para adoptar los modelos alternativos y beneficiarse gracias a ellos. 
Muchos de esos modelos se basan en una estrategia común para reducir el riesgo de las inversiones: crear una cartera diversificada. 
Hace dos décadas, una empresa llamada Royalty Pharma lanzó modelo diversificado y creó un fondo con participación en múltiples flujos de derechos por la creación de medicamentos. 
Royalty Pharma se centró en medicamentos aprobados con potencial de superventas y creó flujos estables de ingresos y una impresionante rentabilidad del capital, incluso durante períodos de extrema volatilidad en los mercados bursátiles. 
Pero el modelo de Royalty Pharma no eliminará la brecha de financiamiento entre la investigación básica, apoyada por subsidios gubernamentales, y las últimas etapas del desarrollo de los medicamentos en ensayos clínicos. 
Debido a que los medicamentos candidatos que transitan este «valle de la muerte» de I&D son mucho más riesgosos que cualquier inversión que pueda hacer Royalty Pharma, sería necesario un grupo aún mayor de compuestos para que sus niveles de riesgo y tasas de rentabilidad resulten aceptables para el inversor típico. 
¿Qué tan grande debiera ser esa cartera? 
Uno de nosotros (Lo) llevó a cabo simulaciones de fondos diversificados para drogas contra el cáncer en sus etapas iniciales e intermedias, que indican que un megafondo de entre 5 y 30 mil millones de USD con entre 100 y 200 compuestos podría eliminar suficiente riesgo de inversión y generar rentabilidades de entre el 9 y el 11 %. 
No es un territorio emocionante para los capitalistas de riesgo y los inversores de capital privado, pero cumple las expectativas de los inversores institucionales, como fondos de pensiones, las aseguradoras y los fondos soberanos de inversión patrimonial. 
Además, la reducción de los riesgos gracias a la diversificación permitiría al megafondo emitir grandes cantidades de deuda y capital accionario, ampliando aún más el conjunto de inversores potenciales. 
Para dar un poco de contexto a estos números, consideren que los Institutos Nacionales de la Salud de EE. UU. aportan un poco más de 30 mil millones de USD al año para la investigación médica básica y los miembros de la agrupación de empresas farmacéuticas Pharmaceutical Research and Manufacturers of America gastaron unos 51 mil millones de USD en I&D el año pasado. 
El enfoque de un megafondo ayudaría a cerrar la brecha entre estas inversiones y, con ello, aumentaría su productividad. 
Además, este modelo podría funcionar a una escala menor. 
Simulaciones adicionales sugieren que los fondos que se especialicen en algunas clases de medicamentos, como las terapias para las enfermedades raras, podrían lograr tasas de retorno de dos dígitos con tan solo entre 250 y 500 millones de dólares y menos compuestos en sus carteras. 
Por supuesto, este enfoque enfrenta desafíos. 
No será fácil administrar un gran conjunto de compuestos candidatos y docenas de pruebas simultáneas de medicamentos. 
Las simulaciones muestran que los megafondos no funcionarán para todos los tipos de drogas ni en todas las áreas terapéuticas. 
Es poco probable, por ejemplo, que el desarrollo de terapias para el Alzheimer se beneficie con el modelo del megafondo. 
Pero, en los casos en que funcionan, los megafondos podrían lograr que el desarrollo de los medicamentos sea muchísimo más eficiente y, por lo tanto, menos costoso. 
Ninguna empresa posee la escala ni los fondos necesarios para implementar todos los avances científicos y tecnológicos desde la revolución genómica, pero un esfuerzo financiado con un megafondo podría hacerlo. 
Los investigadores empleados por el fondo podrían compartir conocimientos, instalaciones y equipos de última generación, datos y recursos informáticos para aplicarlos a una gran cantidad de proyectos. 
Los fracasos serían más rápidos –y mucho más baratos– porque las partes interesadas dependerían mucho menos de cada proyecto en particular. 
Los países con mercados emergentes deben prestar atención. 
La mayoría de ellos está tratando de captar a las industrias farmacéuticas y biotecnológicas. 
China ha establecido cientos de parques de investigación de las ciencias de la vida y comprometido miles de millones de dólares en fondos nacionales para el desarrollo de medicamentos; se están desarrollando programas similares en la India, Singapur y Corea del Sur. 
Para estos países, crear un megafondo para probar unos pocos cientos de compuestos sería una apuesta mucho mejor que financiar nuevas empresas de biotecnología u ofrecer incentivos a las grandes farmacéuticas. 
Un megafondo biofarmacéutico implicaría una ventaja competitiva en el sector, con menores costos de desarrollo, una mayor tasa de éxitos y una llegada más rápida de los productos al mercado. 
Las economías regionales se beneficiarían gracias a las mismas redes de puestos de investigación con elevados salarios, emprendedores, inversores y proveedores de servicios que generan los centros de innovación tradicionales de las ciencias de la vida. 
Recientemente, el alcalde de Londres abrazó este enfoque y propuso un megafondo de 15 mil millones de USD para ayudar a que el Reino Unido mantenga su liderazgo en el desarrollo de medicamentos. 
Además de la inversión directa, los gobiernos pueden crear incentivos para la formación de este tipo de fondos, por ejemplo, garantizando los bonos emitidos por las investigadoras biofarmacéuticos. 
Acompañar una droga desde el banco de pruebas del laboratorio hasta el paciente requiere invertir grandes sumas de dinero a largo plazo. 
Ese financiamiento debe resultar rentable tanto para la sociedad como para los inversores. 
Los países emergentes pueden guiar al mundo hacia una mejor salud y una mayor riqueza a través de la promoción de nuevas formas de financiamiento para el desarrollo de medicamentos. 

El desencanto de Europa 
LONDRES – Las recién celebradas elecciones del Parlamento europeo estuvieron marcadas por la desilusión y el desencanto. 
Tan solo 43% de los europeos acudieron a votar –además, muchos de ellos abandonaron los partidos principales y en muchos casos optaron por los partidos radicales antieuropeos. 
En efecto, los resultados oficiales no reflejan la magnitud del desencanto popular; muchas personas que continuaron votando por partidos tradicionales lo hicieron de muy mala gana, faute de mieux. 
Son muchas las razones que explican este terremoto político, pero las principales son la miseria permanente, los estándares de vida reducidos, las tasas de desempleo de dos dígitos, y las esperanzas mermadas en el futuro. 
La fuerte crisis de Europa ha dañado la confianza en la capacidad y los motivos de los responsables del diseño de políticas, que no pudieron prevenirla, que tampoco han logrado resolverla por el momento y que rescataron a los bancos y sus acreedores mientras causaban sufrimiento a los votantes (pero no a sí mismos). 
La crisis ha durado tanto tiempo que gran parte de los partidos gobernantes (y tecnócratas) se han mostrado incapaces. 
En la eurozona, los gobiernos sucesivos de todas las tendencias han sido acosados para poner en aplicación políticas sesgadas e injustas exigidas por el gobierno alemán e impuestas por la Comisión Europea. 
Aunque la Canciller, Angela Merkel, califica el auge del respaldo a los partidos radicales de “lamentable”, su administración –y las instituciones de la UE más generalmente – son esencialmente responsables de ello. 
En primer lugar veamos el caso de Grecia. 
Merkel junto con la Comisión Europea y el Banco Central Europeo, amenazaron con impedir a los griegos el uso de su propia moneda, el euro, a menos que su gobierno aceptara condiciones punitivas. 
Se obligó a los griegos a aceptar medidas de austeridad brutales a fin de continuar pagando una deuda insoportable, para limitar así las pérdidas de los bancos franceses y alemanes y de los contribuyentes de la eurozona cuyos préstamos a Grecia rescataron a esos bancos. 
En consecuencia, Grecia ha sufrido una depresión peor que la de Alemania en los años treinta. 
¿Es verdaderamente una sorpresa que el apoyo popular a los partidos gobernantes que obedecieron este dictado haya caído del 69% en las elecciones del Parlamento Europeo en 2009 a 31% en las de 2014? ¿Qué una coalición de partidos radicales de izquierda que exigía que se hiciera justicia en el manejo de la deuda encabezara las votaciones? 
En Irlanda, Portugal y España los créditos tóxicos de los bancos alemanes y franceses durante los años de la burbuja se hicieron principalmente a bancos locales y no al gobierno. 
Sin embargo, también en este caso el eje Berlín-Bruselas-Frankfurt chantajeó a los contribuyentes locales para que pagaran por los errores de los bancos extranjeros –lo que significó presentarles a los irlandeses una factura de 64 mil millones de euros (87 mil millones de dólares), alrededor 14 mil euros por persona, por concepto de la deuda tóxica de los bancos– y al mismo tiempo impuso una austeridad masiva. 
El apoyo a los partidos principales que cumplieron cayó en consecuencia –del 81% en 2009 al 49% en 2014 en España. 
Afortunadamente los recuerdos de las dictaduras fascistas pueden haber inoculado a España y Portugal contra el virus de la extrema derecha, con lo que se beneficiaron partidos de izquierda antiausteridad y regionalistas. 
En Irlanda, los independentistas resultaron victoriosos. 
La idea errónea de que los contribuyentes de Europa del norte están rescatando a los del sur, también provocó una reacción en Finlandia, donde los finlandeses de extrema derecha ganaron 13% de los votos, y en Alemania, donde la Alternative für Deutschland, antieuropea obtuvo el 7%. 
A instancias de Merkel y con la complicidad del BCE, que esperó hasta julio de 2012 para extinguir el pánico en el mercado de bonos provocado por los errores de los responsables del diseño de políticas de la eurozona, la Comisión también impuso una austeridad en dicha región, lo que causó una pérdida acumulada de casi el 10% del PIB entre 2011 y 2013 según el modelo económico de la propia Comisión. 
Al hundir a Italia en una profunda recesión (de la que aún no se recupera), la austeridad acabó con la amplia coalición del primer ministro, Mario Monti, e impulsó al Movimiento 5 Estrellas de Beppe Grillo, antisistema y antieuropeo, que obtuvo el segundo lugar en las elecciones parlamentarias europeas. 
Merkel también exigió una camisa de fuerza fiscal asfixiante y no democrática para la UE, que la Comisión aplica en consecuencia. 
Así pues, cuando los votantes deponen a un gobierno, el encargado de hacer respetar la política fiscal de la UE, Olli Rehn, inmediatamente insiste en que la nueva administración mantenga las políticas fallidas de su predecesor, y provoca que los electores se alejen de la UE y se vayan a los extremos. 
Veamos el ejemplo de Francia. 
Después de que François Hollande llegara a la presidencia en 2012 con la promesa de acabar con la austeridad, su Partido Socialista ganó una amplia mayoría en las elecciones parlamentarias. 
No obstante, Berlín lo forzó a aumentar la austeridad. 
Ahora, los partidos de centro derecha y de centro izquierda están desacreditados –en conjunto consiguieron únicamente el 35% del voto popular– y la agrupación racista, Front Nacional de Marine Le Pen encabezó la votación mediante promesas de cambio radical. 
Además, de una crisis económica crónica, Europa tiene ahora una aguda crisis política. 
Con todo, las clases dirigentes de la UE parecen estar decididas a seguir haciendo las cosas como hasta ahora. 
En el Parlamento, es probable que una minoría ruidosa pero fragmentada de críticos, excéntricos y racistas presione a los partidos de centro derecha y de centro izquierda, que aún tienen una mayoría combinada, a unirse más. 
La baja participación y el debilitamiento de los partidos principales dan al Consejo Europeo –los dirigentes nacionales de los estados miembros de la UE– una excusa para seguir llegando a acuerdos en salones aislados. 
En primer lugar, está la elección del próximo presidente de la Comisión Europea. 
El presidente saliente, José Manuel Barroso, afirma que “las fuerzas políticas que encabezaron y apoyaron… la respuesta conjunta de la Unión a la crisis… han ganado generalmente otra vez.” 
Merkel quiere mantener las políticas actuales que no han logrado crear crecimiento ni empleo. 
Tal vez la persona que pueda cambiar las cosas sea Matteo Renzi, el dinámico primer ministro de Italia de 39 años. 
En el poder desde febrero, obtuvo un contundente 41% de la votación, el doble de que lo alcanzó su rival más cercano. 
Además de estar ya comprometido a reformar el capitalismo criminal de su país, ahora tiene el mandato de desafiar la respuesta a la crisis de Merkel. 
El momento es ideal: Italia se hace cargo de la presidencia rotativa de la UE en julio. 
Renzi ya ha pedido un aumento de 150 mil millones de euros de inversión de la UE y una mayor flexibilidad fiscal. 
En lugar de una eurozona limitada por los intereses miopes de Alemania como acreedor, Europa necesita una unión monetaria que funcione para todos sus ciudadanos. 
Es necesario reestructurar los bancos zombis, cancelar las deudas excesivas (públicas y privadas) y combinar un aumento de la inversión con reformas que promuevan la productividad (y de ese modo, los salarios). 
Se debe eliminar la camisa de fuerza fiscal y se debe permitir que los gobiernos que se endeudan demasiado declaren impagos. 
En última instancia, la eurozona más justa, más libre y más rica que surgiría también sería de interés para Alemania. 
Los europeos también deben tener una mayor capacidad de decisión sobre la dirección que tome la UE –y el derecho a cambiar de rumbo. 
Necesitan una primavera europea de renovación económica y política. 

El espejismo económico de Alemania 
LONDRES – Durante sesenta años, los sucesivos gobiernos alemanes procuraron una Alemania más europea, pero ahora el gobierno de la Canciller Angela Merkel quiere remodelar las economías de Europa a imagen y semejanza de Alemania. 
Se trata de un propósito políticamente imprudente y económicamente peligroso. 
Lejos de ser –como se jactan el ministro de Hacienda de Alemania, Wolfgang Schäuble y otros– la más lograda de Europa, la economía de Alemania es disfuncional. 
Desde luego, Alemania tiene sus puntos fuertes: empresas renombradas a escala mundial, poco desempleo y una calificación crediticia excelente, pero también tiene salarios estancados, bancos deshechos, inversión insuficiente, pocos aumentos de productividad, una demografía deprimente y un aumento de la producción anémico. 
Su modelo económico, encaminado a empobrecer al vecino –al mantener en un nivel bajo los salarios para subvencionar las exportaciones–, no debe servir de ejemplo para el resto de la zona del euro. 
La economía de Alemania se contrajo en el segundo trimestre de 2014 y tan sólo ha crecido un 3,6 por ciento desde la crisis financiera mundial, ligeramente más que Francia y el Reino Unido, pero menos de la mitad de la tasa de Suecia, Suiza y los Estados Unidos. 
Desde 2000, el crecimiento del PIB por término medio ha sido de tan sólo el 1,1 por ciento anual, por lo que ocupa el puesto décimo tercero entre los dieciocho miembros de la zona del euro. 
Alemania, considerada el “enfermo de Europa” cuando se lanzó el euro en 1999, en lugar de reaccionar impulsando el dinamismo, lo hizo reduciendo los costos. 
La inversión ha disminuido del 22,3 por ciento del PIB en 2000 al 17 por ciento en 2013. 
Tras años de abandono, las infraestructuras –como, por ejemplo, las autopistas, los puentes e incluso el canal de Kiel– están desmoronándose. 
El sistema educativo cruje: el número de nuevos aprendices es el más bajo desde la reunificación, el país tiene menos graduados jóvenes (29 por ciento) que Grecia (34 por ciento) y sus mejores universidades figuran por los pelos entre las cincuenta primeras del mundo. 
A la artrítica economía de Alemania, víctima de una inversión insuficiente, le cuesta adaptarse. 
Pese a las reformas del mercado laboral aplicadas por el Canciller Gerhard Schröder, es más difícil despedir a un empleado permanente en Alemania que en ningún otro país de la OCDE. 
Alemania languidece en el 111º puesto mundial en cuanto a la facilidad para poner en marcha una empresa, según las clasificaciones del índice Doing Business del Banco Mundial. 
Sus empresas mayores son antiguas y poco dinámicas: no han producido un equivalente de Google o Facebook y el sector de los servicios es particularmente retrógrado. 
Según la OCDE, en los siete últimos años el Gobierno ha introducido menos reformas en pro del crecimiento que cualquier otra economía avanzada, El aumento anual medio de la productividad en el pasado decenio, que asciende a tan sólo 0,9 por ciento, ha sido inferior incluso al de Portugal. 
La mayor parte del estancamiento ha recaído sobre los trabajadores alemanes. 
Aunque su productividad ha aumentado en un 17,8 por ciento en los quince últimos años, ahora ganan menos en términos reales que en 1999, cuando un acuerdo tripartito entre el Gobierno, las empresas y los sindicatos puso en realidad un limite a los salarios. 
Los propietarios de empresas podrían estar encantados al respecto, pero la contención de los salarios perjudica las perspectivas a largo plazo de la economía al disuadir a los trabajadores de mejorar sus aptitudes y a las empresas de invertir en una producción de mayor valor. 
La contención de los salarios mina la demanda interna, al tiempo que subvenciona las exportaciones, de las que depende el crecimiento de Alemania. 
El euro, que es indudablemente más débil de lo que habría sido el marco alemán, ha contribuido también a ello, al reducir los precios de los bienes alemanes e impedir a Francia e Italia aplicar la depreciación de la divisa. 
Hasta hace poco, el euro ha propiciado también un auge de la demanda exterior en la Europa meridional, mientras que el vertiginoso desarrollo industrial de China ha aumentado la demanda de las exportaciones tradicionales de Alemania. 
Pero, como ahora la Europa meridional está deprimida y la economía de China esta desacelerándose y abandonando el gasto en inversión, la maquina exportadora alemana se ha aminorado. 
Su participación en las exportaciones mundiales se redujo de 9,1 por ciento en 2007 a ocho por ciento en 2013: tan baja como la de la época en que el país era “el enfermo”, cuando estaba afrontando la reunificación. 
Como ahora los automóviles y otras exportaciones made in Germany llevan muchas piezas producidas en la Europa central u oriental, la participación de Alemania en las exportaciones mundiales se encuentra en un nivel más bajo que nunca en cuanto a valor añadido. 
Las autoridades alemanas están orgullosas del enorme superávit por cuenta corriente del país –197.000 millones de euros (262.000 millones de dólares) en junio de 2014–, por considerarlo una señal de la competitividad superior de Alemania. 
Entones, ¿por qué las empresas no están deseosas de invertir más en el país? 
En realidad, los déficits exteriores son sintomáticos de una economía enferma. 
Unos salarios estancados impulsan los superávits empresariales, mientras que un gasto contenido, un sector de los servicios asfixiado y unas empresas incipientes raquíticas contienen la inversión interna y con frecuencia se despilfarra en el extranjero el ahorro debido al superávit. 
El Instituto DIW, de Berlín, calcula que de 2006 a 2012 el valor de las acciones de Alemania en el extranjero se redujo en 600.000 millones de euros, es decir, el 22 por ciento del PIB. 
Peor aún: en lugar de ser un “bastión de estabilidad” para la zona del euro, como afirma Schäuble, Alemania difunde inestabilidad. 
El deficiente planteamiento de sus bancos a la hora de prestar el ahorro resultante de su superávit infló las burbujas de precios de los activos en el período anterior a la crisis financiera y desde entonces han impuesto la deflación de la deuda. 
Tampoco es Alemania un “motor del crecimiento” para la zona del euro. 
En realidad, su débil demanda interna ha apagado el crecimiento en los otros paises. 
A consecuencia de ello, es menos probable que los bancos y los contribuyentes alemanes recuperen sus créditos fallidos correspondientes a la Europa meridional. 
En vista de lo perjudicial que ha sido la contención de los salarios para la economía de Alemania, imponer recortes de salarios al resto de la zona del euro sería desastroso. 
La disminución de los ingresos reduce el gasto interno y hace que las deudas resulten aún más insostenibles. 
Con una demanda mundial débil, la zona del euro en conjunto no puede depender de las exportaciones para liberarse de sus deudas. 
Para las debilitadas economías de la zona del euro, cuyas exportaciones tradicionales han resultado socavadas por la competencia china y turca, la solución consiste en invertir con el fin de avanzar por la cadena de valor produciendo nuevos y mejores productos. 
La economía de Alemania necesita una revisión. 
Las autoridades deberían centrarse en el impulso a la productividad –no en la “competitividad”– que darían unos salarios adecuados para los trabajadores. 
El Gobierno debe aprovechar los tipos de interés cercanos a cero y alentar a las empresas –en particular las incipientes– a hacer lo propio. 
Por último, Alemania debe acoger con beneplácito a jóvenes inmigrantes más dinámicos para frenar su decadencia demográfica. 
Ése sería un modelo económico mejor para Alemania. 
También ofrecería el ejemplo correcto para el resto de Europa. 

La falsa unión bancaria de Europa 
LONDRES – Después de una maratoniana sesión negociadora de 16 horas, que acabó el 20 de marzo, políticos, tecnócratas y periodistas declararon entusiasmados, todos ellos, que el acuerdo sobre la pieza final de la unión bancaria de Europa había sido un éxito, pero las apariencias son engañosas. 
Aunque pronto podría existir la “unión bancaria” en el papel, en la práctica es probable que el sistema bancario de la zona del euro siga fragmentado por divisorias nacionales y dividido entre un “núcleo” del Norte, donde los gobiernos siguen respaldando los bancos locales, y una “periferia” del Sur, donde los gobiernos se han quedado sin dinero. 
Volvamos la vista atrás hasta junio de 2012. 
Los bancos quebrados de España amenazaban con arrastrar al Estado español, como habían hecho los de Irlanda con el Estado irlandés 18 meses antes, mientras el pánico recorría la zona del euro a toda velocidad. 
Los dirigentes de la Unión Europea decidieron deshacer la vinculación entre los bancos débiles y los gobiernos carentes de liquidez. 
Una unión bancaria europea transmitiría la responsabilidad de abordar las quiebras bancarias al nivel de la zona del euro, como en los Estados Unidos, donde las autoridades federales, con su capacidad para rescatar a los tenedores de bonos, inyectar fondos federales y cerrar entidades financieras, se hacen cargo de los bancos con dificultades de Florida, pongamos por caso. 
Un mes después, el Banco Central Europeo intervino por fin para disipar el pánico, lo que salvó el euro, pero también alivió la presión ejercida sobre Alemania para que cediera el control de sus bancos, con frecuencia en apuros. 
Desde entonces, el Gobierno de Alemania se ha valido de su influencia para destripar la unión bancaria propuesta; lo único que queda es una concha para mantener las apariencias. 
Para empezar, no se aplicará a las enormes pérdidas habidas durante la crisis actual. 
El BCE supervisará directamente los bancos mayores de la zona del euro a partir del próximo mes de noviembre (primer paso de la unión bancaria) y ahora está evaluando la solidez de sus balances. 
Si se hace esa operación adecuadamente –lo que es mucho suponer–, se obligaría a los bancos descapitalizados, pero viables, a que obtuvieran un capital social suplementario, de los tenedores de bonos, en caso necesario, mientras que se dejaría llegar a su fin a los inviables. 
Pero las normas de la UE sobre la resolución de bancos nacionales no habrán entrado aún en vigor, mientras que el mecanisno único de resolución no empezará a funcionar hasta 2015. 
Así, pues, los bancos del norte de Europa que aún están respaldados por gobiernos solventes recibirán un trato diferente que los del sur de Europa carentes de liquidez: Alemania puede permitirse el lujo de rescatar sus bancos; Italia, no. 
Más probable es que el BCE falsifique la operación, por miedo a reavivar la crisis financiera y la presión de los gobiernos nacionales. 
Se pondrá como ejemplo a los países pequeños para que parezca que la operación es rigurosa, mientras que se barrerán los problemas más graves bajo la alfombra: los bancos alemanes ya han conseguido excluir muchos de sus activos de la evaluación. 
Un argumento a favor de que el BCE sea el encargado de vigilar los bancos de la zona del euro era el de que estaba más desvinculado de los bancos que los supervisores nacionales, pero su comportamiento a lo largo de toda la crisis indica lo contrario. 
Ha concedido prioridad repetidas veces a los intereses de los bancos de los países del “núcleo” y ha demostrado plegarse más a la presión política de Berlín y París que a la de Madrid o Roma, por no hablar de Dublín o Atenas. 
Aun después de se haya creado del todo la nueva unión bancaria, estará llena de agujeros. 
Por insistencia de Alemania, el BCE supervisará sólo unos 130 grandes bancos de la zona del euro, con lo que quedarán fuera los pequeños Ländesbanks (bancos regionales de propiedad estatal), muchos de los cuales adoptaron en los años de la burbuja decisiones sobre préstamos increíblemente pésimas, y los Sparkassen (pequeñas cajas de ahorros) en manos de políticos locales y del acomodaticio supervisor financiero de Alemania. 
El argumento de que los prestadores más pequeños no son una amenaza sistémica es espurio: piénsese en las cajas de ahorros de España. 
En cualquier caso, no habrá un terreno de juego igual para todos. 
Por encima de todo, el mecanismo único de resolución es un espejismo, porque los gobiernos nacionales conservan el derecho de veto sobre el cierre de cualquier banco. 
El mecanismo es deliberadamente complejo, hasta el punto de ser inviable; resulta inconcebible que se pudiera poner fin a un banco durante un fin de semana para evitar un pánico en los mercados. 
Y los fondos colectivos que en su momento tendrá a su disposición son escasos: tan sólo 55.000 millones de euros (76.000 millones de dólares). 
Así, pues, en la práctica el rescate de bancos seguirá en manos de los gobiernos nacionales, todos los cuales se amoldan a “sus” bancos, pero cuya capacidad para rescatarlos varía: los bancos franceses y alemanes serán rescatados; los bancos chipriotas, no. 
Para aumentar sus posibilidades de ser rescatados, los bancos de la perifería de la zona del euro se endeudarán lo más posible con bancos e inversores que cuenten con conexiones políticas en los países del núcleo. 
Así, los contribuyentes nacionales seguirán atrapados por las pérdidas de los banqueros. 
El resultado probable será el de que la zona del euro en conjunto padezca las consecuencias de contar con un sistema bancario zombi, que disponga sólo de medidas incompletas para reestructurar los bancos decisiva y equitativamente. 
Peor aún: se reforzará la divisoria Norte-Sur y núcleo-periferia, con bancos respaldados por los contribuyentes, a un lado, y, al otro, bancos que deberán valerse por sí mismos. 
Eso representa una prima para los contribuyentes meridionales en apuros, pero quiere decir que en el futuro previsible incluso los bancos sólidos del Sur podrían tener mayores costos de financiación que los dudosos del norte de Europa, con lo que las empresas del Sur afrontarían costos de endeudamiento mayores que las del Norte, lo que obstaculizaría su desarrollo. 
Así, pues, la falsa unión bancaria es una receta para consolidar la división económica y política. 

Desastre y desarrollo 
NUEVA YORK – Cuando el Tifón Hagupit tocó tierra en Filipinas el 6 de diciembre, estaban frescas en el recuerdo las más de 6.300 mil muertes que causara el Tifón Haiyán. 
Según las Naciones Unidas, cerca de 227.000 familias (más de un millón de personas) fueron evacuadas. 
El tifón, uno de los más fuertes de la temporada, causó unas 30 víctimas. 
Todas las muertes por desastres son una tragedia, pero el hecho de que este número no fuese mucho mayor da cuenta del nivel de preparación que Filipinas ha alcanzado para los desastres naturales. 
Como Administradora del Programa de las Naciones Unidas para el Desarrollo, he visto de primera mano la devastación y los daños emocionales provocados por desastres acaecidos en todo el mundo. 
Desde principios de siglo, más de un millón de personas han muerto en tormentas como Hagupit y otros desastres de envergadura, como el terremoto de Haití en 2010, con un daño económico total de cerca de $2 billones. 
Son pérdidas trágicas, pero también evitables, y sirven de recordatorio de que estar preparados para un desastre no es un lujo opcional sino un proceso constante e intenso, y necesario para salvar vidas, proteger infraestructura y salvaguardar el desarrollo. 
El argumento para invertir en preparación para desastres es sencillo. 
Si los países esperan sufrir embates naturales, como temporadas de fuertes tormentas o terremotos de alta intensidad, invertir tiempo y recursos en prepararse ante ellos salvará vidas y protegerá a las comunidades de otras pérdidas. 
Lamentablemente, a menudo los gobiernos plantean prioridades diferentes cuando se trata de prepararse para desastres. 
Con frecuencia tienen precedencia otras inversiones y la historia nos señala que los donantes tienden a financiar ayuda de socorro ante hechos consumados mucho más rápido que la preparación para evitarlos. 
Y las medidas que se implementan tienden a ser aisladas, en lugar de formar parte de un plan mayor y sistemático de reducción de riesgos. 
Es necesario que eso cambie. 
Países como Filipinas siguen demostrando los beneficios de invertir en preparación, especialmente cuando se hace en el marco de una iniciativa de reducción del riesgo de mayor alcance. 
El Tifón Hagupit no es más que el último acontecimiento en demostrarlo. 
La rápida y eficaz respuesta del gobierno filipino salvó muchas vidas, pero es importante hacer notar que no fue meramente una reacción de la noche a la mañana ante la tormenta que se avecinaba, sino parte de un esfuerzo nacional bien planificado que se venía preparando de mucho antes. 
Las autoridades tuvieron la sabiduría de reconocer las vulnerabilidades de su país y comprometer los recursos y el capital necesarios para desarrollar mecanismos de resistencia. 
Filipinas incluyó la preparación como un componente clave de su estrategia general de reducción del riesgo ante desastres. 
A lo largo de la década pasada, las autoridades del país han elevado el nivel de concienciación, han creado y fortalecido entidades de manejo de desastres y se han esforzado por recuperarse de desastres pasados, como el Tifón Haiyán. 
Se han mejorado los planes nacionales y locales de acción ante desastres, además de establecerse sistemas de alerta temprana. 
El resultado final ha sido una verdadera transformación del modo como el país reacciona ante estas situaciones. 
El PNUD, y las Naciones Unidas en general, están prestando apoyo a los gobiernos que ponen un mayor acento en la reducción de los riesgos ante desastres, incluida la preparación, fortaleciendo su capacidad institucional para planificar y actuar cuando sea necesario. 
Además de prestar ayuda de emergencia, es crucial que la comunidad internacional contribuya a introducir procedimientos básicos para responder mucho antes de que se produzca el desastre. 
Por ejemplo, quienes dan los primeros auxilios necesitan entrenamiento y herramientas. 
Los refugios de emergencia y las rutas de evacuación se deben planificar y crear mediante evaluaciones de riesgos y simulaciones reales. 
Si se espera que las comunidades usen los recursos a su disposición, han de participar en el diseño y el desarrollo de planes de emergencia. 
Tanto la reducción de riesgos como la preparación ante ellos tienen un fundamento sólido si es buena la capacidad de respuesta de los organismos de gobierno. 
En marzo de 2015 se acordará en Sendai, Japón, un nuevo marco global para la reducción de desastres. 
Es esencial que allí los delegados presionen por un cambio transformacional que subraye la preparación y salve vidas. 
Más aún, toda estrategia de desarrollo sostenible debe integrar el tema de la reducción del riesgo. 
Filipinas puede servir de ejemplo. 
El archipiélago siempre estará en el camino de las tormentas tropicales: poco pueden hacer las autoridades para que no sea así. 
Pero lo que pueden hacer -y han hecho- es mejorar la reducción del riesgo y fortalecer la preparación, con lo que se salvan vidas y se logra resistir mejor. 
Se trata de una lección que todos debemos aprender. 

Marranos, terneras y la democracia estadounidense 
En medio de todos los titulares que hablaban de que los demócratas habían obtenido el control del Congreso de los Estados Unidos, un resultado electoral importante paso casi inadvertido. 
Aunque subrayó los defectos del sistema político estadounidense, me devolvió la fe en la compasión de los estadounidenses comunes y corrientes. 
En Arizona, los ciudadanos pueden someter un proyecto de ley al voto popular directo si reúnen un número suficiente de firmas. 
Este año, uno de los asuntos que figuraban en la boleta era una ley para prohibir que se atara o confinara a una marrana preñada o a una ternera criada para carne de manera que le impidiera al animal darse vuelta libremente, echarse y extender por completo sus extremidades. 
Los que saben poco sobre la cría industrial moderna pueden preguntarse por qué sería necesaria esa legislación. 
Bajo los métodos de cría que eran universales hace 50 años y que siguen siendo comunes en algunos países actualmente, todos los animales tienen espacio para darse vuelta y estirar sus extremidades. 
Sin embargo, hoy en día alrededor del 90% de las marranas de cría –las madres de los cerdos que se crían y matan para obtener carne, tocino y jamón—pasan la mayor parte de sus vidas encerradas en jaulas que miden aproximadamente 60 cms. por 2.2 metros. 
No pueden darse vuelta, echarse con sus patas extendidas por completo o dar más de un paso hacia delante o hacia atrás. 
A otras marranas se les mantiene atadas con cuerdas cortas que también les impiden darse vuelta. 
A las terneras se les encierra de manera similar durante toda su vida en establos que no les permiten darse vuelta, echarse o estirar sus extremidades. 
Estos métodos son esencialmente recursos para ahorrar trabajo –facilitan el manejo de los animales y permiten a las granjas que tienen miles o decenas de miles de animales contratar un número reducido de trabajadores menos calificados. 
También impiden que los animales desperdicien energía moviéndose y peleando. 
Hace varios años, tras las protestas de las organizaciones de protección de los animales, la Unión Europea encargó a su Comité Científico Veterinario un informe sobre estos métodos. 
El Comité constató que los animales sufren al no poderse mover con libertad y al no tener absolutamente nada que hacer en todo el día. 
Por supuesto, el sentido común habría llevado a la misma conclusión. 
A raíz del informe, la UE fijó fechas después de las cuales quedaría prohibido confinar así a esos animales. 
En el caso de las terneras, la fecha, 1 de enero de 2007, ya casi ha llegado. 
Los establos individuales para marranas, que ya son ilegales en el Reino Unido y Suecia, quedarán prohibidos en toda la UE a partir de 2013. 
También se están adoptando gradualmente medidas para mejorar el bienestar de las gallinas ponedoras, a las que generalmente se mantiene apretujadas en jaulas de alambre sin espacio para extender sus alas. 
En los Estados Unidos no se prevé ninguna medida nacional de ese tipo. 
Antes, cuando mis amigos europeos me preguntaban por qué los Estados Unidos están tan retrasados con respecto a Europa en materia de bienestar de los animales, yo no tenía una respuesta. 
Si me presionaban, tenía que admitir que la explicación podría ser que los estadounidenses se preocupan menos por los animales que los europeos. 
Entonces, en 2002 los defensores del bienestar de los animales incluyeron en las boletas electorales de Florida una propuesta para prohibir los establos para las marranas. 
Para sorpresa de muchos, obtuvo la aprobación del 55% de los votantes. 
El mes pasado en Arizona, a pesar de una oposición bien financiada del sector agroindustrial, la prohibición de las jaulas pequeñas para marranas y terneras también fue aprobada con un apoyo del 62%. 
Ni Florida ni Arizona son estados particularmente progresistas –ambos votaron por George W. Bush y no por John Kerry en 2004. 
Por eso los resultados indican firmemente que si a todos los estadounidenses se les diera la oportunidad de votar sobre el encierro de marranas preñadas y terneras en lugares tan pequeños, la mayoría votaría en contra. 
Parece que a los estadounidenses el bienestar de los animales les importa tanto como a los europeos. 
Por eso, para explicar la diferencia entre Europa y los Estados Unidos en materia de bienestar de los animales, debemos fijarnos en los sistemas políticos. 
En Europa, las preocupaciones de los electores sobre el bienestar de los animales han podido influir sobre los miembros de los parlamentos nacionales y los miembros del Parlamento Europeo, lo que ha dado como resultado legislaciones nacionales y directrices de la UE que responden a esas preocupaciones. 
En contraste, en los Estados Unidos las preocupaciones similares no han tenido un efecto observable sobre los miembros del Congreso. 
No hay ninguna legislación federal sobre el bienestar de los animales de granja –y muy pocas legislaciones estatales. 
Eso, yo creo, se debe a que el sector agroindustrial da decenas de millones de dólares a los representantes del Congreso que buscan reelegirse. 
El movimiento por el bienestar de los animales, a pesar del amplio apoyo popular, no ha podido competir en la esfera del cabildeo político y las donaciones a las campañas. 
En la política estadounidense el dinero cuenta más que la opinión de los electores. 
La disciplina partidista es débil y los representantes deben reunir ellos mismos la mayoría de los fondos que necesitan para su reelección, y eso sucede cada dos años en el caso de los miembros de la Cámara de Representantes. 
En Europa, donde la disciplina partidista es rígida y los partidos, no los candidatos, son quienes financian las campañas, el dinero juega un papel menor. 
En los Estados Unidos, una nación que se enorgullece de sus tradiciones democráticas, no sólo salen perdiendo las marranas y las terneras. 

La invención de la desigualdad 
LONDRES – Todo el mundo parece mencionar -y condenar- el creciente nivel de desigualdad económica de hoy. 
Alimentado por estadísticas estridentes como la reciente revelación de Oxfam de que las 62 personas más ricas del mundo poseen la misma riqueza que los 3.600 millones de personas más pobres, el respaldo popular por figuras de izquierda como Bernie Sanders en Estados Unidos y Jeremy Corbyn en Gran Bretaña está creciendo. 
Pero los debates actuales impulsados por la ideología simplifican demasiado una cuestión que es extremadamente compleja -y está afectada por procesos que no llegamos a entender plenamente. 
Muchos de quienes participan del debate sobre la desigualdad hoy citan el libro de 2014 del economista francés Thomas Piketty El capital en el siglo XXI, que destaca tres puntos fundamentales. 
Primero, en los últimos 30 años, el ratio de riqueza e ingreso ha aumentado de manera constante. 
Segundo, si el retorno total sobre la riqueza es superior al crecimiento de los ingresos, la riqueza necesariamente está cada vez más concentrada. 
Tercero, esta desigualdad creciente se debe revertir a través de impuestos confiscatorios antes de que destruya a la sociedad. 
A primera vista, los puntos podrían parecer convincentes. 
Pero la primera afirmación es poco más que una perogrullada, y a la segunda la contradicen los propios datos de Piketty, lo cual hace que el tercer punto resulte irrelevante. 
Piketty observa un creciente ratio riqueza/ingresos de 1970 a 2010 -un período dividido por un cambio significativo en el contexto monetario-. 
De 1970 a 1980, las economías occidentales experimentaron una creciente inflación, acompañada de subas de las tasas de interés. 
Durante ese período, el ratio riqueza/ingresos aumentó sólo modestamente -si es que aumentó- en esos países. 
De 1980 en adelante, las tasas de interés nominal cayeron drásticamente. 
No sorprende que el valor de la riqueza aumentara mucho más rápido que el del ingreso durante este período, porque el valor de los activos que conforman la riqueza representa esencialmente el valor actual neto de los flujos de caja que se esperan en el futuro, descontado a la tasa de interés actual. 
El ejemplo más claro es un bono gubernamental. 
Pero el valor de una vivienda se determina de manera similar: de acuerdo con la renta que se espera que genere, capitalizada a la tasa de interés nominal actual. 
Las acciones también están valuadas a un múltiplo superior de ingresos cuando las tasas de interés caen. 
Al determinar el valor de la riqueza total, Piketty incluyó tanto el ingreso generado por los activos como su apreciación. 
Mientras tanto, los ingresos se capitalizaron a tasas de interés en baja durante más de una generación. 
En este sentido, su observación de que la riqueza creció más rápido que el ingreso tiene sentido -es una consecuencia directa de la caída de las tasas de interés. 
¿Qué impacto tienen las tasas de interés más bajas en la desigualdad medida? 
Si yo tengo una casa y mi vecino tiene dos, y las tasas de interés en baja hacen que el valor de esas casas se duplique, la desigualdad monetaria entre nosotros también se duplica, afectando una variedad de indicadores estadísticos y generando una preocupación bien intencionada. 
Pero la realidad es que yo sigue teniendo una casa y mi vecino sigue teniendo dos. 
Inclusive la accesibilidad relativa de las casas no cambia demasiado, porque las tasas de interés más bajas hacen posibles hipotecas mayores. 
Para una mayor evidencia de este fenómeno, consideremos los propios datos de Piketty. 
En Europa, Piketty señala a Italia como el país donde el ratio riqueza/ingresos creció más, a aproximadamente 680% en 2010, comparado con 230% en 1970. 
Alemania parece ser un país más "virtuoso", con un ratio riqueza/ingresos de 400%, superior al 210% de 1970. 
Lo que Piketty no menciona es que, en este período, las tasas de interés cayeron mucho más en Italia (del 20% al 4%) que en Alemania (del 10% al 2%). 
El impacto real de esta dinámica en la desigualdad es precisamente lo opuesto de lo que esperaría Piketty. 
De hecho, no sólo los italianos, en promedio, son mucho más ricos que los alemanes; la distribución de riqueza general de Italia es mucho más equilibrada. 
Un estudio de 2013 de las finanzas de los hogares en la eurozona, realizado por el Banco Central Europeo, demostró que en 2010 -el último año de la investigación de Piketty-, el hogar italiano promedio era 41% más rico que el hogar alemán promedio. 
Es más, mientras que la diferencia entre una riqueza media y mediana de los hogares es del 59% en Italia, es de un gigantesco 282% en Alemania. 
Esta diferencia encuentra explicación, en gran medida, en el hecho de que el 59% de los hogares en Italia son propietarios de viviendas, comparado con apenas el 26% en Alemania. 
Un porcentaje mayor de italianos, en consecuencia, han resultado más beneficiados con una mayor caída de las tasas de interés. 
Este ejemplo resalta de qué manera las decisiones de los hogares en materia de inversión inciden en los resultados de la riqueza. 
Lo que complica aún más las mediciones de la riqueza es el hecho de que, como señaló recientemente Martin Feldstein, para la gran mayoría de los hogares, una proporción importante de la riqueza está representada por beneficios sociales futuros no registrados. 
Luego están los numerosos factores que afectan los ingresos, como la demanda de habilidades particulares. 
En el caso de aquellas personas cuyas capacidades no están solicitadas, la posibilidad de mejorar esas capacidades o las oportunidades de capacitación tendrán un impacto significativo en las perspectivas de ingresos. 
Al mismo tiempo, por encima de ciertos niveles de ingresos, una persona podría exigir un incentivo monetario sustancial para absorber el impacto en la calidad de vida asociado con una mayor responsabilidad laboral. 
Claramente, la desigualdad económica es un fenómeno sumamente complejo, que se ve afectado por una gran variedad de factores -muchos de los cuales no llegamos a entender plenamente, mucho menos controlar-. 
Teniendo en cuenta esto, deberíamos ser cautelosos con los tipos de políticas radicales que algunos políticos están promoviendo hoy. 
Su impacto es impredecible, y eso puede terminar haciendo más mal que bien. 
Tal vez no haga falta en absoluto una nueva estrategia. 
Después de todo, a nivel global, los niveles de vida están mejorando y convergiendo continuamente. 
Eso es algo en lo que todos, desde los populistas emergentes hasta los capitalistas acérrimos, deberían poder coincidir. 

La Piratería en China 
BEIJING: En la actualidad China parece ser el país con la más notoria reputación en piratería corporativa. 
En efecto, si las multinacionales y las naciones desarrolladas tuvieran una "Interpol" para rastrear y arrestar a los países acusados de ser paraísos de piratería empresarial, es muy probable que China encabezara la lista de "Más Buscados" debido a su falta de protección de los derechos de propiedad intelectual (DPI). 
Tristemente, el caso en contra de China es en gran parte verdad; nadie aquí debería ignorarlo o pretender que los hechos son distintos. 
¿Es esta reputación intrínsecamente "característica de los chinos" en los negocios o de los "asiáticos" como un todo como algunos argumentan? 
Quizá, quizá no. 
Los taiwaneses y los coreanos llevaron a cabo una piratería similar en los años 60 y 70. 
Los negocios thailandeses contemporáneos son acusados de piratería tan amenudo como las compañías chinas. 
Pero la piratería intelectual / corporativa no está restringida a Asia: Israel fue alguna vez apodado "país de un disc", en referencia a la idea de que se compraba sólo un CD-ROM para luego copiarlo ilegalmente en todo el país. 
La piratería, sin embargo, no debería usarse para tachar la totalidad de la economía o las estructuras empresariales de una nación de criminales. 
Debería, en cambio, considerársele como un problema presente casi universalmente en los países que se encuentran en las etapas más tempranas del desarrollo. 
Un sistema legal cien por ciento funcional y -quizá más importante- la mentalidad asociada con el gobierno de la ley están muchas veces ausentes, o son primitivas, en la mayoría de los países en desarrollo. 
Firmar acuerdos de DPI e incorporarlos a la ley local significa muy poco o nada si las leyes son aplicadas débilmente. 
Además, las sanciones legales y el cumplimiento de la ley no tienen mucho valor si las personas no tienen otra propiedad que pudiera estar en riesgo al enfrentar multas y otras sanciones. 
No es de sorprenderse, entonces, que un país atrasado, en desarrollo, que se encuentra en las primeras etapas de la "actualización" por medio del aprendizaje de lo que el mundo desarrollado tiene, considere que copiar los avances intelectuales de otros es algo así como un derecho humano. Esta puede ser la explicación de por qué los asuntos de los derechos de propiedad intelectual son tratados, casi en todos los países en desarrollo, como un "asunto internacional", no como un problema de política interna. 
En una situación tal, ¿es realista pensar que los políticos y los funcionarios de gobierno trabajarán arduamente para proteger los derechos de los extranjeros en cara de las necesidades de sus compatriotas? 
La respuesta es un enfático NO. 
Los políticos y los burócratas, sin duda, tomarán medidas sólo cuando empiece la "piratería interna". 
Cuando la gente de un país comienza a copiar ilegalmente los logros intelectuales de sus compatriotas, los DPI se convierten en un verdadero tema político interno que divide a los grupos con intereses específicos. 
Es entonces que detener a la piratería se vuelve un tema discutido en las asambleas políticas, en los medios y -lo más importante- en las cortes. 
Cuando esto pasa, se empieza a realizar un verdadero esfuerzo para aplicar las leyes que antes existían sólo en el papel, y a satisfacer los intereses de los extranjeros. 
Esto está pasando ahora en China y le ofrece una oportunidad al país para mejorar su historial de protección a la propiedad intelectual. 
En los últimos años las compañías chinas han sufrido problemas de piratería tanto como las empresas extranjeras; ahora, están tratando de influenciar a las cámaras del gobierno y están logrando llamar la atención de los legisladores y de las instituciones legales. 
Las compañías extranjeras también se beneficiarán de este nuevo compromiso para terminar con la piratería. 
La inclusión de China en la Organización Mundial de Comercio (OMC) quizá brinde más ayuda, pero no resolverá el problema de la noche a la mañana. 
De cualquier manera, nadie debe exagerar el problema de la piratería. 
Un considerable número de compañías extranjeras gritan "piratería" cuando lo que está pasando es en realidad sólo competencia; por ejemplo, cuando una empresa de un país en desarrollo produce un producto similar pero a un precio más bajo. 
Porque copiar la idea y el diseño básico de un producto no es piratería. 
Conforme las naciones en desarrollo buscan crear su propia "economía del conocimiento", los derechos de autor y de propiedad intelectual se vovlerán cada vez más importantes para ellas porque se generarán ganancias reales a partir de innovaciones logradas al interior del país. 
Aquí, sin duda, China está particularmente esperanzada acerca de su futuro. 
Aunque esto pueda significar que China atraviese la "división" entre los poseedores y los desposeídos de la economía de conocimiento mundial, no será un puente que libre tal división. 
Debido a que hay otros países y personas que se encuentran en una posición igual en esta era digital, es poco probable que el problema de la piratería desaparezca. 
El costo de adquirir y usar nuevas tecnologías protegidas por derechos de autor implica serios obstáculos para los países en desarrollo. 
Reducir ese costo debería ser una prioridad en las discusiones acerca de la "división digital" y de la "reducción de la pobreza". 
Claro, ser pobre no es excusa para "robar" o ganarse un almuerzo gratis, pero usar la protección de la propiedad intelectual para mantener a los pobres en la pobreza también es injusto, y puede ser causa para una inestabilidad que también dañará a los países ricos. 
Reducir los costos de las nuevas tecnologías en los países en desarrollo quizá reduzca los incentivos para violar los derechos de autor y otras formas de protección de la propiedad intelectual. 

Compasión para los responsables del diseño de políticas 
NEWPORT BEACH – Yo no sé usted, pero siempre que estoy en un avión que pasa por una turbulencia me reconforta pensar que los pilotos que están a puerta cerrada en la cabina de control saben qué hacer. 
Me sentiría muy diferente si estuviera abierta la puerta y observara a los pilotos frustrados debido a la deficiencia de los controles del avión para responder, que tratan de ponerse de acuerdo en la siguiente medida que tomarán, y que los manuales de operación no son de mucha ayuda. 
Por consiguiente, es preocupante que los responsables de la toma de decisiones en muchas economías occidentales ahora se parecen al segundo grupo de pilotos. 
Esta percepción refleja no solo las declaraciones contradictorias y conducta de quienes toman las decisiones, sino también la medida en que los resultados económicos no han cumplido sistemáticamente sus expectativas. 
Esta percepción es evidente en Europa, los Estados Unidos y Japón donde los indicadores sobre la percepción de la economía se están deteriorando de nuevo, las recuperaciones de por sí débiles se están estancando, y las hojas de balance exiguas se están haciendo todavía más precarias. 
Comprensiblemente, las empresas y las familias se están haciendo más cautelosas – dificultando inevitablemente mucho más el trabajo de quienes diseñan las políticas. 
En Europa, los que diseñan las políticas no han podido hacer frente a una expansión de la crisis de deuda soberana en la periferia de la eurozona, pese a que se han celebrado muchas cumbres y programas, múltiples rescates costosos y se ha impuesto a las sociedades dolorosos sacrificios económicos. 
Como un avión operado en la confusión, la economía europea no se ha comportando de acuerdo con las instrucciones. 
Como señaló la semana pasada el primer ministro griego, George Papandreou, en su decisiva carta dirigida al presidente del Eurogrupo, el primer ministro de Luxemburgo, Jean-Claude Juncker, “los mercados y las agencias calificadoras no han respondido como todos lo esperábamos.” 
Como los resultados no están a la altura de las proyecciones de quienes diseñan las políticas, no sorprende la poca armonía que hay en los círculos oficiales. 
Se dice que los conflictos aumentan –y de forma sorprendentemente abierta y preocupante. 
El desacuerdo en Europa no se limita al que hay entre los que “ofrecen soluciones” (la troika compuesta por el Banco Central Europeo, la Unión Europea y el Fondo Monetario Internacional) y los países que ahora están aplicando dolorosas medidas de austeridad (Grecia, Irlanda y Portugal). 
Han surgido diferencias perjudiciales dentro la troika, en donde hay un impasse especialmente perjudicial entre el BCE, con sede en Frankfurt, y el gobierno alemán, con sede en Berlín. 
La situación en los Estados Unidos no es tan grave como en Europa, pero la impotencia de quienes diseñan las políticas también reina. 
A pesar de estímulos monetarios y fiscales sin precedentes, el crecimiento económico sigue siendo lento y el desempleo está estancado en un nivel inquietantemente alto. 
El panorama fiscal de mediano plazo se sigue deteriorando, mientras que en el corto plazo, los políticos juegan con la valiosa clasificación AAA del país al discutir como niños la forma de ampliar el techo de endeudamiento. 
Después, están las dificultades técnicas a que se enfrentan los que diseñan las políticas, a las que el presidente de la Reserva Federal estadounidense, Ben Bernanke, se refirió en su estilo honesto y franco, reconociendo que “no tenemos una lectura precisa.” 
Los manuales económicos de la Reserva Federal, incluidos los modelos técnicos y los análisis históricos, no arrojan luz suficiente en la situación económica actual. 
No es de sorprender, pues, que la publicación más reciente de las actas de la reunión del Comité Federal de Mercados Abiertos, que generan gran expectación, revele que hay un órgano dividido, cuyos miembros prevén rutas divergentes en materia de política monetaria: unos esperan que haya más concesiones y otros una ronda de endurecimiento. 
Mientras tanto, Japón sigue languideciendo. 
Cuatro meses después de un fuerte terremoto, un tsunami devastador y el inicio de incertidumbres persistentes en el ámbito nuclear, aún no se pone en marcha un programa exhaustivo de reconstrucción. 
La inseguridad económica resultante está agravando los años de crecimiento inadecuado y deterioro de la dinámica de la deuda pública. 
Seis cuestiones importantes resumen los problemas de los encargados del diseño de políticas en Europa, los Estados Unidos y Japón. 
En primer lugar, las tres zonas económicas encaran una dinámica de desapalancamiento desestabilizadora. 
Como sucedería si se privara de oxígeno a medio vuelo a nuestro avión metafórico, el desapalancamiento desestabiliza a las sociedades y socava la efectividad tradicional de las políticas oficiales. 
En efecto, si se dejara que operara únicamente su propia dinámica, estas economías probablemente se desharían de la deuda excesiva y alterarían contratos sociales de larga data de una forma muy desordenada y que conllevaría una contracción económica y un riesgo más elevado de que hubiera otra crisis financiera. 
En segundo lugar, la dinámica de desapalancamiento interno agrava otros obstáculos estructurales. 
Si bien los aspectos específicos varían entre regiones y sectores económicos (inmobiliario, laboral, intermediación crediticia, etc.), se trata de una combinación que tiene un resultado común y desafortunado: inhibe la capacidad de crecimiento de las economías y, por lo tanto, la capacidad de superar el sobreendeudamiento de manera ordenada. 
En tercer lugar, los encargados del diseño de políticas operan en una economía global que está en pleno proceso de realineación, a medida que varias economías emergentes de importancia sistémica, encabezadas por China, siguen avanzando en su fase de despegue. 
En cuarto lugar, al optar por medidas cíclicas para atender problemas estructurales, los encargados del diseño de políticas han complicado más las cosas – lo que refleja, una vez más, su incapacidad para comprender los desafíos inhabituales a que se enfrentan. 
En quinto lugar, la política está complicando significativamente la situación. 
La razón es sencilla: en la mayoría de los casos, las medidas estructurales necesarias implican sacrificios inmediatos para obtener resultados a largo plazo – un costo que los políticos aborrecen, sobre todo cuando están sujetos a ciclos electorales cortos. 
Por último, la comunicación ha sido atroz. 
Pocas veces he visto tal incapacidad de los políticos para dar una idea clara de su visión económica a mediano plazo –lo que ha aumentado la sensación general y desestabilizadora de incertidumbre. 
Todo esto explica por qué debemos sentir compasión por los encargados del diseño de políticas de hoy, que deben enfrentarse a desafíos extraordinariamente difíciles con herramientas anormalmente ineficaces. 
Pero compasión no significa exoneración: debemos también instar a los encargados del diseño de políticas a que cambien su tradicional modo de pensar cíclico por uno con el que puedan comprender mejor y atender efectivamente las cuestiones estructurales más complicadas, pero de importancia crítica, que subyacen en los problemas actuales. 
Desafortunadamente, esto no pasará de la noche a la mañana, y en algunos casos la situación tendrá que empeorar todavía más para poder enfocar la mente de quienes diseñan las políticas. 
Mientras tanto, las empresas y los hogares lo suficientemente afortunados como para poder construir colchones preventivos continuarán haciéndolo inevitablemente. 
Otros, por desgracia, serán vulnerables a turbulencias más grandes que les revolverán el estomago–sin el beneficio de la puerta cerrada de la cabina de pilotos. 

Gestión de agua es gestión de salud 
LONDRES – Debido a la aceleración del cambio climático y a que sus efectos exacerban otras crisis geopolíticas y de desarrollo, se ha hecho patente de manera clara el papel de la protección del medio ambiente en la preservación y mejora del bienestar humano. 
Este reconocimiento se encuentra en el corazón del concepto de “salud planetaria”, que se centra en la salud de la civilización humana y la condición de los sistemas naturales de los que depende. 
La lógica del concepto es simple: si tratamos de brindar una mejor salud a una población en crecimiento, sin tener en cuenta la salud y la seguridad de nuestros recursos naturales, no sólo lucharemos para dar nuevos pasos hacia adelante, si no que retrocederemos en los avances ya logrados. 
En el punto donde todas las cosas se complican es cuando se debe aplicar el concepto, particularmente a tiempo de abordar el nexo de los servicios de agua, la salud y la integridad del ecosistema. 
Desde al menos el año 1854, cuando John Snow descubrió que el cólera se propagaba a través de suministros de agua contaminados en el centro de Londres, los humanos hemos entendido que el agua contaminada es perjudicial para nuestra salud. 
La degradación de los ecosistemas de agua dulce a menudo genera enfermedades, así como la protección o el fortalecimiento de dichos ecosistemas mejora los resultados de salud. 
Sin embargo, si bien ahora se comprende que el progreso en un área mejora los resultados en otro, tal dinámica co-beneficiosa a menudo es insuficiente para estimular rápidamente la inversión en ambas áreas. 
Por ejemplo, invertir para proteger una cuenca hidrográfica también puede proteger la biodiversidad y mejorar la calidad del agua en los ríos asociados, beneficiando así la salud humana. 
Pero, en caso de que el objetivo sea explícitamente mejorar la salud humana, podría ser más rentable simplemente invertir en una planta de tratamiento de agua. 
Una dinámica más convincente es la complementariedad: cuando la inversión en un área aumenta el rendimiento de la inversión en otras áreas. 
En este escenario, las inversiones para proteger una cuenca hidrográfica no sólo tendrían el objetivo de producir retornos directamente, sino que también de impulsar los retornos de las inversiones simultáneas en salud humana. 
La complementariedad produce dinámicas que se refuerzan mutuamente y que, a su vez, mejoran los resultados en todos los ámbitos. 
Un sector de agua que funciona bien ya intenta equilibrar las intervenciones complementarias. 
De hecho, tal sistema equivale a un triunfo multidisciplinario del ingenio humano y la cooperación – que involucra ingeniería, hidrología, gobernabilidad y planificación urbana – y causa impactos complementarios de gran alcance tanto para la salud humana como para el desarrollo económico. 
En el año 1933, a través de la Ley de la Autoridad del Valle de Tennessee, Estados Unidos estableció una agencia cuyo propósito fue construir presas hidroeléctricas en el río Tennessee. 
Ese esfuerzo benefició a la industria, la agricultura, el control de inundaciones y la conservación a lo largo de la cuenca del valle de Tennessee, hasta ese entonces una de las regiones más desfavorecidas del país. 
A partir de ese momento, los gobiernos de todo el mundo han reconocido el potencial de la infraestructura del agua para complementar otras políticas económicas y sociales, incluidas aquellas destinadas a mejorar los resultados de salud. 
No es coincidencia que una de las carteras de préstamos más grandes del Banco Mundial – con inversiones que alcanzan un valor de $35 mil millones – esté compuesta por proyectos de agua. 
Sin embargo, comprender el potencial de la complementariedad es sólo el primer paso. 
Para maximizar los resultados, debemos diseñar una estrategia coherente que aproveche al máximo la dinámica, al costo más bajo posible. 
La pregunta es si existe una combinación óptima de protección ambiental e intervenciones directas en salud, en las que los responsables de la formulación de políticas puedan confiar para maximizar el rendimiento de las inversiones en ambas actividades. 
Un análisis reciente sugiere que, en áreas rurales, un aumento del 30% en la cobertura arbórea aguas arriba produce una reducción del 4% en la probabilidad de enfermedades diarreicas en los niños – un resultado comparable a invertir en una instalación de saneamiento mejorada. 
Pero, si eso es cierto, aún tenemos que determinar en qué punto la reforestación se convierte en una mejor inversión en comparación a mejorar el saneamiento, sin llegar a mencionar en qué punto incrementa los rendimientos de otras intervenciones en salud por el mayor monto posible. 
Otro estudio determinó que aproximadamente el 42% de la incidencia mundial de la malaria, incluyéndose el medio millón de muertes al año, podría eliminarse mediante políticas centradas en temas tales como el uso de la tierra, la deforestación, la gestión de los recursos hídricos y la ubicación de asentamientos. 
No obstante, el estudio no cubrió los beneficios potenciales del uso de mosquiteros tratados con insecticida como una herramienta para combatir la malaria, descartando así una comparación de los rendimientos de las dos inversiones. 
A lo largo de todo el mundo, alrededor del 40% de las cuencas hidrográficas de las ciudades muestran niveles de degradación altos a moderados. 
Los sedimentos de origen agrícola y de otro tipo aumentan el costo del tratamiento del agua, mientras que la pérdida de vegetación natural y la degradación de la tierra pueden modificar los patrones de flujo de agua. 
Todo esto puede afectar negativamente el suministro, lo que aumenta la necesidad de almacenar agua en contenedores – como por ejemplo bidones, tanques y recipientes de hormigón – que sirven como hábitats para las larvas de los mosquitos. 
¿Podemos demostrar que la restauración ecológica de la cuenca podría hacer algo más que los insecticidas o mosquiteros para apoyar los esfuerzos por reducir la malaria (y el dengue) en las ciudades? 
En todos estos casos, encontrar la mejor opción requiere conocer no sólo la contribución relativa de diferentes intervenciones, sino también su complementariedad. 
En un mundo de recursos limitados, los responsables de la formulación de políticas deben priorizar sus inversiones, incluso diferenciando lo necesario de lo deseable. 
Para ello, es vital encontrar formas de identificar y maximizar la complementariedad. 
Aproximadamente 2,1 mil millones de personas en todo el mundo carecen de acceso a agua segura y fácilmente disponible en el hogar, y más del doble de dicha cifra – la enorme cantidad de 4,5 mil millones de personas – carecen de saneamiento gestionado de forma segura, socavando gravemente los resultados de salud e impulsando la contaminación de los ríos. 
Ya que una creciente porción de la población mundial – en la que se incluyen a muchas de las mismas personas mencionadas anteriormente – sienten los efectos de la degradación ambiental y el cambio climático de primera mano, se ha tornado imperativo encontrar soluciones que promuevan simultáneamente la protección ambiental, el suministro de agua y la salud. 
Los profesionales de la salud y la conservación a nivel mundial deben cooperar más estrechamente para encontrar esas soluciones – y convencer a los responsables de la formulación de políticas para que trabajen en la consecución de las mismas. 

Hacia un tratado mundial sobre los desechos plásticos 
BERLÍN – Si en algunos millones de años hay geólogos, les será muy fácil marcar el comienzo del período denominado Antropoceno: la edad geológica en que los seres humanos nos convertimos en la influencia dominante del entorno planetario. 
Dondequiera que miren, hallarán pruebas claras de su inicio, en la forma de residuos plásticos. 
El plástico es un material clave para la economía mundial: se encuentra en autos, teléfonos móviles, juguetes, ropas, embalajes, dispositivos médicos y mucho más. 
En 2015, la producción mundial de plástico ascendió a 322 millones de toneladas. 
Y la cifra sigue creciendo: se cree que en 2050 puede llegar al cuádruple. 
Pero el plástico ya crea problemas ambientales, económicos y sociales inmensos. 
A pesar de que su producción insume recursos, es tan barato que suele usarse para crear productos desechables (a menudo de un solo uso) que terminan contaminando el planeta en grandes cantidades. 
El plástico que tapona los alcantarillados urbanos aumenta el riesgo de inundaciones. 
Los objetos plásticos más grandes pueden llenarse de agua de lluvia y convertirse así en criaderos de mosquitos transmisores de enfermedades. 
Cada año terminan en el océano hasta 13 millones de toneladas de desechos plásticos; en 2050 puede que haya allí más plástico que peces. 
El plástico que el mar deposita en las playas cuesta a la industria turística cientos de millones de dólares al año. 
Todo ese plástico también es una amenaza grave para la vida silvestre. 
Además de gaviotas, pingüinos y tortugas muertos o moribundos que tuvieron la desgracia de enredarse en redes o aros de este material, los biólogos ya encuentran ballenas y aves muertas con los estómagos llenos de residuos plásticos. 
Y puede que tampoco sea tan inocuo para los humanos. 
Si bien los plásticos que se usan (por ejemplo) para embalar alimentos no son en general tóxicos, la mayoría de los plásticos están llenos de sustancias químicas, como plastificantes (que pueden afectar el sistema endocrino) o aditivos antillama (que pueden ser carcinógenos o tóxicos en concentraciones más altas). 
Estas sustancias pueden llegar al océano y, a través de su cadena alimentaria, a nuestros platos. 
Encarar el problema no será fácil: ningún país o empresa, por decidido que esté, podrá solo. 
Se necesitará una firme colaboración entre muchos actores, incluidos grandes productores de plástico y generadores de contaminación plástica, programas de reciclado, laboratorios de investigación y cooperativas de recolectores de residuos. 
El primer paso es crear un foro de alto nivel que facilite la discusión entre esas partes interesadas, con el objetivo de desarrollar una estrategia cooperativa para la reducción de la contaminación plástica, que trascienda los mecanismos de acción voluntaria y se concentre en cambio en la redacción de un acuerdo internacional legalmente vinculante, basado en un compromiso de todos los gobiernos con eliminar dicha contaminación. 
Las negociaciones para ese tratado podrían comenzar este mismo año, en la Asamblea de las Naciones Unidas para el Medioambiente que se celebrará en Nairobi en diciembre. 
Ya hay propuestas científicas concretas para la redacción de un tratado sobre la contaminación plástica. 
Uno de los autores de este artículo propuso una convención similar al acuerdo climático de París, con un objetivo general vinculante combinado con planes de acción nacionales voluntarios y medidas flexibles para su implementación. 
Un equipo de investigadores de la Universidad de Wollongong en Australia, basándose en el Protocolo de Montreal (que protege la capa de ozono) sugirió topes y prohibiciones a toda nueva producción de plástico. 
Algunos se preguntarán por qué iniciar una vez más el largo, tortuoso y tedioso camino de la negociación de un tratado internacional. 
¿No habrá alguna solución técnica al problema del plástico? 
La respuesta corta es que probablemente no la hay. 
Por ejemplo, el plástico biodegradable tiene sentido solamente si se descompone lo suficientemente rápido para evitar daños a la vida silvestre. 
Incluso descubrimientos promisorios (como los de bacterias o larvas capaces de disolver o digerir plástico) sólo servirían como medida complementaria. 
El único modo real de resolver el problema es una reducción radical de los desechos plásticos. 
La tecnología podrá ayudar, ofreciendo más opciones para la sustitución y el reciclado del plástico; pero como han mostrado muchas comunidades y ciudades ecológicas en todo el mundo, no es necesaria. 
Por ejemplo, Capannori, una ciudad de 46 700 habitantes cerca de Lucca en Toscana, aprobó en 2007 una estrategia de reciclado, y una década después, logró un 40% de reducción de desechos. 
Ahora que el 82% de los residuos municipales se separa en origen, sólo el 18% termina en rellenos sanitarios. 
Estas experiencias deberían servir de modelo a los planes de acción nacionales que formarían parte del tratado sobre los plásticos. 
El “paquete de medidas para una economía circular” de la Comisión Europea puede servir también de ejemplo. 
Aunque todavía no se implementó, sus objetivos en materia de residuos pueden ahorrarle a la Unión Europea 190 millones de toneladas de emisiones de CO2 al año (el equivalente a la emisión anual de los Países Bajos). 
La transición a un mundo sin desechos demandará inversiones, así que cualquier tratado internacional sobre el plástico debe incluir un mecanismo de financiación. 
En esto, el punto de partida correcto es el principio de “que pague el que contamina”. 
La industria mundial del plástico factura unos 750 000 millones de dólares al año: seguramente puede apartar unos pocos cientos de millones para ayudar a arreglar el lío que creó. 
Lograr un tratado internacional sobre el plástico, integral, vinculante y con visión de futuro, no será fácil. 
Llevará tiempo y costará dinero, y sin duda tendrá lagunas y falencias. 
No bastará por sí solo para resolver el problema del plástico, pero es una condición necesaria. 
La contaminación plástica es un problema que define al Antropoceno. 
Es un flagelo global de cuya creación somos enteramente responsables, y cuya solución también está enteramente en nuestras manos. 

Por el bien de los océanos, necesitamos mejores plásticos 
LONDRES – El plástico es uno de los materiales favoritos de la actualidad. 
Cada año se usan en todo el mundo unos 320 millones de toneladas, lo cual no sorprende, dada su versatilidad. 
Y las fiestas de fin de año dejan a muchas personas con una montaña de productos y embalajes de plástico. 
Pero este material también plantea una amenaza ambiental grave. 
Si no se lo elimina correctamente, el plástico puede permanecer en el suelo o flotar en el mar por décadas. 
Además de ser dañino para la vida terrestre y acuática, el plástico a la deriva en los océanos puede adsorber toxinas y fragmentarse en microplásticos, que luego entran a la cadena alimentaria. 
Esta aparente inmortalidad llevó a los gobiernos a gravar o prohibir totalmente ciertos productos plásticos dañinos para el medioambiente. 
Muchos países también promueven una mejor gestión de los residuos, y el reuso, rediseño y reciclaje de productos plásticos. 
Es una política acertada. 
Sin embargo, aunque los impuestos, las prohibiciones y las medidas de gestión de residuos reducirán el problema de la contaminación con plásticos, no lo resolverán. 
Además, como el material del que proceden los plásticos es sólo un subproducto de la refinación del petróleo, su prohibición tampoco repercutirá mucho en la extracción de hidrocarburos. 
Gravar o prohibir el plástico sólo privará a los más pobres de un material útil y barato. 
Lo cierto es que, pese a las buenas intenciones de legisladores y organizaciones no gubernamentales, cada día ingresan al medioambiente (sobre todo a los océanos) miles de toneladas de residuos plásticos. 
Es evidente que se necesita una solución mejor. 
Algunos gobiernos y empresas aceptaron la idea de que la solución se encuentra en los “bioplásticos” (producidos en parte con biomasa, por ejemplo, almidón de maíz). 
Pero es un argumento defectuoso: la producción de bioplásticos es muy costosa en términos de dinero y energía, y aun así gran parte de su composición todavía deriva del petróleo. 
Además, para reciclar los bioplásticos hay que separarlos del plástico ordinario. 
Los polímeros que los forman son probadamente biodegradables, pero sólo en las condiciones particulares que se encuentran en plantas de compostaje industrial. 
Es decir, pese al atractivo aparente de esta tecnología, no resuelve el problema de la contaminación. 
Para la industria de los plásticos, el objetivo tradicional ha sido prolongar la funcionalidad de los productos, pero esto ya no es sostenible. 
El mundo necesita un nuevo tipo de plástico, que cumpla bien su función, pero que además se biodegrade mucho más rápido que los plásticos actuales. 
Aquí entra el plástico oxobiodegradable (OBD). 
A diferencia de otros materiales (incluidos los bioplásticos) el OBD se biodegrada en cualquier lugar del medioambiente, y se lo puede reciclar si se lo recolecta durante su vida útil. 
El plástico ordinario puede convertirse en OBD al momento de la fabricación, con maquinarias que ya existen y casi sin costo adicional, usando una tecnología en cuya difusión la Asociación del Plástico Oxobiodegradable está trabajando. 
El OBD se produce mezclando un aditivo especial con un polímero normal. 
Ese aditivo (producido por una empresa donde soy director) desarma la estructura molecular del polímero al final de su vida útil, lo que permite su descomposición natural en un entorno abierto. 
Y en el caso del OBD, la descomposición no es una mera fragmentación. 
Como explica Ignacy Jakubowicz (profesor en los Institutos de Investigación de Suecia, y uno de los mayores expertos en polímeros del mundo), la descomposición del OBD transforma por completo el material: sus moléculas orgánicas incorporan oxígeno y se vuelven asimilables por el medioambiente. 
Según las normas internacionales (por ejemplo la ASTM D6954), la adopción de este material demanda probar que es degradable y biodegradable, y confirmar la ausencia de metales pesados y ecotoxicidad. 
La aparición de nuevos plásticos implica necesariamente cambios en las economías que los usan. 
Felizmente, pese a que en lugares como Estados Unidos y Europa la adopción de soluciones innovadoras ha sido lenta, en otros hubo mayor receptividad. 
Por ejemplo, Arabia Saudita y los Emiratos Árabes Unidos prohibieron la importación o fabricación de plásticos convencionales para una amplia variedad de productos, y han optado por exigir la aplicación de tecnología OBD a los productos plásticos (en vez de elegir el plástico “biológico”). 
El mundo no necesita más impuestos y prohibiciones. 
Lo que necesita es que quienes trabajan con plástico, y los gobiernos, se vuelvan tan adaptables como el material mismo y usen los avances tecnológicos para obtener el máximo beneficio de un material barato y versátil, evitando el impacto dañino para el medioambiente. 

Nuevas fronteras para la gestión de residuos 
WASHINGTON, DC – El mundo está sumido en una grave crisis que casi no se da a conocer. 
Cada año, los humanos generan cerca de dos mil millones de toneladas de desechos domésticos, y una cantidad mucho mayor de peligrosos desechos industriales, tanto electrónicos, médicos como aquellos relacionados a la industria de la construcción. Una gran mayoría de dichos desechos se eliminan de manera inadecuada. 
Asimismo, como es de costumbre, las consecuencias – es decir, la destrucción del medio ambiente, el daño a la salud y el desarrollo impedido – afectan de manera desproporcionada a los pobres del mundo. 
Tal como está la situación, al menos un tercio de todos los residuos mundiales se vierten o se queman abiertamente. 
En países de bajos ingresos, donde ya se puede estar gastando hasta el 20% de los presupuestos municipales en gestión de desechos, dicho porcentaje puede elevarse hasta un 93%. 
El daño a la salud humana y al medio ambiente ya es profundo. 
Por ejemplo, cada año, el mundo genera 242 millones de toneladas de plástico, que componen hasta el 90% de los desechos en los océanos, mismos que dañan el ecosistema marino y terminan en nuestros propios cuerpos. 
Según Ocean Conservancy, se ha encontrado plástico en todas las especies de tortugas marinas y en más del 25% de los peces de los que se tomaron muestras en los mercados de mariscos alrededor de todo el mundo. 
Y, el problema va a empeorar. 
El reciente informe titulado What a Waste 2.0 proyecta que la generación anual de desechos aumentará hasta en un 70% hasta el año 2050, incluso a medida que la población mundial crezca a menos de la mitad de dicho porcentaje. 
La mitad del mencionado aumento provendrá de África subsahariana, donde la generación de residuos se triplicará y de Asia Meridional, donde se duplicará. 
Hacer frente a la escalada de la crisis de residuos será crucial para lograr los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
La Agenda 2030 para el Desarrollo Sostenible compromete a los países a lograr patrones de producción y consumo sostenibles (ODS12). 
También exige el acceso universal a agua limpia y saneamiento (ODS6) y la creación de ciudades saludables y sostenibles (ODS11). 
Y, el SDG14 – “conservar y utilizar de forma sostenible los océanos, mares y recursos marinos para el desarrollo sostenible” – no se puede lograr, obviamente, sin grandes avances en la lucha contra la contaminación marina. 
Afortunadamente, el mundo finalmente parece estar reconociendo la magnitud de la crisis de residuos. 
La Conferencia Nuestro Océano celebrada en octubre en Bali, Indonesia, se centró en generar compromisos y formular medidas para mantener la sostenibilidad de los océanos, incluyendo mediante la reducción de la contaminación marina. 
En particular, ha habido un aumento en las prohibiciones o impuestos que gravan a ciertos plásticos o productos hechos de plástico. 
Sin embargo, el abordaje del problema relativo al consumo de plástico aún requiere de un cambio de comportamiento de gran alcance. 
Al mismo tiempo, los desechos plásticos que se producen deben manejarse mejor, para evitar que terminen en los cursos de agua. 
Debido a que los países más grandes son los que hacen las mayores contribuciones a la contaminación con plástico, mejorar la gestión de residuos allí tendrá un gran impacto. 
En los lugares donde las regulaciones para prevenir el vertido son insuficientes, dichas regulaciones deben ser fortalecidas y aplicadas. 
Ya existen numerosos modelos exitosos de gestión y eliminación de residuos que pueden proporcionar un punto de partida útil para tales cambios. 
La acción con visión de futuro también será de importancia crítica en los países en los que se espera un rápido crecimiento ya sea económico y/o demográfico, como por ejemplo en la República Democrática del Congo, la India, Nigeria y Pakistán. 
Por supuesto, tales cambios cuestan dinero, que a menudo escasea. 
En promedio, los gobiernos locales pagan el 50% de los costos que incurren los países en gestión de residuos sólidos. 
A pesar de que los países de ingresos bajos gastan menos en gestión de residuos en cifras absolutas (alrededor de $35 por tonelada), ellos tienen más dificultades para recuperar dichos costos. 
Teniendo en cuenta esto, las instituciones internacionales deberían ayudar a los países – especialmente a los países de bajos ingresos – a planificar y desarrollar sistemas de gestión de residuos de última generación, incluso a través de brindarles el financiamiento necesario. 
En Marruecos, el gobierno, con la ayuda de préstamos internacionales, implementó un programa que transformó la gestión de los desechos sólidos, que incluyó un aumento considerable de la participación del sector privado. 
Las instituciones internacionales también deben apoyar la introducción de políticas que creen incentivos para reducir los residuos domésticos. 
En este punto, una vez más se debe indicar que hay modelos exitosos que se pueden emular. 
En Ningbo, China, los ciudadanos reciben un incentivo financiero por separar los residuos orgánicos y los materiales reciclables, lo que reduce el costo general de recolección de la ciudad. 
La mitigación efectiva de los desechos requiere acción en todos los niveles del gobierno y la sociedad. 
Esto significa garantizar un cambio de comportamiento de base amplia, alinear los incentivos, reducir las barreras al financiamiento y promover la participación del sector privado. 
También significa brindar apoyo a los países que más lo necesitan, como los de África subsahariana y Asia. 
Un futuro más limpio y saludable está a nuestro alcance. 
No debemos dejar que se desperdicie por los desperdicios. 


Jugando a la democracia 
En Calcuta, cuando un niño más pequeño quería participar en el juego al que jugábamos mis amigos y yo, lo dejábamos entrar, pero primero murmurábamos entre nosotros las palabras elé belé . 
Un elé belé es un jugador que cree que está participando, pero que en realidad no lo hace. 
Todos sabían que un gol que él marcara no contaba. 
Como niño, dominar el cruel arte del elé belé era importante. 
Cuando llegaba un niño nuevo, acompañado por una madre sobreprotectora, con una simple mirada entre nosotros decretábamos que el muchacho sería un elé belé . 
La técnica del elé belé también prospera en el mundo adulto. 
Todos podemos recordar situaciones colectivas de toma de decisiones (un comité seleccionador, un equipo de redacción de estatutos) donde algunos de los miembros eran elés belés . 
Todos hemos sido elés belés en algún momento, aunque no nos hayamos percatado de ello. 
Lo que se aplica a niños y adultos también se aplica a las instituciones internacionales. 
En efecto, las organizaciones que están oficialmente comprometidas con involucrar a todas las naciones en sus procesos de toma de decisiones, frecuentemente están controladas por pequeños grupos de países poderosos, mientras que los demás sólo hacen como que participan. 
La Organización Mundial del Comercio (OMC), que supuestamente opera bajo el principio de un país un voto, de hecho tiene una agenda que fija tras bambalinas un pequeño grupo de naciones. 
Actualmente es práctica común que las organizaciones internacionales publiquen informes para involucrar a los "interesados" y reflejar sus opiniones. 
Así, generalmente el informe en proceso de elaboración se pone en un sitio web y se solicitan sugerencias de todo el mundo: ONGs, sindicatos u otras organizaciones de la sociedad civil. 
Esto promueve un sentimiento de participación, pero como me dijo un amigo, experto en estas cuestiones, la clave al final es ignorar todos los comentarios recibidos y escribir el informe como si no hubiera sitio Web ni participación alguna. 
La libre expresión de las opiniones tiene cada vez menor influencia o capacidad de limitar la manera de comportarse del gobierno. 
Veamos a los EU. 
La gente expresó su opinión libremente (en periódicos, en la televisión, en los grupos de chat en Internet) en cuanto a la guerra que George Bush planeaba en contra de Iraq. 
Nunca antes había habido tanta oposición a una guerra antes de que empezara. 
Sin embargo, la invasión se dio. 
Lo mismo pasó en Inglaterra y Australia, donde la oposición pública a la guerra no contó en absoluto. 
Parte de lo que sucedió ( o mejor dicho, de lo que no sucedió) es admirable: casi no se hizo ningún esfuerzo para silenciar las críticas al gobierno, como sucede en China y muchos otros países dictatoriales. 
Pero las grandes democracias del mundo (los EU, India, Inglaterra y otras) se están haciendo cada vez más hábiles para no permitir que las opiniones libremente expresadas limiten la acción del gobierno. 
La actual guerra en Iraq es quizá la prueba más firme de ello. 
Dejando de lado la inmoralidad de esta guerra (que sí es inmoral) quiero llamar la atención hacia esta creciente capacidad e inclinación de las democracias para "encargarse" de la opinión pública (es decir, neutralizarla). 
Han adoptado la estrategia elé belé : dejan que la gente crea que su opinión cuenta, que están participando en la toma de decisiones de su país, cuando en realidad la mantienen fuera del juego. 
A medida que las democracias maduran obtienen más práctica en manejar la opinión, y en muchos casos, en formarla. 
Cada vez que Hans Blix hacía comentarios sobre las inspecciones de la ONU en Iraq que él estaba llevando a cabo, miembros de la administración Bush parafraseaban lo que Blix decía. 
Ese parafraseo cambiaba sutilmente los comentarios del inspector para favorecer los argumentos de Estados Unidos. 
Se esperaba que la repetición de comentarios alterados hiciera que la opinión de las masas se volcara en favor de la guerra. 
Derrocar un régimen totalitario y organizar elecciones puede ser difícil, pero la tarea más dura es pasar de las votaciones al establecimiento de una democracia verdadera. 
Para la gente acostumbrada a vivir en un Estado totalitario, aprender lo que significa la participación no es fácil. 
De ahí la creencia popular de que las democracias, como el vino, mejoran con el tiempo. 
Mientras que eso puede ser cierto, hay una desventaja de la madurez. 
Así como los ciudadanos en una democracia aprenden continuamente a participar, los gobiernos democráticos aprenden continuamente a salirse con la suya a pesar de la participación. 
No sirve de nada negar que la participación cívica sirve con demasiada frecuencia únicamente para legitimar un engaño. 
Debemos reconocer y enfrentar este problema para evitar que las democracias establecidas se atrofien y para ayudar a las nuevas democracias a ser más efectivas. 
No sólo es moralmente condenable dejar que las naciones y las comunidades se sientan marginadas y sin voz; es una receta para la frustración, la ira y el terrorismo. 

Jugar a la defensiva en Europa 
LONDRES – Los períodos más aterradores de la historia han sido a menudo momentos interregnos – los períodos entre la muerte de un rey y la ascensión del siguiente. 
Desorden, guerra, e incluso enfermedades pueden inundar el vacío cuando, tal como escribió Antonio Gramsci en sus Cuadernos de la cárcel, “lo viejo muere y lo nuevo no puede nacer”. 
La dislocación y el caos del año 2016 no rivalizan con la agitación del período entreguerras, época en la que Gramsci escribió esta frase; sin embargo y sin lugar a dudas, sí son los síntomas de un nuevo interregno. 
Tras el final de la Guerra Fría, el mundo se mantuvo unido por un orden de seguridad bajo la vigilancia estadounidense y un orden jurídico de inspiración europea. 
Hoy en día, sin embargo, ambos participantes se desgastan, y aún no surgen candidatos para sustituirlos. 
De hecho, a diferencia de lo ocurrido en el año 1989, esta no es una crisis que aqueja a un solo tipo de sistema. 
Países tan diferentes como Brasil, China, Rusia y Turquía se encuentran sometidos bajo una mayor presión política y económica. 
Incluso si se evita la pesadilla de un presidente Donald Trump – algo que cada vez parece ser más probable – Estados Unidos ya no puede ser considerado como el policía del mundo. 
Potencias como Rusia, Irán y China están sondeando cuáles son las reacciones de EE.UU. en Ucrania, Siria y el Mar de China del Sur. 
A su vez, los aliados de Estados Unidos, como ser Turquía, Arabia Saudita, Polonia y Japón, están forjando una política exterior independiente y asertiva para compensar por lo que no hace un Estados Unidos que no puede y que no cargará con sus pesadas responsabilidades anteriores. 
Entre tanto, la cada vez menor cohesión de la Unión Europea socava su autoridad moral en el escenario mundial. 
Muchas de las instituciones mundiales que reflejan los valores y normas europeas – empezando desde la Organización Mundial de Comercio y el Tribunal Penal Internacional para la Convención Marco de las Naciones Unidas sobre el Cambio Climático – están en un estado de parálisis. 
A nivel regional, los tres filamentos que sostienen el orden europeo se están desanudando: EE.UU. intenta reducir su inversión en la OTAN, la UE disminuye su énfasis en la expansión; y, finalmente el caos en Oriente Medio y Ucrania hacen que la Política Europea de Vecindad parezca un gesto de burla. 
El ascenso de – y la reconciliación con– fuerzas iliberales en Rusia y Turquía significan que la UE ya no es el único polo de atracción en la región. 
Peor aún, la integración de la UE ha dado marcha atrás, con Estados miembros tratan de aislarse del mundo exterior, en lugar de intentar exportar sus valores compartidos. 
Como resultado, las mayores amenazas al libre comercio y a una sociedad abierta surgen de fuentes internas, no de enemigos externos. 
Incluso en Alemania, que durante mucho tiempo parecía estar inmune a tales presiones, el ministro del Interior habla sobre prohibir las burkas (una política que afectaría a 300 personas), y el vicecanciller declaró la muerte de la Asociación Transatlántica de Comercio e Inversión (TTIP) entre la UE y EE.UU., virtualmente antes de que el cuerpo se convierta en frio cadáver. 
La UE demostró en los últimos decenios que podría ser una fuerza para la globalización –derribando barreras entre pueblos y naciones. 
Sin embargo, hoy su supervivencia depende de su capacidad de mostrar que puede proteger a los ciudadanos de las mismísimas fuerzas que promovió. 
El mantenimiento de las cuatro libertades que se encuentran en el corazón del proyecto europeo – la libre circulación de personas, mercancías, capitales y servicios dentro de Europa – sólo será posible si los gobiernos de la UE tienen políticas creíbles para proteger a los más vulnerables de sus sociedades. 
Eso significa mejorar la protección de las fronteras exteriores de la UE, compensando a los perdedores domésticos en los ámbitos de migración y libre comercio y calmando los temores públicos con respecto al terrorismo. 
El peligro es que mucho de lo que la Unión Europea acertadamente impulsó durante los buenos tiempos podría acelerar su colapso, durante el interregno actual. 
Por ejemplo, dada tanta incertidumbre sobre la situación de Europa y del mundo a futuro, debatir su ampliación o el TTPI parece no tener ningún sentido – o peor, porque incluso la apertura de estos debates infaliblemente será una oportunidad que capitalizarán los euroescépticos. 
La UE necesita distinguir entre el núcleo y las prioridades periféricas. 
Para asuntos como ser las relaciones de la UE con Rusia y Turquía (y las relaciones de estos dos países entre sí), los Estados miembros deben ponerse de acuerdo sobre una política que reconozca los intereses de todos. 
Pero es aconsejable tener mucha mayor flexibilidad en otras áreas, incluyendo sobre los compromisos arribados para la reasignación de refugiados y las reglas de la eurozona, aspectos en los cuales una excesiva rigidez podría provocar que la unidad europea se sujete bajo presión y se suelte repentinamente quebrándose. 
Además de evitar una alianza entre Rusia y Ankara, la UE debe replantearse sus objetivos en su vecindario. 
Aunque los países de los Balcanes que están fuera de la UE permanecerán allí durante muchos años, ya se encuentran dentro del espacio de seguridad europeo; y, los europeos deben estar preparados para intervenir militarmente si se repiten brotes de violencia. 
Además, los líderes de la UE deben ir en búsqueda de una definición más amplia de paz en la ausencia de guerra, incluyendo estabilidad política y social, y la prevención de la radicalización en Bosnia y Kosovo. 
Para Georgia, Ucrania y Moldavia, el objetivo debe ser la promoción de gobiernos estables y predecibles. 
Durante los próximos años, la UE debería verlos como Estados amortiguadores independientes y no como Estados miembros de honor. 
Será especialmente importante que no se establezcan líneas rojas que la UE no está dispuesta a defender. 
En el turbulento Medio Oriente, la UE no puede aspirar a ser el actor central. 
Pero los países de la UE no pueden proteger a sus poblaciones de la inestabilidad si sólo son espectadores. 
Particularmente en Siria y Libia, la UE tiene que desempeñar un papel más concertado con las potencias regionales – así como con Estados Unidos y Rusia – para avanzar en procesos políticos que podrían ayudar a reducir la violencia, proporcionar ayuda humanitaria y frenar el flujo de refugiados. 
Uno de los principales retos de la UE es definir el éxito en una época defensiva. 
Durante el apogeo de la ampliación, el objetivo era profundizar la integración y ampliar su alcance a lo largo y ancho de Europa. 
Al presente, sin embargo, el éxito significa impedir que los países salgan de la UE o que creen vacíos en sus instituciones. 
La historia se mueve en ciclos. 
El interregno finalmente terminará y un nuevo orden nacerá. 
Lo que es seguro es que los sobrevivientes y herederos del viejo orden serán quienes escriban las reglas del nuevo orden. 
El objetivo de la UE, que únicamente puede lograrse con flexibilidad y valor, debe ser: permanecer como un proyecto viable – y, por lo tanto, les insto a ser uno de los autores. 

Jugar por los derechos humanos 
PRAGA – La elección de Beijing para organizar y albergar los Juegos Olímpicos de 2008 estuvo acompañada por las promesas del gobierno chino de un progreso visible en materia de derechos humanos. 
Entendimos que estas promesas eran una condición cuyo cumplimiento exigiría el Comité Olímpico Internacional. 
Esa es la manera en que las Olimpíadas de este año podían contribuir a una mayor apertura y respeto por las normas internacionales de derechos humanos y libertades en el país anfitrión. 
Si han de cumplirse las palabras de la Carta Olímpica, que establecen que es un objetivo del olimpismo “poner al deporte al servicio del desarrollo armonioso del hombre, con la visión de promover una sociedad pacífica preocupada por la preservación de la dignidad humana”, es necesario que todos los participantes olímpicos puedan conocer la situación real en China y denunciar libremente violaciones a los derechos humanos cuando y donde sea según dicte su conciencia. 
Instamos al Comité Olímpico Internacional a que haga esto posible. 
Una interpretación de la Carta Olímpica según la cual los derechos humanos serían un tema político que no se discutiría en las sedes olímpicas nos es ajena. 
Los derechos humanos son un tema universal e inalienable, venerados en los documentos internacionales sobre derechos humanos que China también firmó, que trasciende la política tanto internacional como interna, y todas las culturas, religiones y civilizaciones. 
Hablar de las condiciones de los derechos humanos, por lo tanto, no puede violar la Carta Olímpica. 
Hablar de derechos humanos no es política; sólo los regímenes autoritarios y totalitarios intentan que esto sea así. 
Hablar de derechos humanos es una obligación. 
Nos preocupa que las Olimpíadas de Beijing puedan simplemente convertirse en un espectáculo gigante para distraer la atención del público internacional de las violaciones de derechos humanos y civiles en China y en otros países significativamente influenciados por el gobierno chino. 
En consecuencia, vemos una honrosa celebración de los ideales olímpicos no sólo en los desempeños deportivos, sino también en la oportunidad de expresar las propias actitudes cívicas. 
Instamos a todos los participantes de los Juegos Olímpicos de verano en Beijing a que hagan uso de esta libertad para apoyar a aquellos cuyas libertades les sean negadas, incluso en el momento en que se lleven a cabo las Olimpíadas, por el gobierno chino. 

Jugando a la ruleta rusa con el cambio climático 
GINEBRA – El creciente escepticismo y las negociaciones estancadas han culminado en el anuncio de que la Conferencia sobre el Clima de Copenhague no resultará en un acuerdo climático global e integral. 
¿Una desilusión? 
Por supuesto. 
Pero la cumbre sobre el clima de Copenhague siempre estuvo pensada como una medida de transición. 
Lo más importante a considerar es hacia dónde vamos desde aquí. 
La frase “el día después” con frecuencia está asociada con la palabra “resaca”. 
La falta de un acuerdo vinculante podría implicar una resaca global, y no sólo por un día. 
Harta de las predicciones apocalípticas, la gente quería que en Copenhague se produjera un milagro. 
De modo que la percepción de un fracaso puede causar una pérdida de confianza masiva y tal vez irreversible en nuestros políticos. 
No sorprende, entonces, que los gobiernos hayan intentado manejar con cuidado nuestras expectativas. 
Quienes toman decisiones no han percibido lo cerca que puede estar el mundo del “punto de inflexión” climático. 
Pero, mientras que el clima desbocado sigue siendo un riesgo, la política fuera de control ya es un hecho. 
Las negociaciones oficiales están alejadas de la realidad. 
De acuerdo con la ciencia más reciente, las propuestas actuales en proceso de negociación resultarán en un calentamiento de más de 4ºC durante este siglo –el doble del máximo de 2ºC acordado por el G-8 y otros líderes-. 
Eso deja una probabilidad superior al 50% de que el clima del mundo vaya más allá de su punto de inflexión. 
Un acuerdo basado en los parámetros que hoy están sobre la mesa de negociaciones por ende nos pondría en una posición más peligrosa que un juego de ruleta rusa. 
Para evitar tanto la resaca global de un acuerdo inexistente como el autoengaño de un acuerdo débil, se necesita un gran avance –y todavía se lo puede lograr en Copenhague. 
Nuestra mejor apuesta hoy es un proceso de dos pasos. 
Los estados deberían asumir un compromiso político con un esquema que incluyera objetivos generales, un marco institucional y promesas específicas de una pronta acción y financiamiento. 
La declaración debe estipular que es necesario finalizar un acuerdo legalmente vinculante mediante una eventual COP15-bis en 2010. 
Esto les permitiría a Estados Unidos y a otros países sancionar la legislación necesaria, y les daría tiempo a los negociadores de las Naciones Unidas para traducir la Declaración COP15 en una estructura legal apropiada y factible. 
Si esto implica una reformulación total del documento actual, que así sea. 
Por otra parte, podría resultar necesario realizar una conferencia de revisión en 2015 para ajustar nuestros objetivos y planes a las nuevas realidades. 
Por lo tanto, es más importante que nunca que los jefes de Estado asistan a la conferencia de Copenhague, ya que esta solución de dos pasos sólo funcionará con una intervención fuerte y directa por parte de los líderes. 
En 1985, durante el punto álgido de la Guerra Fría, cuando se estancaron las negociaciones en la Cumbre de Ginebra de Estados Unidos y la Unión Soviética, los negociadores recibieron instrucciones de sus líderes, fastidiados con la falta de progreso: “No queremos que nos den explicaciones sobre por qué no se puede hacer esto. 
¡Háganlo!” Y a la mañana se hizo. 
Los líderes de hoy deben ir a Copenhague y decir “Queremos que se haga esto”. 
Para avanzar, la reunión de Copenhague debe romper el estancamiento político entre los Estados industrializados y los Estados en desarrollo. 
Debe repararse la injusticia climática, ya que los países en desarrollo sufren lo peor del impacto y enfrentan costos de adaptación masivos. 
Los países ricos necesitan poner dinero fuerte sobre la mesa. 
Los argumentos de que carecen de los recursos necesarios suenan huecos, ya que sí supieron encontrar billones de dólares para rescatar a los bancos en la crisis financiera. 
Los países pobres son conscientes de su poder para bloquear el progreso. 
El poder de veto está virando efectivamente del Consejo de Seguridad de las Naciones Unidas al G-77 más China. 
¿Quién habría imaginado en Occidente hace diez años que el futuro y el bienestar de sus hijos dependerían de decisiones tomadas en Beijing o Nueva Delhi o Addis Ababa? 
De modo que es necesario que los países industrializados pongan una oferta real de financiamiento sobre la mesa lo antes posible para dar tiempo a una reacción positiva y a anuncios de compromisos por parte de los países en desarrollo. 
En particular, es crítico un compromiso con un fondo inicial –al menos 20.000 millones de dólares para asistir de inmediato a los países menos desarrollados-. 
Esto ayudaría a establecer la confianza que hoy lamentablemente no existe, y a que se den las condiciones para reiniciar negociaciones productivas. 
Los líderes deben ser honestos respecto de la magnitud del desafío y reconocer que hace falta un cambio sistémico y transformacional, no gestos incrementales. 
La respuesta oficial al cambio climático debe adaptarse al nivel y la urgencia de la amenaza. 
Un nuevo acuerdo global debe estar basado en la ciencia, no en un acuerdo de denominador común más bajo aguado por intereses personales. 
Una gestión de riesgo sensata hoy dicta que el carbono atmosférico debería estabilizarse a 350 partes por millón de equivalente de CO2, no el sendero actual de 450-500 ppm de CO2e. 
Esto requiere reducciones de las emisiones de 45-50% en lo países industrializados en 2020 y una decarbonización casi total para 2050, no los niveles de 15-25% para 2020 y 60-80% para 2050 que hoy están sobre la mesa. 
Los principales países en desarrollo también deben comprometerse a emprender acciones de mitigación apropiadas a nivel nacional. 
Pero los ricos deben tomar la iniciativa. 
Su inacción en los últimos 20 años no les da derecho a señalar con el dedo. 
Los gobiernos no deberían ocultarles la verdad a sus ciudadanos. 
Todos tendrán que hacer sacrificios. 
Ahora bien, ¿usted quiere que su casa sea barata, sucia y peligrosa o limpia, decente y segura? 
¿Está dispuesto a decir “Muy bien, chicos, heredé esta casa, pero me negué a mantenerla, así que tendrán que tener cuidado porque el techo podría venirse abajo en cualquier momento?” Ese no es el tipo de legado que querríamos dejarles a nuestros hijos. 

Tapar los agujeros 
MUNICH – Con dolor y aprensión, el Congreso de los Estados Unidos rescató a Wall Street para evitar un colapso del sistema financiero de los Estados Unidos, pero los 700.000 millones de dólares que se utilizarán pueden caer en un cubo agujereado y también lo miles de millones proporcionados por los gobiernos de todo el mundo. 
Las entidades financieras de los EE.UU. que quebraron –o que habrían quebrado sin la ayuda del Estado– en 2008 tenían dificultades porque carecían de recursos propios: no porque nunca los hubieran tenido, sino porque pagaron demasiado de sus abundantes ganancias en los años anteriores a los accionistas, con lo que apalancaron excesivamente sus operaciones con el pasivo. 
Si no se adoptan medidas para aumentar los requisitos mínimos en materia de fondos propios para los bancos y otras entidades financieras, podrían volver a darse crisis financieras como la actual. 
Es sabido que las entidades financieras anglosajonas tienen una elevada cobertura de dividendos. 
Desde una perspectiva europea, la sed de dividendos y la insistencia en metas de resultados a corto plazo que caracterizan a dichas entidades resultan a un tiempo asombrosas y aterradoras. 
Sabido es que los bancos de inversión, en particular, tienen un planteamiento minimalista en materia de fondos propios. 
Mientras que los bancos normales necesitan un coeficiente fondos propios-activos de al menos el 7 por ciento, lo habitual en los bancos de inversión es que funcionen con un coeficiente de tan sólo el 4 por ciento. 
La falta de fondos propios fue consecuencia en gran medida del concepto de “responsabilidad limitada”, que brindaba un incentivo para un apalancamiento excesivo. 
En épocas de turbulencias los beneficios dejados dentro de las entidades financieras pueden perderse fácilmente. 
Sólo los beneficios sacados de ellas a tiempo están a salvo. 
La falta de recursos propios hizo, a su vez, que los accionistas reacios a los riesgos contrataran a especuladores para que gestionasen sus empresas de inversión de responsabilidad limitada. 
Los gestores optaron por operaciones excesivamente arriesgadas, porque sabían que los accionistas no participarían simétricamente en los riesgos. 
Mientras que los riesgos ascendentes se convertirían en dividendos, los riesgos descendentes se limitarían a la cantidad de fondos propios invertidos. 
Las reclamaciones con cargo a la riqueza personal de los accionistas quedarían bloqueadas por la limitación de la responsabilidad. 
Los acreedores de los bancos o los gobiernos cargarían con las pérdidas en última instancia. 
La dependencia mutua entre el incentivo para reducir al mínimo los recursos propios y el incentivo para especular con vistas a aprovechar los riesgos ascendentes causó la crisis de los Estados Unidos. 
En teoría, los prestadores de los bancos y el Gobierno pueden prever los riesgos suplementarios con los que topan cuando una compañía opta por una estrategia de apalancamiento elevado. 
Los prestadores pueden aplicar tipos de interés mayores y el Gobierno puede aplicar impuestos o tasas mayores. 
Pero esa teoría no cuadra con la realidad. 
Por la falta de información sobre la verdadera probabilidad de amortización, los gobiernos no imponen a los beneficios de los fondos propios impuestos menores que a los intereses de las deudas y los prestadores no aplican tipos de interés suficientemente menores a los beneficios de unos fondos propios elevados. 
Ésa es la razón por la que los recursos propios con que cuentan las entidades financieras resultan habitualmente el doble de caros que el pasivo y por la que dichas entidades intentar reducir al mínimo su utilización. 
La disposición sobre la responsabilidad limitada no sólo convirtió a Wall Street en un casino, sino que, además, se indujo a la llamada “Main Street” (“los ciudadanos medios”) a especular, porque los propietarios de viviendas gozaban de una responsabilidad limitada similar a la de las empresas. 
Cuando los prestatarios de bajos ingresos tomaban un préstamo para comprar sus hogares –con frecuencia el 100 por ciento del precio de compra–, podían utilizar habitualmente la casa como garantía prendaria sin garantizar la amortización con un patrimonio suplementario o ni siquiera sus ingresos. 
De ese modo, estaban protegidos contra el riesgo descendente de la bajada de los precios de la vivienda y se aprovechaban especulando con el riesgo ascendente de su apreciación. 
Dichos propietarios de viviendas sabían que con el aumento de los precios podrían obtener una ganancia, ya fuera vendiendo sus casas o aumentando su deuda, mientras que en el caso del descenso de los precios podían limitarse a entregar las llaves a sus bancos. 
En vista de la incertidumbre sobre los futuros precios de la vivienda, podían abrigar la esperanza razonable de obtener ganancias, lo que los inducía a pagar más incluso, para empezar. 
La especulación por parte de los ciudadanos medios causó la crisis de las hipotecas de riesgo. 
La crisis se extendió porque el sistema bancario no era lo suficientemente reacio a los riesgos... y en algunos casos parecía disfrutar incluso con el riesgo. 
Los bancos hipotecarios tenían algunas reclamaciones en su contabilidad, pero vendieron la mayoría de ellas como “valores respaldados por hipotecas”. 
Los bancos de inversión mezclaron dichos valores dentro de los “valores respaldados por activos” y las “obligaciones con garantía de fondos de deuda” y los vendieron a entidades financieras de todo el mundo. 
Dichas entidades, atraídas por las elevadas tasas de rendimiento prometidas, pasaron por alto invariablemente los riesgos descendentes. 
Los compradores de dichas obligaciones se vieron confundidos con frecuencia por agencias de calificación que actuaron deficientemente y no brindaron información fiable. 
Como las agencias de calificación viven de los honorarios que recaudan de las empresas calificadas, no les resulta fácil rebajar de categoría a los clientes importantes o los activos que venden. 
Los grandes bancos americanos de inversión recibieron calificaciones excelentes hasta el último momento, como también las obligaciones antes citadas con las que traicionaron al mundo. 
Todo esto explica por qué los Estados Unidos han tenido un período de crecimiento tan tremendo en los últimos años, pese a que los ahorros de las familias equivalían casi a cero y por qué había extranjeros dispuestos a financiar un déficit por cuenta corriente sin precedentes en los EE.UU. de más del 5 por ciento del PIB… el mayor desde 1929. 
Ahora ese período se ha acabado. 
Los EE.UU. deben aplicar reformas fundamentales de su sistema financiero para tapar los agujeros en materia de fondos propios y recuperar la confianza de los inversores, pero, aun así, va a costarles mucho seguir vendiendo activos financieros al resto del mundo. 
Las familias americanas tendrán que aprender a acumular riqueza reduciendo el consumo en lugar de especular con la propiedad inmobiliaria. 
Los Estados Unidos tienen por delante un doloroso decenio de estancamiento. 

El imperativo de controlar las infecciones letales para la infancia 
SEATTLE – En demasiados lugares del planeta los mayores agentes letales de la infancia son los organismos más pequeños: virus, bacterias y parásitos unicelulares causantes de la diarrea y la neumonía. 
Se trata de una situación inexcusable si se consideran los enormes avances en el ámbito de la salud pública (ambas enfermedades son prevenibles y curables). 
Es imperativo que todos los niños, especialmente los que se encuentren en riesgo, tengan acceso a servicios de atención salud que pueden salvar sus vidas. 
Según la UNICEF, la neumonía y la diarrea son causantes de un cuarto de los 5,9 millones de niños de menos de 5 años que mueren al año en el mundo. 
Un estudio reciente de Centro Internacional de Acceso a las Vacunas indica que cerca de tres cuartos de los fallecimientos por neumonía y diarrea ocurren en apenas 15 países y que su mayor prevalencia coincide con las comunidades más pobres y marginalizadas. 
Si bien las cifras reflejan avances en las últimas décadas, la tragedia es que la mejora podría haber sido mucho mayor si los gobiernos no hubiesen sucumbido a la tentación de centrarse en una o dos intervenciones por vez. 
Para acabar de una vez por todas con las muertes infantiles causadas por estas enfermedades, los gobiernos se deben comprometer a elevar en simultáneo el conjunto completo de las intervenciones que hace dos años fueran señaladas por la Organización Mundial de la Salud y la UNICEF en su informe conjunto Plan de Acción Global para la Neumonía y la Diarrea. 
Una intervención de importancia esencial que además ha resultado ser extraordinariamente rentable en función de sus costos es la promoción de la lactancia materna exclusiva durante los primeros seis meses de vida, práctica que ayuda a desarrollar el sistema inmune del bebé. 
En la actualidad, en 12 de los 15 países que sufren la mayor cantidad de muertes por neumonía y diarrea los índices de lactancia materna exclusiva son menores que el objetivo mundial del 50% planteado por la OMS. 
Más aún, los gobiernos deben asegurarse de que todos los infantes tengan acceso a vacunas que pueden salvar sus vidas. 
Aunque a fines del siglo pasado se desarrolló una vacuna para combatir las infecciones por neumococos (una de las causas principales de la neumonía), no forma parte de programas de inmunización de rutina en cinco de los países donde esta enfermedad tiene mayor prevalencia (Chad, China, India, Indonesia y Somalia). 
Eso tiene que cambiar. 
En cuanto a la diarrea, en un amplio estudio global se concluyó que la causa primaria de los casos moderados a severos son los rotavirus, lo que convierte a los virus en el principal agente letal de niños e infantes del planeta. 
Sin embargo, aunque en 79 países se han lanzado vacunas contra el rotavirus (un logro significativo), cerca de un 74% de los niños del mundo siguen sin vacunarse cada año. 
Un hito importante será el inicio, el próximo año, de la vacuna para niños en la India, Sin embargo, otros países asiáticos, como Bangladesh y Pakistán, aún no han decidido seguir esos pasos. 
Cuando los niños contraen diarrea, necesitan acceso a los tratamientos adecuados. 
Las sales de rehidratación oral y los suplementos de zinc no sólo reducen drásticamente las tasas de mortalidad, sino que también cuesta poco aumentar la escala de su uso. 
Para el tratamiento de la neumonía es esencial el acceso a antibióticos. 
El denominador común de estas intervenciones es la necesidad de contar con suficientes trabajadores sanitarios bien capacitados que presten servicios a las comunidades empobrecidas. 
De hecho, son imprescindibles para guiar a las madres en sus intentos por amamantar (algo que no es siempre tan sencillo como suena) y reforzar la importancia de su práctica, proporcionar vacunas y tratamientos, asesorar a las familias sobre cómo proteger sus niños de contraer neumonía, diarrea y otras enfermedades, y enseñarles dónde pedir información en caso de que así ocurra. 
Los gobiernos tienen un papel clave que jugar para asegurar que las comunidades más pobres y marginadas tengan acceso a servicios de salud esenciales, prestando la capacitación, las herramientas, la supervisión, la financiación y el apoyo logístico adecuados para los trabajadores sanitarios. 
Todo esto, junto con otras intervenciones críticas, como el suministro de agua limpia y centro de higienización eficaces, requerirán un compromiso político sólido y sostenido que la sociedad civil y los medios de comunicación pueden ayudar a mantener a fin de que los gobiernos den cuenta de sus decisiones. 
En todo el planeta sigue habiendo demasiados niños sin acceso a los servicios sanitarios esenciales para su supervivencia y su futuro. 
Para darles las oportunidades que merecen es esencial acelerar el estudio y la toma de decisiones sobre métodos comprobados y de bajo costo para la prevención, el tratamiento y la cura de la neumonía y la diarrea. 
El lugar donde se nace no debe determinar si se vive o no. 


La misión cristiana de Polonia en Europa 
La semana pasada, el presidente de Polonia, un ex comunista, pidió que en la Constitución de la UE, actualmente en preparación, se inserte una referencia pública a la herencia cristiana de Europa. 
Otros sólo han susurrado sus ansias de una declaración de este tipo. 
José Casanova explica por qué Polonia tomó la delantera públicamente. 
El vínculo entre el cristianismo y la civilización europea se está rompiendo. 
Europa Occidental es cada vez menos el núcleo de la civilización cristiana, y las formas más dinámicas del cristianismo actual son cada vez menos europeas. 
Sin embargo, es en este momento cuando la Polonia católica está "volviendo a Europa". 
Durante los años en que las sociedades europeas occidentales estaban viviendo su proceso de secularización (de hecho de "descristianización"), el catolicismo polaco experimentó un extraordinario renacimiento. 
Fracasaron todos los intentos del régimen comunista por debilitar los lazos entre la iglesia católica y la nación polaca. 
La secularización forzosa desde arriba (relativamente exitosa en la Unión Soviética) falló estrepitosamente. 
La esperanza de que el desarrollo económico tendría el mismo efecto securalizador en Occidente también resultó ser falsa. 
La mayoría de los observadores europeos vieron la vitalidad religiosa del país bajo los comunistas como algo anacrónico, si no reaccionario, y no muy diferente a los levantamientos polacos del siglo XIX contra la Rusia zarista, románticos y condenados al fracaso. 
Sin embargo, los polacos confundieron al espíritu de los tiempos . 
El sorpresivo (algunos dicen que milagroso) nombramiento del Cardenal Karol Wojtyla como Papa Juan Pablo II, su triunfal visita a Polonia en 1979, el surgimiento de Solidaridad un año después, y el colapso del sistema soviético en 1989 cambiaron el rumbo de la historia. 
Dados estos antecedentes, no es de sorprender que en Polonia se haya desarrollado un tipo de "eurofobia" católica, que objeta a la UE no debido al Euro o a una supuesta amenaza a la soberanía nacional, sino a lo que Europa representa moral y espiritualmente. 
Estos católicos antieuropeos rechazan la integración con Europa, puesto que piensan que los valores seculares, materialistas y hedonistas del Viejo Continente amenazan la identidad católica de Polonia. 
Temen a la amenaza de secularización que implica la integración europea. 
Este temor no es injustificado. 
Después de todo, es una premisa fundamental de la teoría de la securalización el que mientras más moderna es una sociedad, más secular se vuelve. 
Puesto que la modernización, en el sentido de ponerse al día con los niveles europeos de desarrollo político, económico, social y cultural, es una razón por las que Polonia buscó la integración con la UE, se puede predecir que el patrón general histórico de modernización producirá secularización en Europa Central, incluida Polonia. 
La creencia en un declive progresivo de la religiosidad es parte de la definición europea de lo que constituye la situación moderna, y esto tiene consecuencias reales para la religión. 
La supuesta normalidad de la creencia en la inevitabilidad de la securalización tiende a reproducirse por si misma, así como a parecer cada vez más irreversible. 
No obstante, en este punto es donde el catolicismo polaco busca para si un papel especial e histórico. 
A pesar de la ambivalencia inicial hacia Europa, la iglesia católica polaca ha mantenido (al menos oficialmente) una posición muy clara en apoyo de la integración europea desde 1996, cuando una delegación de obispos polacos visitó la Comisión Europea en Bruselas. 
Esa posición es completamente coherente con la visión de la unidad europea enfatizada por el Papa polaco. 
Durante la visita de Juan Pablo II a Polonia en 1999, declaró explícitamente su apoyo a la integración con la UE. 
Una razón para esta actitud positiva puede estar conectada con la misión apostólica que el Papa ha reservado para la iglesia polaca. 
Como el primer papa eslavo de la historia, Juan Pablo II sentía que era una misión especial el liberar a los pueblos eslavos del comunismo y profundizar el diálogo ecuménico con las iglesias predominantemente ortodoxas de Europa Oriental. 
La caída del Muro de Berlín reafirmó la misión del Papa de reunificar y regenerar espiritualmente a la Europa cristiana. 
Pero la visión del Papa se enfrenta a una Europa Occidental que él percibe como cada vez más pagana, hedonista e indiferente a su mensaje renovador. 
Frustrado, volvió la mirada hacia una Europa Oriental (particularmente la Polonia católica) que parecía menos corrompida por el materialismo capitalista, urgiendo a los pueblos de la región a que sirvieran de "reservas espirituales" de la Europa cristiana. 
Sin embargo, lo que descubrió es que los valores y bienes materiales occidentales estaban inundando el Este y contaminando esa reserva, 
No obstante, los obispos católicos polacos aceptaron la misión que les confirió el Papa y han recalcado repetidas veces que una de las metas de la iglesia en una Europa unida es impulsar un renacimiento del cristianismo. 
Pero dada la falta de demanda de religión, es poco probable que el suministro de abundantes sacerdotes polacos para una iniciativa evangelizadora paneuropea cambie mucho las cosas. 
La tibia, si no directamente hostil, respuesta de Europa a la prédica renovadora de Juan Pablo II ilustra las dificultades de esta misión. 
Sin embargo, una misión apostólica menos ambiciosa podría funcionar. 
Dejemos que Polonia sea la prueba de que el vínculo entre modernizacíón y secularización es erróneo. 
Dejemos que Polonia sea Polonia. 
Dejemos que Polonia semper fidelis se mantenga fiel a su identidad y tradíción católicas, al tiempo que tiene éxito en su integración con Europa, convirtiéndose en un país europeo "normal". 
Al hacerlo, puede probar que el declive de la religión en Europe no es un proceso inevitable ligado estrechamente a la modernización, sino una opción histórica que han tomado los europeos. 
Una Polonia religiosa y moderna podría obligar a los europeos seculares a reconsiderar sus supuestos y darse cuenta de que no es tanto Polonia la que está fuera de tono con Europa, sino que es la Europa secular quien se ha apartado del resto del mundo. 
El catolicismo polaco ha confundido escépticos y críticos en el pasado. 
Puede que lo haga nuevamente. 

El doble problema de Polonia 
Gran parte del mundo parece fascinado por el hecho de que Polonia hoy sea un país gobernado por un par de gemelos idénticos que se hicieron famosos como actores de películas infantiles: el presidente Lech Kaczynski y el primer ministro Jaroslaw Kaczynski. 
Son, por cierto, curiosos, pero las fuerzas políticas que representan son aún más interesantes –y preocupantes. 
Desde el otoño de 2005, los Kaczynski lideraron una coalición conservadora-populista, con el aditamento de una dosis de nacionalismo –representado por la pequeña Liga de Familias Polacas (LPR)-. 
La derecha polaca estuvo por última vez en el poder en 1997, habiendo gobernado anteriormente en los años 1990-1993. 
El post-comunista Partido de la Izquierda Democrática (SLD) fue derrotado en las urnas en 1997, a pesar de una seguidilla de cinco años de prosperidad económica y de rápida caída del desempleo. 
Si bien la popularidad del SLD se mantuvo alta, la derecha anteriormente fragmentada prevaleció gracias a una unidad temporaria. 
En 1998, sin embargo, la prosperidad se esfumó. 
De modo que tras el paso de la derecha por el gobierno vinieron años de estancamiento y estallido del desempleo. 
Incapaz de afrontar la caída, en 2001 la derecha fue reemplazada por otro gobierno liderado por el SLD. 
Durante este período, la derecha se desintegró. 
Entre los grupos desmembrados que surgieron estaba el conservador Derecho y Justicia (PiS) y el nacionalista LPR. 
Cuando irrumpieron en la escena política, la izquierda estaba en crisis: la economía no mejoraba, el desempleo se mantenía alto y el SLD, que atrajo a todo tipo de gentuza, se vio envuelto en escándalos de corrupción. 
Los escándalos le dieron a la derecha la posibilidad de asestarle un golpe de gracia al SLD a través de comisiones investigadoras parlamentarias. 
Las audiencias, recordatorias de la caza de brujas de Joe McCarthy en los Estados Unidos de los años 50, humillaron al SLD y, en gran medida, comprometieron a todo el período post-1989. 
Pero los grandes vaivenes en la política polaca no son simplemente el resultado de trampas políticas. 
Reflejan los instintos de los votantes polacos. 
La gente vota por todo tipo de partidos, desde la extrema derecha hasta la izquierda, siempre que esté convencida de que los partidos se ocuparán de sus preocupaciones y reclamos sociales. 
La combinación de una campaña de derecha irresponsable y de estancamiento económico hizo que el electorado “errante” de Polonia virara en dirección al PiS, cuyo éxito se debió, principalmente, a su líder, Jaroslaw Kaczynski, hoy por hoy el político más prominente de la derecha. 
Kaczynski le presentó a este electorado variable la visión creíble de un Estado preocupado por la solidaridad social (donde ninguna heladera debía estar vacía) y enfrentado al liberalismo despiadado (que implica heladeras vacías para los pobres y llenas para los ricos). 
Este contraste, sumado a un ataque contundente a la liberal Plataforma Cívica, hizo que resultara imposible crear una coalición de derecha moderada. 
Al haber rechazado a la Plataforma Cívica como socio, Kaczynski decidió aliar su minoritario PiS con el populista Partido de Autodefensa y el nacionalista LPR. 
El objetivo planteado de la nueva alianza era establecer lo que Kaczynski llama la “Cuarta República” (que implica un quiebre constitucional con la Tercera República post-1989, supuestamente comprometida). 
Los Kaczynski quieren destruir el “sistema corrupto compuesto por políticos de carrera, post-comunistas, ex funcionarios de los servicios secretos y organizaciones criminales”, que, según los gemelos, gobernaron Polonia desde 1989. 
Se supone que la Cuarta República es republicana, más que liberal, con una mayor participación estatal en la economía. 
Ha de ser una democracia conducida desde arriba, con una división limitada del poder y una veta de autoritarismo, guiada por una mezcla de conservadurismo, populismo y nacionalismo. 
Ha de ser agresiva en su relación con la UE –tal vez no tan euro-escéptica como “euro-difícil”- imitando a la Gran Bretaña de Margaret Thatcher de los años 80, a pesar de que Polonia es un país mucho más pobre y menos influyente desde un punto de vista político de lo que era la Gran Bretaña de Thatcher. 
La noción de una Cuarta República incita a la oposición acalorada. 
Los índices de aprobación del presidente Lech Kaczynski son drásticamente más bajos que los de su antecesor, Aleksander Kwasniewski. 
Su hermano, Jaroslaw, siempre generó desconfianza popular. 
La mayoría de los polacos no votó por los Kaczynski y aún hoy no quieren apoyarlos. 
Pero no percibieron el riesgo de dejarlos acumular tanto poder, de modo que no hicieron nada para frenarlos. 
No habrá nuevas elecciones hasta 2009. 
Sin duda, una crisis política puede derrocar a la coalición, pero esto sólo puede suceder si el electorado “errante” de Polonia decide que el PiS lo defraudó. 
Esto parece improbable. 
La coalición asumió el poder al inicio de lo que parece ser un nuevo período de prosperidad, sostenido por grandes subsidios de la UE. 
En consecuencia, habrá espacio de maniobra para infinidad de favores para intereses especiales y para estimular los beneficios sociales, lo cual quizá permita ganar tiempo para el PiS y su visión de una Cuarta República. 
¿Hasta dónde presionarán los gemelos con su idea? 
Jaroslaw Kaczynski es un político inteligente que entiende bien el vínculo entre estabilidad de la moneda y éxito político. 
De modo que no permitirá que la generosidad gubernamental se vuelva excesiva y así se exponga a una reacción negativa en los mercados financieros. 
Sin embargo, el fuerte vínculo que existe entre el destino de la coalición (y el de la Cuarta República) y un electorado inestable adicto a los beneficios sociales será un obstáculo para las reformas serias que tanto se necesitan para colocar a la economía en una posición sólida a largo plazo. 
Esto, probablemente, resulte en una pérdida gradual de competitividad económica –mucho más peligrosa por verse oscurecida por el estímulo temporario de los fondos de la UE, que ayudarán a mantener el apoyo popular del gobierno-. 
En ese caso, la vida con los gemelos podría volverse más interesante de lo que Polonia necesita. 

La Casa Dividida en Polonia 
VARSOVIA: Los electores pueden ser jueces despiadados. 
Diez años después de haber guiado a Polonia a la libertad, Lech Walesa recibió menos del 1% de los votos en las elecciones presidenciales del domingo, durante las cuales el Presidente Aleksander Kwasniewski ganó con facilidad un segundo periodo al frente de la administración. 
Como Mikhail Gorbachev en Rusia, Walesa es ahora un profeta sin reconocimiento –de hecho, invisible– en su propio país. 
En los años por venir, es probable que tanto a Walesa como a Gorbachev se les reconozca el regalo de libertad que entregaron. 
Por el momento, el veredicto de los electores es a favor de la complacencia. 
Por supuesto, las elecciones presidenciales en Polonia generaron acaloradas discusiones sobre el estado del país; pero para nuestras clases parloteantes la vida es ahora tan agradable que se nos olvidó discutir –u omitimos a propósito– el problema de aquéllos a quienes dejó atrás el tren llamado libertad, democracia y libre mercado. 
Según varios cálculos, entre 35% y 50% de los polacos están excluidos de los beneficios de la nueva sociedad polaca. 
Algunas de estas personas son de edad avanzada o carecen de educación y ni siquiera se dan cuenta de que se les excluye. 
Pero mi vecino en el campo, quien tiene veinte años de edad, tampoco tiene oportunidades, ni para asistir a la universidad, ni para obtener un empleo decente, ni, incluso, para comprar una rebanada de pizza en el pueblo. 
El, sin embargo, pertenece a la mitad de los excluidos que sí entienden lo que les está sucediendo y que no tienen ilusiones. 
Para él, todos los días y los años por venir se ven negros. El sólo tiene resentimiento y rabia contenida. 
En ese equilibrio entre “el miedo a caer” y “la esperanza de subir” que Alexis de Tocqueville consideraba como el motor de las sociedades libres, el miedo a haber caido en un abismo sin esperanzas está triunfando y paralizando a millones. 
Aun aquéllos que afirman ser los representantes de la izquierda evitan hablar sobre la desigualdad y no le ofrecen a los excluidos, como mi vecino, ninguna razón para tener esperanzas. 
¿Qué está sucediendo? 
Primero, (y aquí me refiero a todas las democracias poscomunistas) aceptamos –casi unánimemente y sin grandes debates, porque inclusive los poscomunistas aceptan las reglas básicas del mercado- el paquete neoliberal. 
En Polonia se le llama la política de Balcerowicz, por el arquitecto de nuestras reformas de principios de los noventa, Leszek Balcerowicz. 
De manera acrítica aceptamos la idea de que maximizar el crecimiento económico es la mejor medicina para los problemas de la sociedad. 
Se supone que, mientras más dinero tengamos nosotros, el pueblo, habrá menos pobreza y exclusiones. 
Despúes de diez años de operación de estas políticas, sabemos que eso es falso. 
A los mercados libres, neutrales moralmente, no les importa el hecho de que quienes tienen más –y fueron los primeros en arrebatar lo que tienen—cada vez consiguen más. 
Aquéllos que no pueden rebasar la línea de arranque del mercado, ya sea porque son muy pobres o porque carecen de educación, son libres en lo político, pero quedan relegados a una especie de ciudadanía de segunda clase permanente. 
Lo vergonzoso de todo esto es evidente. 
Aquéllos de nosotros que hemos logrado prosperar estamos tan satisfechos con nuestro dinero nuevo y nuestros juguetes nuevos que restamos importancia a los pobres y a los excluidos con el argumento de que carecen de espíritu empresarial. 
La pobreza es un defecto personal. 
En algún apartado rincón de nuestras conciencias sabemos que deberíamos pensar en los que se han rezagado, pero estamos tan felices corriendo hacia adelante que no nos volvemos hacia atrás para ver qué está sucediendo en nuestros nuevos ghetos democráticos. 
Por fortuna para nosotros, los excluidos y los pobres no suelen rebelarse, precisamente porque están tan excluidos. 
Para rebelarse es preciso estar activo. 
Tener la capacidad para rebelarse implca tener la capacidad para trabajar y pelear en grupo. 
Pero cuando se está excluido, se está permanentemente solo. 
No debemos engañarnos pensando que esta situación es estable. 
Debemos entender que la exclusión es mala para nuestra economía y para nuestro bienestar nacional, porque alrededor del 40% de la sociedad no puede participar en la economía de mercado que estamos construyendo. 
Este hecho es de sobra conocido en las salas de junta de las compañías extranjeras que invierten en Polonia. Los ejecutivos extranjeros reconocen que ni de lejos hay 40 millones de polacos con capacidad para comprar sus automóviles, televisores y teléfonos celulares. 
La exclusión masiva también tiene su aspecto político. Hoy en día no nos preocupa el populismo primitivo o las protestas campesinas. 
Sin embargo, debemos comenzar a temer por el futuro de la democracia polaca, y de hecho, de todas las democracias poscomunistas, dado que en todas ellas, los excluidos conservan algunos derechos inalienables, entre los que se encuentra el derecho al voto. 
Los excluidos –como lo demuestra la mayoría de los estudios sociológicos—votan aproximadamente en proporción similar a la de los demás adultos. 
¿Por quién votan? 
Nunca votan a favor de nadie. Sólo votan en contra. 
En contra de Balcerowicz; en contra del libre mercado; en contra de la democracia. 
Como, por el momento, sus votos están dispersos, no significan un riesgo inmediato. 
Con el tiempo, su exclusión habrá de corroer nuestra cultura democrática desde adentro. 
Hace diez años Solidaridad representó una “comunidad política” ideal. 
Ahora, la idea de una comunidad política de cualquier tipo, de una demos que ofrezca igualdad de oportunidades a todos sus ciudadanos es patentemente ridícula. 
Nosotros “las nuevas democracias de Europa Oriental” nos estamos volviendo más y más como aquéllos países que ofrecen oportunidades sólo a los ricos, dejando que todos los demás sobrevivan como puedan. 
Tal vez somos un poco más civilizados que esos países, pero, rara ironía, esa civilidad se debe a los vestigios de protección social que dejaron los comunistas, tan poco civilizados. 
Como los ricos en Yakarta y en Río de Janeiro, aislados de noche tras portones de acero y con guardias armados, tal vez nosotros también deberíamos de empezar a temer la miseria cotidiana de la que desviamos nuestras miradas. 
Al comenzar la guerra civil en Estados Unidos, Abraham Lincoln dijo que su país no podría durar mucho si seguía siendo una sociedad mitad libre y mitad esclava. “Una casa dividida contra sí misma”, afirmó Lincoln, “no puede sostenerse.” 
¿Podrán nuestras democracias poscomunistas sostenerse si permanecen divididas contra sí mismas, mitad ricos y mitad sin esperanzas? 

La "jacquerie" Polaca 
"Bendito (...) el campesino que nace, come y muere sin que nadie se meta en sus asuntos". 
Así escribió el alguna vez periodista italiano conocido mejor por sus composiciones musicales, Giuseppe Verdi. 
Lo que Verdi creía era posible en el siglo XIX y en los mil años que le precedieron, pero ya no lo es. 
De hecho, lo opuesto es más probable. 
En Polonia, por ejemplo, los campesinos no sólo quieren gritarle noticias al mundo, sino que quieren darle forma a Polonia a su imagen y semejanza. 
En su The Age of Extremes , Eric Hobsbawm argumentó que el mayor cambio en Occidente en el siglo XX fue la vasta reducción de la cantidad de personas empleadas en el campo. 
En todas partes que se mire los campesinos casi han desaparecido. 
No aquí en Europa del Este. 
Las economías al estilo soviético quizá se hayan presentado como la encarnación misma de la modernización industrial, pero en la mayoría de los antiguos estados satélite de la URSS la economía marxista-leninista confinó a las granjas a vastas cantidades de personas. 
Hoy en día, conforme el país busca la membresía en la Unión Europea (UE), ese ejército de campesinos de reserva está creando los conflictos políticos más serios vistos en Polonia desde la caída del comunismo. 
La mayoría de las personas en la mayoría de las sociedades tienen un sentimiento místico acerca de las tierras rurales y la gente que las trabaja. 
Pero en el mundo occidental es demasiada la tierra agrícola, por lo que hay un superávit en la producción de alimentos. 
La gente reconoce eso, pero todavía le parece que la gradual desaparición de campesinos es preocupante. 
Los campesinos de Polonia, quienes adquirieron una visión más amplia del mundo en general desde 1989, ven lo que está pasando y le temen. 
Puesto que 38% de la gente en Polonia vive en pueblos o trabaja en granjas, esto plantea un serio problema político. 
No parece haber una solución disponible para sus apuros. 
Como todos los demás, nuestros campesinos votan de acuerdo a sus temores y eligen como sus representantes a los partidos campesinos que piensan que el bloqueo político es la única forma de preservar el estilo de vida rural de Polonia. 
Ninguna membresía en la UE; no más privatización; ninguna reforma pensionaria. 
La calma chicha. 
El misticismo de la tierra está en su contra. 
Muchos polacos creen que no deberían vender sus terrenos a los extranjeros porque la identidad de Polonia está de alguna manera enterrada en su pobre tierra. 
Dada la historia, no es para sorprenderse que los polacos no quieran venderle a los alemanes, y por suerte son pocos los alemanes interesados. 
Pero hay interés en Holanda y algunos polacos sospechan bizarramente que los holandeses quieren tomar el control del país. 
El temor a los especuladores, a personas que quieren vender Polonia pedazo por pedazo, es rampante. 
Sólo tonterías, claro. 
Hay pocos compradores porque la tierra polaca es demasiado pobre. 
Pero todo mundo piensa que la independencia del país se perderá en un instante cuando las granjas puedan venderse a otros europeos, una condición para la membresía en la UE. 
Con el comunismo desacreditado y el catolicismo en decadencia, la conexión -mental, psicológica, incluso espiritual- de la tierra con la defensa de la madre patria, parece ser la última certeza política de Polonia. 
Después de 1989 los polacos (como sucedió en otros países postcomunistas) ganaron libertad pero perdieron su identidad nacional, que había sido construida en base a la repulsión que sentían hacia sus opresores. 
Se pueden deplorar esos sentimientos sociales, como hago yo, pero el mito del héroe campesino polaco que se enfrenta a la colectivización comunista en su pequeña parcela privada parece ser imposible de erradicar, incluso si no merece ser mito. 
En realidad, los campesinos no fueron de mucha ayuda en la era de Solidaridad y ahora constituyen el mayor obstáculo para la modernización. 
Además, ya no hacen falta los héroes aquí. 
Lo triste acerca del poder que los campesinos de Polonia ahora ejercen es que el suyo es totalmente negativo. 
Los polacos, quienes perdieron casi todas sus ideas patrióticas durante la última década, parecen estar decididos a redescubrir su identidad nacional sólo sobre una base negativa forjada por nuestros campesinos. 
"La Unión Europea quiere robarnos (o comprar por nada) nuestra tierra", dicen. 
"Los polacos debemos resistírnosles" . 
Si el orgullo nacional demanda una propiedad polaca eterna de la tierra polaca y, por tanto, se pierde la membresía en la UE, Polonia estará condenada a un futuro en el que será un tipo de museo gigantezco del quehacer campesino. 
Carretas de un caballo. 
Una vaca solitaria en la pradera. 
Los cerdos comiendo anciosos de la mesa familiar. 
Quizá se vean cabañas con antenas de televisión vía satélite, pero estarán rodeadas de paja, lodo, madera cortada y el aromático tufo del ganado. 
Entonces, en lugar de comprar las granjas polacas y modernizarlas, los holandeses y los alemanes y los daneses y otros visitarán las granjas como un tipo de Disneylandia rural, un lugar en donde uno puede ver cómo era el pasado hace mucho, mucho tiempo. 
Vendrán, le darán algún dinero a los extraños y un poco lunáticos granjeros que verán arando la tierra tras sus mulas, y se marcharán. 
Quizá a los polacos les moleste reconocer esto, pero si toman tal opción estarán condenados a un estatus perpetuo de tercera clase, apenas arriba de los lugares más miserables en la Tierra y sin ninguna ilusión de progreso. 
Verdi por lo menos le ofreció esa ilusión a sus campesinos. 


¿Por qué no podemos acabar con la polio? 
BERNA, LONDRES, GÉNOVA – El 24 de octubre de 2016 tendría que haber sido un hito en la historia de la polio. 
Si todo va según lo planeado, sería el último Día Mundial de la Lucha contra Poliomielitis antes de la erradicación de esta enfermedad. 
Pero no son momentos de celebrar ni ser complacientes: si bien sabemos cómo eliminarla, aún no hemos acabado de hacerlo. 
Piénsese en lo siguiente: en agosto de 2014 la Organización Mundial de la Salud declaró la crisis del Ébola en África Occidental una Emergencia de Salud Pública de Importancia Internacional (ESPII); levantó ese estado en marzo de 2016. 
En mayo de 2014, la OMS también declaró como ESPII la propagación del poliovirus, y ese estado sigue activo al día de hoy, lo que hace que nos preguntemos si los líderes mundiales le están prestando suficiente atención. 
Deberían hacerlo. 
La continuidad de la ESPII por la polio está poniendo en peligro el logro de la Iniciativa de Erradicación Global de la Polio (IEGP), en la que el mundo ha invertido $15 mil millones desde su lanzamiento en 1988, y amenaza la salud global en general. 
Para comenzar, la iniciativa IEGP de interrumpir la transmisión del poliovirus podría no cumplir su fecha objetivo; lamentablemente, no sería la primera vez. 
Para la fecha de inicio original de 2000, la incidencia de la polio se había podido reducir en más de un 99% con respecto a una estimación de 350.000 casos en 1988. 
Sin embargo, desde entonces ha persistido una larga y terca “cola” de la infección, principalmente en regiones remotas y pobres y en zonas de conflicto. 
A pesar del estado de ESPII, los esfuerzos por hacer frente a estos casos persistentes son complejos y siguen siendo incompletos. 
No hay duda de que ha habido algunos éxitos, como en India, que se certificó libre de polio en 2014, y Nigeria, que pudo interrumpir la transmisión ese mismo año. 
Pero también ha habido retrocesos: en 2016 hubo repentinamente dos nuevos casos entre niños de un área que se acababa de liberar del grupo fundamentalista Boko Haram. 
Afganistán y Pakistán, los otros dos países donde la polio es endémica, no lograron su objetivo de erradicación del año 2015 y han debido ampliarlo un año a un coste de $1,5 mil millones. 
Para solucionar sus causas será necesario un manejo político delicado y hábil, pues tienen que ver con conflictos que impiden el acceso de los niños a los profesionales médicos, la oposición de algunos líderes religiosos y la desconfianza pública hacia los gobiernos nacionales y las iniciativas internacionales. 
Erradicar la polio es caro, pero luchar contra ella a perpetuidad costaría miles de millones de dólares más. 
Los políticos y las autoridades deberían tener en mente que un mundo libre de polio sería un bien público global, que la erradicación es sin ninguna duda la mejor solución y que para garantizar el logro de la IEGP es necesario contar con una financiación continua y apoyo político. 
Pero es también importante asegurarse de que con el tiempo la IEGP vaya generando recursos y prácticas valiosas que no se pierdan una vez desaparezca la polio. 
Por ejemplo, cadenas de frío para preservar las vacunas durante el transporte desde las fábricas hacia los pacientes, “días de vacunación” específicos y “días de tranquilidad” negociados en zonas de conflicto a fin de que se pueda vacunar, trabajadores de la salud bien capacitados, y sistemas de seguimiento, análisis de laboratorio y respuesta rápida. 
Son recursos que han demostrado su valía en la lucha contra otras enfermedades: Nigeria pudo detener la propagación del Ébola durante el brote en África Occidental gracias a la eficiencia de su sistema de seguimiento de la polio. 
Sin embargo, la realidad es que los países podrán absorber los recursos de la IEGP en sus sistemas sanitarios solamente si cuentan con apoyo financiero, logístico y político. 
Será necesario un esfuerzo importante para hacer llegar los materiales a donde más se necesiten, así como coordinar las operaciones de seguimiento y laboratorio. 
Si se hace así no solo se impulsarían la seguridad y la resistencia sanitarias globales para los próximos brotes, sino que además nos ayudaría a lograr la cobertura sanitaria universal, uno de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
En términos más generales, no se deben olvidar las lecciones de la IEGP y otras campañas de erradicación. 
En 1980, la viruela se convirtió en la primera enfermedad en ser erradicada con éxito, y antes se habían realizado campañas infructuosas para acabar con el anquilostoma, el pian, la fiebre amarilla y la malaria. 
Pero muchas de las lecciones que ya habíamos aprendido para los años 80 se habían ignorado durante demasiado tiempo, como la importancia de abordar los reservorios más remotos de la infección y mantener altos niveles de vacunación en todos los lugares, de modo que los sistemas de salud no acaben sobrecargados. 
Las lecciones que aprendamos de la historia y los objetivos de salud global que nos planteemos dependen de una compleja serie de presiones políticas, motivos y aspiraciones. 
Por esto, el Día Mundial de Lucha contra la Polio es una ocasión para urgir a los políticos a renovar sus compromisos con su erradicación y aplicar las lecciones de la IEGP para mejorar la salud en todo el planeta. 
En la lucha contra la polio, el mundo depende en gran medida de la generosidad de Estados Unidos, Rotary International, la Fundación Bill y Melinda Gates, y países europeos como Alemania, Noruega y el Reino Unido (con apoyo político adicional de otros como Mónaco). 
Otros países europeos, y la Comisión Europea misma, deberían hacer más para contribuir al esfuerzo de erradicación. 
Si bien los estados miembro del G7 renovaron su compromiso de eliminar la polio en una cumbre en Japón este año, no se hizo referencia a ella en una cumbre del G20 subsiguiente que se celebró en Hangzhou, China, donde estaban representados dos tercios de la población mundial, ni tampoco en la última reunión del grupo G77 de 134 países en desarrollo. 
No basta con eso. 
Tras años de esfuerzos, hoy está claro que solo un compromiso sólido, constante y mundial por la erradicación total puede poner fin a la emergencia de la polio. 

Los héroes de la polio 
SEATTLE – Los avances del mundo en la lucha contra la polio podrían ser uno de los secretos mejor guardados en materia de salud mundial. 
De hecho, mis héroes de 2015 son los hombres y las mujeres que han estado en la primera línea de la lucha contra esa enfermedad. 
Desde 1988, el número de casos anuales de polio en todo el mundo se ha reducido más de un 99,9 por ciento. 
La enfermedad solía dejar paralizados a unos 350.000 niños todos los años; en 2015, es probable que el número de casos sea inferior a 100. 
Además, el año 2015 señaló un importante hito para nuestra misión de hacer desaparecer ese flagelo debilitante: por primera vez en la Historia, en este año no ha habido ningún caso de polio natural en África. 
Sin embargo, con frecuencia me sorprende enterarme de cuántas son las personas que no están enteradas de este avance impresionante. 
El mérito corresponde a una coalición internacional de personas visionarias: los dirigentes que asignan la máxima prioridad a la erradicación de la polio en sus países y los financiadores de la labor de lucha contra la enfermedad. 
Por ejemplo, el apoyo de los Emiratos Árabes Unidos ha sido indispensable para vacunar a los niños del Pakistán, el único país, junto con el Afganistán, que nunca ha estado liberado de la polio. 
Pero los asombrosos avances que hemos visto a lo largo de los tres últimos decenios no habrían sido posibles sin los voluntarios y los agentes de salud de primera línea que salen –a veces con peligro para su propia vida– a velar por que todos los niños queden protegidos. 
Ya sea cruzando inundaciones, subiendo por montañas traicioneras o trabajando en algunas de las zonas más conflictivas del mundo, esas personas admirables han conseguido que hoy 13 millones de niños estén vivos. 
Ésa es la razón por la que me siento orgulloso de que la Fundación Gates haya creado una asociación con los EAU para honrar a esas personas valerosas con los premios Héroes de la Erradicación de la Polio. 
La ceremonia de entrega, junto con Su Alteza Real el Jeque Mohammed ben Zayed Al Nahyan, Príncipe Heredero de Abu Dhabi, fue uno de los actos más estimulantes en un viaje reciente que hice a Oriente Medio. 
Fue estupendo reunirse con los galardonados y celebrar su extraordinaria labor. 
Uno de ellos es Freeda, una agente de salud de Baluchistán (Pakistán), que ha apoyado el programa de erradicación de la polio durante más de quince años por zonas con frecuencia peligrosas de esa provincia. 
El año pasado, Freeda resultó herida y un familiar suyo muerto en un ataque durante una campaña de vacunación, pero su compromiso como contribuyente a la vacunación de niños nunca flaqueó. 
Atta Ullah es un dirigente comunitario y activista en Khyber Pakhtunkhwa, del Pakistán, que moviliza el apoyo de los dirigentes locales y los agentes de salud en pro de las actividades de erradicación. 
También trabaja para revelar las falacias y contrarrestar los rumores sobre las vacunas de la polio. 
Yo ya conocía al tercer galardonado, Misbahu Lawan Didi, hace unos años en Nigeria. 
Fue estupendo volver a verlo y, además, reconocido por su labor. 
Lawan Didi, superviviente de la polio él mismo, fundó el juego Para-soccer, programa innovador centrado en el objetivo de infundir autosuficiencia y autoconfianza a 3.000 parapléjicos. 
Además, debo citar a Constant Dedo, asesor en materia de polio de la Organización Mundial de la Salud en Nigeria, que ha trabajado durante casi un decenio en el Sudan del Sur, el Pakistán, Nigeria y el Afganistán. 
La de Constant es una historia de auténtica entrega a la erradicación de la polio. 
Cuando estaba destinado en el Pakistán, Constant fue herido por disparos y tuvo que ser sometido a una delicada intervención quirúrgica, pero sigue con su labor. 
Por último, honramos a Bibi Malika, quien es no sólo una importante promotora de la erradicación de la polio, sino también una dirigente comunitaria y guía imprescindible de sabiduría médica en comunidades de difícil acceso en Helmand (Afganistán). 
Ha sido un ejemplo estimulante para otras mujeres de su región. 
Todas esas personas extraordinarias tienen mi admiración y mi gratitud. 
Gracias a esa labor –y a las contribuciones de centenares de miles de personas como ellas–, ya estamos muy cerca de lograr la erradicación de la polio. 
Ahora debemos rematar esa misión. 
Me siento optimista sobre la posibilidad de que lo consigamos pronto, gracias a la diligencia de quienes luchan contra esa enfermad y la generosidad de países, como los EAU, que hacen posible su labor y en ese día, en el que nos reuniremos para celebrar el fin de la polio, el mundo se enterará de que sólo fue posible gracias a esos héroes. 

La derrota de la polio y su significado a nivel global 
Una ceremonia que se llevó a cabo recientemente en Copenhague celebró un logro singular en la salud pública global, un logro que confirma que la asistencia para el desarrollo funciona y que funciona mejor a través de la cooperación. 
Una comisión independiente certificó que los 51 países de la región europea de la Organización Mundial de la Salud están libres de la polio. 
Sumar la región europea al continente americano, China y la cuenca del Pacífico significa que más de la mitad de los países del mundo (con más de tres mil millones de habitantes) se han deshecho oficialmente de esta enfermedad. 
Durante la cumbre del G8 en Canadá, en la que los líderes del grupo se comprometieron a terminar la labor y eliminarla de Africa, se subrayó la voluntad de librar al mundo de la polio. 
El éxito obtenido hasta la fecha por el programa de erradicación de la polio (que ha logrado eliminar un antiguo flagelo de una gran parte del mundo) demuestra lo que se puede lograr cuando una tecnología sencilla se aplica de manera eficaz. 
La estrecha coordinación entre los sectores público y privado para llevar la vacuna oral contra la polio a todos los niños menores de cinco años fue la clave para el éxito. 
A nivel global, los donadores internacionales y las agencias de la ONU trabajaron con los gobiernos nacionales en la evaluación de las necesidades precisas de las campañas masivas de inmunización contra la polio dirigidas a alcanzar a cientos de millones de niños. 
Tan sólo el año pasado, la Iniciativa Global para la Erradicación de la Polio entregó casi dos mil millones de dosis de vacuna contra la polio a 575 millones de niños en 94 países. 
En cada país, las instituciones asociadas, incluyendo al ministro de salud, la Organización Mundial de la Salud, el UNICEF, otras agencias de la ONU, grupos como los Rotarios, representantes de gobiernos donantes, el sector privado y organizaciones no gubernamentales, planearon en conjunto y con cuidado cada campaña de inmunización. 
Se contaron y presupuestaron todos los detalles, desde el número de bicicletas y lanchas necesarias para entregar las vacunas a zonas de difícil acceso, hasta los refrigeradores para conservar la potencia de las vacunas, e incluso las baterías necesarias para que funcionaran. 
Esta estrecha colaboración llevó la vacuna contra la polio a los más pobres de los pobres, desde el niño que habita en una isla azotada por el viento en el Río Congo, hasta el bebé que vive en un pequeño callejón de Delhi. 
La Iniciativa Global para la Erradicación de la Polio también está fomentando entre las naciones acciones de salud pública sin precedentes para eliminar la enfermedad de algunas áreas aisladas de Asia del Sur y Afica donde todavía existe. 
En medio de la incertidumbre que siguió a los ataques terroristas del 11 de septiembre, la gente de Afganistán y Pakistán, decidida a no permitir que el conflicto interrumpiera los avances en la erradicación de la polio, inmunizó a 35 millones de sus niños mediante esfuerzos coordinados en septiembre y noviembre de 2001. 
Los jefes de Estado africanos han echado a andar personalmente campañas contra la polio sincronizadas a lo largo de varios países, mediante las que se ha vacunado a decenas de millones de niños en unos cuantos días. 
La inversión de fondos, voluntad política y estrategias técnicas sólidas dan resultados rápidos. 
Cuando se lanzó este ambicioso programa de erradicación en 1988, la polio estaba paralizando a más de 1,000 niños cada día en 125 países de los cinco continentes. 
El año pasado, 480 niños resultaron afectados en ciertas regiones de 10 países. 
Eso es una reducción del 99.8%, pero siguen siendo 480 niños paralizados. 
Salvar a los niños de los sufrimientos de la polio es un gran logro, pero las recompensas para la salud pública global son aun mayores. 
Una red de laboratorios globales sobre la polio da a los países acceso al sistema más sofisticado de vigilancia de enfermedades en el mundo. 
A través del apoyo colectivo para la erradicación de la polio, los ministros de salud cuentan ahora con los conocimientos, los mapas, el personal y la disposición de millones de voluntarios para lograr todavía más. 
A nivel global, invertir en la erradicación de la polio ayuda a todos. 
A medida que la carga mundial de la polio disminuye, hay menos riesgos de importación del virus. 
Esta es una preocupación real, ya que el año pasado niños en Bulgaria resultaron paralizados por polio importado de la India. 
Para proteger a todos los niños, la polio se debe erradicar en todo el mundo. 
Una vez que eso se logre, podremos dejar de inmunizar en contra de la enfermedad y ahorrar más de mil quinientos millones de dólares anuales en vacunas y costos de tratamiento. 
Así, mientras que nos acercamos a la erradicación de la polio, el mundo está a punto de lograr el primer bien público del nuevo milenio. 
Sin embargo, el riesgo de no terminar con el trabajo se reduce a un problema común: la necesidad de financiamiento adicional. 
La Iniciativa Global para la Erradicación de la Polio, encabezada por la OMS, los Rotarios, el Centro para la Prevención y el Control de Enfermedades de los EU y el UNICEF requiere urgentemente 275 millones de dólares para cubrir un faltante en el financiamiento de las actividades de inmunización. 
Este es un precio módico para garantizar que seis mil millones de dosis de la vacuna contra la polio lleguen a 600 millones de niños en los próximos tres años. 
Es un precio módico para prevenir la discapacidad que conduce a incontables familias a la desesperación y la pobreza. 
El compromiso de los líderes del G8 de aumentar el apoyo para la erradicación de la polio en Africa es promisorio. 
Sin embargo, hay necesidades inmediatas (al programa le faltan 60 millones de dólares sólo para este año). 
Sin esos fondos, las actividades de inmunización contra la polio tendrán que posponerse, cancelarse o recortarse seriamente en varios países. 
Hemos invertido mucho en esta lucha. 
Si fallamos en erradicar la polio por falta de fondos, eso sería una oportunidad desperdiciada para el mundo. 
Con un poco más de inversión podemos entregarle a nuestros niños, y de hecho a todos los niños para el resto de la eternidad, un mundo libre de polio. 

¿Populismo a punta de pistola? 
VARSOVIA – Hasta ahora, la contrarrevolución "iliberal" del primer ministro húngaro, Viktor Orbán, y del presidente del partido polaco Ley y Justicia (PiS), Jaroslaw Kaczyński, ha significado reprimir al poder judicial independiente, a los medios públicos y -en el caso del gobierno de Orbán- inclusive a las universidades privadas, como la Universidad Centroeuropea de Budapest. 
Pero ahora es evidente que hasta las fuerzas armadas pueden quedar bajo el control de un solo partido político. 
En Polonia, el PiS está llevando a cabo una reorganización revolucionaria del ejército, de una manera que no se ha visto desde la imposición del régimen comunista. 
Un comunicado reciente del Ministerio de Defensa revela la auténtica escala de los cambios que el PiS está exigiendo, así como sus apoyos políticos. "El ministro de Defensa Antoni Macierewicz ha implementado cambios de personal de gran escala a los más altos niveles en las unidades operativas, reemplazando a oficiales elegidos por Plataforma Cívica", reza el comunicado. 
El argumento de Kaczyński de que los oficiales hoy desafectados estaban conectados con Plataforma Cívica (el ex partido gobernante) es completamente infundado. 
Después de su propio alejamiento sorpresivo, Mirosław Różański, el comandante general de las Fuerzas Armadas polacas, señaló lo absurdo de la situación: "Recibí mi primera estrella del presidente Aleksander Kwaśniewski, la segunda de Lech Kaczyński y la tercera de Bronisław Komorowski". Sólo Komorowski estaba con Plataforma Cívica. 
Mientras tanto, Macierewicz también ha impedido que los oficiales militares se comunicaran directamente con el presidente polaco Andrzej Duda, aunque el presidente es el comandante supremo de las fuerzas armadas según la constitución polaca, y Duda ha cumplido lealmente todas las órdenes de Kaczyński. 
Inclusive antes de estos cambios recientes, las relaciones entre civiles y militares se habían vuelto cada vez más tensas desde que entró en funciones el gobierno del PiS en 2015. 
Antes de asumir el poder, el partido había indicado que Jaroslaw Gowin, un ex ministro de Justicia moderado del partido Polonia Unida aliado con el PiS, sería designado ministro de Defensa. 
Pero cuando el nuevo gobierno anunció su gabinete, Macierewicz, uno de los políticos más extremos de Polonia, fue nombrado en su lugar. 
Desde su función, Macierewicz ha impulsado el "culto Smoleńsk ", que promueve la fantasía paranoica de que el presidente del Consejo Europeo, Donald Tusk, y el presidente ruso, Vladimir Putin, son responsables de la tragedia aérea de 2010 en la que murió el hermano de Kaczyński, el entonces presidente polaco Lech Kaczyński, y otras 95 personas. 
En la Conferencia de Seguridad de Múnich este año, Macierewicz mencionó la caída del avión, junto con las incursiones de Rusia en Ucrania y Georgia, como "ejemplos de agresión rusa" que justificaban la existencia de la OTAN. 
Luego apeló a la OTAN para ayudar a investigar la caída del avión, aunque hace mucho tiempo que fue catalogada de accidente. 
No es sorprendente que la OTAN no haya tomado en serio el pedido de Macierewicz. 
Poco después de asumir el cargo, Macierewicz se ganó el apodo de "ministro de Desarme Nacional", cuando canceló un contrato minuciosamente negociado por la compra de 50 helicópteros Caracal al fabricante Airbus Helicopters. 
Como resultado de ello, el presidente francés, François Hollande, canceló un viaje planeado a Polonia. 
Macierewicz luego respondió diciendo que Polonia le compraría nuevos helicópteros a Estados Unidos, sólo para sugerir al poco tiempo que Polonia produciría sus propios helicópteros conjuntamente con Ucrania, o que quizá reiniciaría negociaciones con Airbus. 
Macierewicz causó más revuelo diplomático cuando acusó falsamente a Francia de vender dos buques de asalto clase Mistral a Egipto, para entregárselos a Rusia, en contravención de las sanciones internacionales. 
Macierewicz también ha humillado sistemáticamente al personal militar de Polonia. 
Su portavoz y jefe de Gabinete, Bartłomiej Misiewicz, es un ex asistente de farmacia de 26 años que no tiene título universitario. 
En diciembre de 2015, Macierewicz hizo que Misiewicz dirigiera un operativo nocturno de la policía militar polaca a un centro de contrainteligencia de la OTAN en Varsovia -un episodio que culminó en una investigación de la oficina del fiscal general polaco (que, sin embargo, está subordinada al gobierno). 
Pero el episodio más escandaloso se produjo cuando Misiewicz visitó unidades militares y exigió que los soldados y los oficiales lo saludaran y se dirigieran a él como "ministro", un honor que normalmente no se asigna a personas en su cargo. 
Cuando el general Waldemar Skrzypczak -el ex comandante de las Fuerzas Terrestres de Polonia y de la División Multinacional Centro-Sur en Irak- se negó a cumplir la orden, fue inmediatamente despedido del Instituto Militar de Tecnología de Armamento. 
Existe una única razón posible por la que a un extremista como Macierewicz se le confíe una posición tan importante, y por la que un presidente leal sea marginado del ejército: Kaczyński necesita a alguien que no dude en usar al ejército para reprimir las protestas públicas si fuera necesario. 
Como señaló recientemente Radek Sikorski, ministro de Defensa en el gobierno anterior de Plataforma Cívica: "Este tipo de comportamiento es característico de la gente que cree que se puede utilizar al ejército para mantener el poder". 
De la misma manera, Adam Michnik, editor en jefe del periódico nacional Gazeta Wyborcza, ha acusado al actual gobierno del PiS de llevar a cabo un "golpe artero" según su propia variante de "putinismo". 
De hecho, para entender por qué un partido político querría ejercer un control directo del ejército, no hace falta mirar más allá de Rusia y Turquía. 
Aun así, al elevar a Macierewicz a este nivel, Kaczyński se ha generado nuevos problemas. 
Como el sumo sacerdote del culto Smoleńsk, Macierewicz goza de un fuerte respaldo de Radio Maryja, una emisora de propiedad de la Iglesia muy influyente entre los extremistas católicos. 
Debido a esta base de apoyo, Macierewicz hoy es el único funcionario del Gabinete que puede zafar de escuchar a Kaczynski. 
Esto quedó en evidencia cuando Macierewicz, asestando su última sorpresa, tomó medidas para limitar el papel de Polonia en Eurocorps -una unidad militar integrada que se creó en torno a una brigada central franco-alemana-. 
Hacía mucho tiempo que Kaczynski exigía una estrategia de defensa europea común, de modo que la decisión de Macierewicz sugiere que algo extraño está en marcha al interior del PiS. 
Dados los temores sobre la seguridad nacional de Polonia, ¿por qué Macierewicz necesitaría poner en riesgo las relaciones de su país con sus aliados retirando los 120 oficiales polacos de Eurocorps que actualmente están apostados en Estrasburgo? 
Una posible explicación es que la reducción por parte de Macierewicz del cuerpo de oficiales ha dejado a Polonia frente a una escasez de oficiales. 
Lo que aún está por verse es si la conducción del PiS está intentando atiborrar al ejército de partidarios del régimen o si está haciendo maniobras para recuperar el control de manos de Macierewicz. 

Cómo aplastar a los súpermicrobios 
LONDRES – Los antibióticos disponibles hoy en día se están volviendo menos efectivos, no solo para tratar enfermedades como la neumonía o las infecciones de las vías urinarias, sino también para una amplia variedad de infecciones como la tuberculosis y el paludismo, que tienen el riesgo de ser nuevamente incurables. 
Como los dirigentes del G-7 se comprometieron, en una declaración conjunta reciente, a abordar el asunto de la “resistencia a los antimicrobianos” (AMR, por sus siglas en inglés), es momento de que el G-20 sea más incluyente – en el que China, como presidente por primera vez del grupo– lleve la lucha al siguiente nivel. 
La incapacidad para tratar el problema de la AMR afecta a todos, independientemente de la nacionalidad o el nivel de desarrollo de su país. 
En efecto, para 2050 diez millones de personas podrían morir debido a la AMR, un incremento de 700,000 en comparación con cifras actuales; entre ellos las víctimas serían de un millón en China y otro millón en la India. 
Para ese entonces, se calcula que 100 billones de dólares del PIB global ya se habrán perdido. 
Ninguna estrategia del G-7 aunque este muy bien diseñada, puede tener éxito por sí sola; necesita la participación de toda la comunidad internacional. 
Después de todo, se propaga en los viajes mediante las personas infectadas, al igual que la resistencia, lo que significa que la única solución a la AMR es una con un enfoque compartido. 
Por esta razón miembros de la Organización Mundial de la Salud han acordado poner en aplicación un “plan de acción global para abordar la AMR”, y han instado a las Naciones Unidas a convocar a una reunión de alto nivel de dirigentes políticos para celebrarse en 2016. 
En este contexto, las economías emergentes –con sus poblaciones numerosas, riqueza e influencia internacional crecientes– tienen un papel particularmente importante que desempeñar, en el que China encabece los esfuerzos. 
Nosotros, en la Examen sobre la resistencia a los antimicrobianos (que presido) hemos hecho ya la recomendación de que China tenga ese papel, incluidas las discusiones con algunos responsables del diseño de políticas. 
De aquí a 2016 se debe preparar todo para la participación de China. 
Los países del G-7 deberían impulsar este esfuerzo mediante medidas concretas para cumplir los compromisos que hicieron en su declaración conjunta. 
Uno de dichos compromisos es reducir el uso de antibióticos en la cría de animales. 
Algunos gobiernos europeos han hecho avances significativos en la creación de normativas para regir esta práctica. 
Los Estados Unidos han actuado menos rápido, pero recientemente ha realizado algunas medidas políticas importantes. 
Sin embargo, tal vez la mejor manera de modificar la forma de criar ganado es presionar cada vez más a las empresas alimentarias más grandes –hazaña que los consumidores podrían lograr más efectivamente. 
En efecto, una creciente demanda por alimentos más sanos, incluida la carne libre de antibióticos, ya ha obligado a industrias alimentarias como McDonald’s, Costco y KFC a declarar su intención de eliminar gradualmente su carne repleta de antibióticos. 
Los gobiernos deben aprovechar esta tendencia aplicando una importante campaña en redes sociales en la que se resalten los hábitos más sanos que todo el mundo debería adoptar –hábitos que reducirían indirectamente la demanda de productos antibióticos. 
El bajo costo y el alto potencial de beneficios de una campaña así hace que resulte aún más atractiva. 
Un segundo compromiso incluido en la declaración conjunta –para ayudar a asegurar que los medicamentos se utilicen únicamente cuando es necesario– puede parecer obvio, pero de hecho representa uno de los principales problemas que fomentan la AMR. 
La clave para abordar este problema, como lo reconoce la declaración, es desarrollar y mejorar el acceso a herramientas de diagnóstico en los puntos de atención primaria. 
Hay tecnologías para el diagnóstico mejoradas que sin duda están al alcance de las principales empresas de tecnología. 
No obstante, esas empresas solo invertirán cuando tengan la certeza de que los sistemas de salud utilizarán sus innovaciones. 
Si los gobiernos, por ejemplo, exigieran pruebas de diagnostico especificas antes de que se pudiera recetar antibióticos, las empresa tendrían los incentivos necesarios. 
Tal requisito recibiría críticas y algunos dirían que esas pruebas toman demasiado tiempo y por lo tanto no siempre sería posible realizarlas antes de empezar el tratamiento. 
Si bien esto puede ser cierto en casos raros, hay muchas áreas en las que existen pruebas rápidas y efectivas que sin embargo aún no se utilizan ampliamente, ni en países en desarrollo ni en países desarrollados. 
Examinemos una de las infecciones más comunes: la garganta irritada. 
Aunque a menudo es viral y no bacterial, frecuentemente se trata con antibióticos, enfoque que no solo es inefectivo sino que también fomenta la AMR. 
Un examen de frotis rápido y sencillo podría solucionar este problema, y en efecto, ya hay uno disponible. 
En un estudio que llevó a cabo una cadena farmacéutica británica (que hay que reconocer que usó una muestra pequeña), el examen redujo el número de antibióticos consumidos en casi un 60%. 
La inversión en el desarrollo y aplicación de esta tecnología podría conducir a una reducción sustancial de los tratamientos innecesarios para la irritación de garganta y además aliviaría la presión sobre los sistemas de salud y ahorraría tiempo a los médicos. 
Un tercer imperativo recomendado por el Examen y reconocido por el G-7 es una mayor vigilancia de la propagación de las infecciones resistentes a los medicamentos, sobre todo, en los países en desarrollo, donde esos datos son más escasos. 
En este ámbito, nuestro propio gobierno va a la vanguardia, lo que se refleja en el compromiso que asumió el ministro de Finanzas, George Osborne, de asignar 195 millones de libras (307 millones de dólares) para ayudar a los países emergentes a financiar la lucha contra la AMR. 
Es posible que las fundaciones también dediquen recursos propios para financiar esta iniciativa. 
Mientras tanto, el gobierno de los Estados Unidos se está centrando en apoyar el desarrollo de medicamentos nuevos mediante el Centro de Investigación y Desarrollo Biomédico Avanzado (Biomedical Advanced Research and Development Authority). 
El mundo se enfrenta a numerosos desafíos y crisis, y prácticamente todos exigirán un firme compromiso político e inversiones significativas para resolverlos. 
Pero el hecho es que cuando se trata de la AMR, los gobiernos tienen una oportunidad extraordinaria para evitar una gran crisis con un costo mínimo comparado con lo que significaría responder una vez que la crisis hubiera estallado. 
Por ejemplo, en los esfuerzos para abordar el reciente brote de ébola en África occidental, tan solo los Estados Unidos tuvieron que aportar 5.4 mil millones de dólares de fondos públicos. 
Si a eso se añaden los ahorros que tendrían los sistemas de salud e incluso los empleadores, las acciones concertadas para combatir la AMR serían aún más rentables. 
Por eso los gobiernos del G-7 deben intensificar sus esfuerzos para luchar contra la AMR. 
Por la misma razón China y las otras economías emergentes deberían unirse a este combate. 
Juntos podemos salvaguardar los poderes curativos de nuestros medicamentos. 

La evolución política 
Todas las personas de cualquier lugar quieren una nueva relación con el poder: más autonomía y más respeto. 
Constituye un reflejo de nuestra época actual, en la que nuevos conocimientos, ideas y posibilidades han enriquecido nuestras identidades, les han dado más fluidez y las han vuelto menos sujetas al destino. 
Al mismo tiempo, la sociedad de la información y la mundialización han hecho que el nuestro sea un mundo más inseguro, en el que estamos expuestos a riesgos que la política habitual no ha podido abordar. 
Como dirigente de un partido político, la idea fundamental para mí en la actualidad es la de facultar a las personas. 
Un dirigente de partido tradicional dice a sus seguidores: “Podéis confiar en mí ”. Creo que el futuro para la política progresista estriba en que los dirigentes confíen en los ciudadanos . 
Es un nuevo tipo de relación. 
En el PASOK, el partido que dirijo, hemos empezado a pensar lo que queremos obtener con la política en sentido práctico y cómo podemos lograrlo de un modo que respete la vida de los ciudadanos. 
Estamos haciendo cambios en las alturas para abrir nuestro partido a una mayor participación. 
Tenemos que poner de manifiesto , no ocultar , las diferentes opiniones y concebir nuestros partidos menos como “cuarteles generales de guerra” y más como gabinetes estratégicos o seminarios caracterizados por su respeto de la diversidad. 
Las personas pueden verse perdidas con facilidad en el océano de información actual. 
Siempre buscarán un faro. 
Pero, żqué son esos faros? 
En una sociedad de la información serán aquellos en quienes se confíe para que puedan ayudar a interpretar o analizar lo que está sucediendo. 
Por eso creo que el futuro para los partidos políticos consiste en crear una cultura del debate, del diálogo y de la comprensión crítica de las cuestiones, en la que las personas puedan contribuir a la fijación de las prioridades de una nación y no se limiten a escuchar lo que los expertos y sus dirigentes les digan sobre lo que es adecuado o no para ellas. 
Las cuestiones de gran importancia, como, por ejemplo, la migración, los estupefacientes o el medio ambiente, ya no cuadran en un marco tradicional izquierda-derecha. 
Por ejemplo, las personas pueden ver la necesidad de compensar las normas medioambientales estrictas con los puestos de trabajo, pero esas mismas personas con frecuencia quieren disfrutar de ambas cosas. 
Ya no se trata de enfrentar una con la otra. 
El carácter del crecimiento capitalista nos obliga a adoptar una concepción más holística y encontrar fórmulas para lograr el desarrollo sostenible. 
Naturalmente, insuflar más democracia en nuestra vida cotidiana no puede consistir en un debate permanente, sin la adopción efectiva de decisiones. 
Más bien debe significar que ciertos principios de respeto, consulta y deliberación pasen a formar parte de la vida cotidiana. 
En cambio, existe un estilo tradicional de dirección que casi fomenta el miedo y la inseguridad, de modo que pueda aparecer un salvador que diga: “Yo soy quien resolverá esto”. El Presidente George W. Bush proyecta ese estilo muy claramente. 
Yo me opuse a la política del gobierno de Bush en el Iraq, porque ese tipo de política exterior va asociada a una forma de poder que está resurgiendo, creo yo, en los partidos conservadores de todo el mundo y que proyecta la dirección en forma de ordeno y mando. 
Conozco bien esa mentalidad. 
Cuando fui elegido por primera vez diputado al Parlamento en 1981, la gente me decía: “Ahora, George, tienes que dar un puńetazo en la mesa”. La gente decía que, si no maldices a la oposición y te mueves por ahí en un gran coche negro y con corbata, pareces débil. 
Por encima de todo, para ser “fuerte”, tienes que dar órdenes. 
Me dije: “Voy a tener que actuar de forma más democrática”. Comprendí que iba a tener que esforzarme para comunicar lo que quería lograr. 
Había toda una tradición política que debía cambiar. 
Una parte de mi concepción se refiere al estilo personal, pero también a algo más profundo: la relación entre políticos profesionales y votantes. 
Evidentemente, llega un momento en que un dirigente debe comprometerse adoptando una decisión, pero se puede hacer de formas que no sean violentas y agresivas, defendiendo los principios de esa nueva relación. 
Por sí mismo, el poder no tiene principios. 
Para que construyamos un mundo más pacífico, próspero y seguro, nuestras sociedades y ciudadanos necesitan más libertad. 
Pensemos en las relaciones greco-turcas, que se habían endurecido con el peso comprimido de opiniones de las clases dirigentes muy arraigadas en los dos países. 
Sólo un nuevo planteamiento podía romper el molde de las ideas establecidas. 
Con mucha frecuencia en las situaciones de confrontación, las personas y los ciudadanos se habitúan a un juego de suma cero, cuya consecuencia es una dirección autoritaria y militarista. 
En cambio, en el antiguo gobierno del PASOK contribuimos a crear un marco más positivo, al declarar nuestro compromiso con la labor mediante el consenso, con lo que creamos la base para la confianza y el entendimiento mutuo. 
Los partidos políticos de todas partes deben pasar a ser ahora agentes en pro de cambios similares. 
En la actualidad, el propio marco del poder –la anticuada jerarquía de los partidos que toma el mando del Estado o de los municipios- es una forma de abuso. 
Priva del poder a los ciudadanos en su nombre, pero les infunde miedo en lugar de confianza. 
No es de extrańar que mi partido esté intentando volver al poder en las próximas elecciones, pero también estamos mirando más a fondo y hacia un futuro más lejano. 
No recuperaremos el poder, a no ser que ofrezcamos una forma mejor de democracia a largo plazo. 
En esa empresa, esperamos dar ejemplo al mundo. 

Las mujeres de África deben ir a la cima 
ZOMBA, MALAWI – Cuando tenía ocho años, un amigo de la familia le dijo a mi padre que pensaba que estaba destinada al liderazgo. 
Mi papá nunca me dejó olvidar esa estimulante observación, y como resultado de su aliento constante, aproveché cada oportunidad que tuve para hacer realidad la profecía de nuestro amigo. 
Debo muchos de mis logros a mi fallecido padre, que siempre creyó en mí. 
Por desgracia, la mayoría de las chicas africanas no tienen tanta suerte. 
A pesar de sus muchas cualidades de liderazgo, existen barreras sociales, políticas y económicas que coartan su potencial. 
Esta situación es especialmente cierta en las áreas rurales de África, donde la pobreza, los abusos y la tradición conspiran para limitar las oportunidades. 
La triste historia de mi amiga de infancia Chrissie es ilustrativa. 
Era la alumna estrella del pueblo de Malawi donde crecí, pero tuvo que desertar de la secundaria porque su familia no se podía permitir los $6 de gastos mensuales. 
Antes de cumplir los 18 estaba casada y con un hijo, y nunca salió del pueblo donde nacimos. 
Su experiencia se repite millones de veces en mi país, en toda África y en el mundo. 
Hoy hay más de 130 millones de chicas sin acceso a la escuela en todo el planeta, sin que sea su propia responsabilidad. 
Para cuando muchas chicas africanas cumplen los diez años, su destino ya está marcado. 
Algunas son víctimas de dañinas prácticas culturales, como la mutilación genital femenina y el matrimonio infantil, mientras otras son incapaces de escapar de la pobreza que afecta a sus familias y comunidades. 
El sesgo económico es especialmente severo con ellas. 
Cuando hay escasez de recursos, las familias pobres deben escoger qué niños enviar a la escuela, y en muchas regiones se ve a los chicos como una inversión “más segura”. 
Para las niñas se suele arreglar un matrimonio, o se las envía a laborar los campos o a trabajar como asistentas del hogar. 
Estas decisiones sobre la asignación de las oportunidades educacionales limitan gravemente el potencial de liderazgo femenino. 
Uno de los objetivos de la Fundación Joyce Banda es fortalecer la independencia financiera de las mujeres de Malawi, y así crear las condiciones para el desarrollo y surgimiento de chicas jóvenes como futuras líderes. 
Existe evidencia que demuestra que cuando las mujeres trabajan, invierten el 90% de sus ingresos en sus familias, en comparación con el 35% en el caso de los hombres. 
Es más, una vez las mujeres tienen su propia fuente de ingresos, son más capaces de participar en los procesos políticos. 
El cambio de las normas culturales endémicas sobre género e identidad (y el desarrollo de más líderes femeninas) comienza en el aula. 
Se debe enseñar a las niñas en edad escolar a valorarse a sí mismas y como grupo, y que tienen derecho a recibir educación, estar sanas y empoderarse. En la Escuela de la Fundación Joyce Banda en Blantyre, Malawi, los educadores han adoptado un plan de estudios fundado en cuatro componentes básicos: valores universales, entendimiento global, servicio a la humanidad y excelencia. 
Hay partes de África que avanzan en la dirección correcta. 
Hoy, cerca de un cuarto de los parlamentarios de los países subsaharianos son mujeres, mientras que en 1997 la cifra era de solo un 10%. 
Ruanda posee el más alto porcentaje de legisladoras del mundo. 
Y en toda África han sido electas mujeres en funciones de liderazgo en todos los niveles de gobierno. 
De todos modos, queda mucho por hacer. 
Como dejará en claro la Fundación Bill & Melinda Gates en su informe anual Goalkeepers más entrado este mes, es necesario que los gobiernos renueven su compromiso de apoyo al desarrollo de líderes femeninas mediante la inversión en su salud y educación. 
Dar acceso a estos servicios a niñas menores de diez años, especialmente en áreas rurales, es esencial para que África logre una igualdad de género duradera. 
A lo largo de mi carrera en Malawi (primero en la sociedad civil, luego como parlamentaria y finalmente como presidenta) me fui convenciendo de que la única manera de cambiar la narrativa africana misógina es ayudar a que una mayor cantidad de mujeres alcancen los más altos niveles de poder. 
Estudios de la India muestran que cuando los gobiernos elevan el porcentaje de mujeres en sus filas, se da una mayor prioridad a problemas sociales como la sanidad, la educación y la seguridad alimentaria. 
Que haya más mujeres líderes nos beneficia a todos. 
Los líderes nacen y también se hacen, pero cuando nacen en suelo africano no siempre se los reconoce. 
Para dar a más mujeres jóvenes la oportunidad de desarrollar sus talentos y habilidades, los líderes de hoy deben preparar el camino para las líderes mujeres del mañana. 

Machismo político 
NUEVA YORK – Hay áreas del mundo que están sufriendo erupciones de hipermasculinidad. 
El presidente de los Estados Unidos se presenta como una especie de cavernícola que se golpea el pecho, agarra a las mujeres “por el coño” y aúlla como un primate. 
Un profesor de psicología canadiense, Jordan Peterson, ha atraído incontables seguidores jóvenes hombres al decirles que se pongan derechos, luchen contra los blandengues liberales, reafirmen su autoridad masculina y reinstauren las viejas jerarquías sociales que, cree, son fuerzas de la naturaleza. 
Peterson es una versión ligeramente más refinada de otro gurú de la autoayuda, Julien Blanc, que causó escándalo hace unos años al afirmar que a las mujeres les gusta que las obliguen. 
Erupciones como esas han ocurrido antes de un modo más políticamente tóxico. 
En Italia, entre las dos guerras mundiales Mussolini fue el centro de un culto a la masculinidad: el Gran Líder se plantaba en sus botas con las manos firmes en el cinturón de cuero, con el ceño fruncido, pavoneándose con su enorme mandíbula sobresaliente, dominando al pueblo italiano como si fuera una amante sumisa. 
Otros líderes fascistas de Europa siguieron el ejemplo de Mussolini. 
Obsesionados por una sensación de decadencia nacional, de reblandecimiento de sus culturas, buscaron vigorizar a sus pueblos con muestras de masculinidad escénica. 
La descripción de Hitler de las Juventudes Hitlerianas describe este ideal de manera sucinta: “Rápidos como galgos, fuertes como el cuero y duros como el acero Krupp.” 
Los fascistas solían retratar a los judíos como una fuerza perniciosa que amenazaba con socavar el bienestar de las naciones y dominar el mundo a través de sus perversas manipulaciones. 
Esta imagen, que apenas se disfraza en la retórica de los aspirantes a caudillos, todavía es fuerte en algunas partes de Europa. 
También los profesionales del odio explotaron un estereotipo del judío como alguien débil, ávido de agradar y literato, imagen opuesta al ideal masculino. 
Si se extrapolaba la jerarquía del patio del colegio a la sociedad, eran las víctimas naturales de los matones. 
La elevación de la violencia y la hipervirilidad no se limitó al mundo occidental. 
Las formas grotescas del militarismo japonés en los años 30 son bien conocidas, pero no lo que ocurrió en India alrededor de la misma época. 
Las nacionalistas hindúes radicales fundaron la Rashtriya Swayamsevak Sangh (RSS), una organización paramilitar nacionalista hindú compuesta por voluntarios que sigue siendo una sólida influencia del gobernante partido Bharatiya Janata. 
Inspirada en eslóganes de fines del siglo diecinueve como “Carne, bíceps y el Bhagavad Gita”, la RSS emuló a los fascistas europeos al instilar sus propios ideales de disciplina militar en jóvenes hindúes que marchaban en uniformes color caqui. 
Si bien las erupciones de hipermasculinidad pueden ocurrir más o menos al mismo tiempo en diferentes partes del mundo, lo hacen por una variedad de razones, como la humillación o el temor a ella. 
De manera bien comprensible, los nacionalistas hindúes reaccionaban a la vergüenza de la subyugación colonial. 
Tenían que volverse tan fuertes como sus amos británicos, incluso si esto incluía el hábito ajeno de comer carne vacuna. 
Muchos alemanes, especialmente soldados que habían servido en las fuerzas armadas, se sintieron humillados por la derrota en la Primera Guerra Mundial y los duros términos que los aliados impusieron a su país. 
Querían venganza, no solo sobre los aliados victoriosos, sino también sobre los liberales y judíos que supuestamente les habían traicionado. 
Los franceses que fundaron movimientos de extrema derecha radical como Action Française a fines del siglo diecinueve todavía estaban recuperándose de la derrota en la Guerra Franco-Prusiana de 1871. 
Los intelectuales franceses reaccionarios soñaban con fortalecer su nación. 
A algunos les atormentaba tanto la idea de una decadencia francesa que saludaron la invasión alemana de 1940 como un golpe necesario que restauraría las virtudes masculinas. 
Entonces, ¿qué pasa con el brote actual de machismo político? 
¿Por qué en Estados Unidos? 
¿Por qué en Europa? 
El temor a la humillación tiene muchas causas. 
Algunos hombres jóvenes se sienten intimidados por las exigencias feministas de igualdad. 
A pesar de que los puestos líderes de la sociedad siguen en manos de hombres, este supuesto ya no se da por hecho. 
Una explicación del odio a Hillary Clinton como candidata presidencial era que recordaba a demasiados varones el tipo de jefa que detestaban. 
Muchos jóvenes parecen añorar el consuelo de gurúes de la autoayuda que les digan que es natural que los hombres ocupen puestos de liderazgo. 
Tal vez otros se hayan sentido intimidados sexualmente por el movimiento #MeToo (#YoTambién) y otras aserciones de los derechos de las mujeres. 
Otro blanco de la derecha machista es el multiculturalismo, en particular la presencia de musulmanes. 
El ascenso de las mujeres a puestos de autoridad en las sociedades occidentales va a la par que el aumento de las experiencias exitosas de gente procedente de contextos no europeos. 
Nuevamente, como los judíos en el pasado, hoy se retrata a los musulmanes como un peligro para la civilización occidental: fanáticos y terroristas. 
Pero la verdad es que la mayoría de los musulmanes que viven en Occidente están en una posición de debilidad que les convierte en blancos fáciles de la agresión popular. 
Y mientras esto ocurre en casa, potencias no occidentales como China se perfilan como amenazas existenciales en el exterior. 
Si a Clinton se la veía como a una figura despreciable de poder femenino, Barack Hussein Obama, si bien difícilmente era un blando, representaba todo lo que muchos les molesta: un alto nivel de educación, liberal, con un segundo nombre musulmán y un padre africano. 
Su presidencia, junto con el ascenso de China, la visibilidad de los inmigrantes no occidentales y los desafíos del feminismo, mostró cuánto ha cambiado el mundo. 
Y así el pueblo escogió a un presidente alto, rubio, fanfarrón e irrespetuoso con las mujeres que prometía poder cambiar todo a como era antes. 
Y, sin embargo, de algún modo, la hipermasculinidad de Trump no convence. 
A pesar de sus rabietas y bravatas, todavía uno tiene la impresión de que tras esa fachada de machismo exagerado se asoma un pequeño hombrecillo que sabe que ya no controla las cosas. 

El antes y el ahora de las falacias de Bentham 
MELBOURNE – En el año 1809, Jeremy Bentham, fundador del utilitarismo, se puso a trabajar en su libro titulado The Book of Fallacies. 
Su objetivo era exponer los argumentos falaces que se utilizaban para bloquear reformas, como por ejemplo la abolición de los “distritos municipales podridos” – electorados con tan pocos electores que un lord o un terrateniente poderoso podía seleccionar, en los hechos, al miembro del parlamento que iría a representar a dicho distrito, mientras que ciudades más nuevas, como ser Manchester, permanecían sin representación. 
Bentham recolectó ejemplos de falacias, a menudo provenientes de los debates parlamentarios. 
Hasta el año 1811, había clasificado las falacias en cerca de 50 tipos diferentes, utilizando títulos como “Si nos atacas, atacas al Gobierno”, “El argumento de la no existencia de precedentes” y la falacia denominada como “bueno en teoría, malo en la práctica”. 
(Una cosa sobre la que tanto Immanuel Kant como Bentham están de acuerdo es que este último ejemplo realmente es una falacia: Si algo sale mal en la práctica, debe existir alguna falla en la teoría). 
Bentham fue así un pionero de un área de la ciencia que ha avanzado considerablemente en los últimos años. 
Él habría disfrutado el trabajo de los psicólogos que muestran que tenemos un sesgo hacia la confirmación (favorecemos y recordamos información que apoya, en vez de contradecir, nuestras creencias); que sobreestimamos sistemáticamente la exactitud de nuestras creencias (el efecto de exceso de confianza); y que tenemos una propensión a responder ante una mala situación que enfrenta una sola persona identificable, en lugar de responder ante una mala situación que atraviesan un gran número de personas, sobre las que tenemos sólo información estadística. 
Bentham no tuvo premura por publicar su obra. 
Una versión abreviada apareció en francés en el año 1816, y en inglés el 1824, pero la obra completa se mantuvo en forma de manuscrito hasta su publicación este año como parte de un proyecto en curso, bajo la dirección editorial de Philip Schofield del University College de Londres, establecido con el objetivo de publicar las Obras Completas de Bentham. 
Algunas de las falacias que Bentham identificó aún aparecen de manera frecuente, mientras que otros son menos relevantes. 
La falacia de la “sabiduría de nuestros antepasados” a menudo ha sido invocada en los debates sobre el matrimonio entre personas del mismo sexo. 
Cualquiera que esté familiarizado con el debate político en Estados Unidos reconocerá al instante una versión más específica que se podría denominar como la falacia de la “sabiduría de los padres fundadores”. 
Otra falacia popular tanto en la época de Bentham y en la nuestra es la que se caracterizó como “¿Cómo? 
¿Más puestos de trabajo?”, por “puestos de trabajo” Bentham quiso decir gasto público, y consideraba que esto era una falacia porque la oposición general a más gasto público no tomaba en cuenta lo bueno que los empleados adicionales iban a ser capaces de lograr. 
Sin embargo, las “falacias” que realmente desafían al lector moderno son las que caracterizan a los argumentos que hoy en día son ampliamente aceptados, incluso en los círculos más cultos e ilustrados. 
Uno de ellas, según Bentham, en una yuxtaposición discordante, “pudiese denominarse como la falacia del predicador de anarquía – o la falacia de Los Derechos del Hombre”. 
Cuando las personas argumentan en contra de una medida propuesta fundamentando que la misma viola “los derechos del hombre” – o, como diríamos en la actualidad, los derechos humanos – afirma Bentham que ellos están realizando vagas generalizaciones que nos distraen de la evaluación de la utilidad de la medida. 
Bentham acepta que puede ser en beneficio de la comunidad que la ley debería conferir ciertos derechos a las personas. 
Lo que amenaza con acercarnos a la anarquía, sostiene este autor, es la idea de que yo ya tengo ciertos derechos, de manera independiente de la ley. 
Considerando que el principio de utilidad es el que hace un llamamiento para que se lleven a cabo investigaciones y fundamentaciones, Bentham considera que aquellos que defienden esos derechos preexistentes desdeñan ambos y son más propensos a movilizar a las personas para que usen la fuerza. 
Se cita a menudo la objeción de Bentham a los “derechos naturales”. 
Se discute con menor frecuencia lo que él denomina como el “dispositivo encadenador de la posteridad”. 
Un ejemplo es el Acta de Unión entre Inglaterra y Escocia, que obliga a todos los posteriores soberanos del Reino Unido juren mantener a la Iglesia de Escocia y a la Iglesia de Inglaterra. 
Bentham piensa que si las generaciones futuras se van a sentir obligadas por tales disposiciones, dichas generaciones van a ser esclavizadas por tiranos que murieron mucho tiempo atrás. 
La objeción de Bentham a tales intentos de vincular la posteridad no sólo se aplica a la unión que creó al Reino Unido, sino también a la que formó EE.UU.: ¿Por qué debería la actual generación considerarse obligada a cumplir lo que se decidió cientos de años atrás? 
A diferencia de los redactores de la Constitución de Estados Unidos, hemos tenido siglos de experiencia para juzgar si la misma “promueve o no promueve el bienestar general”. 
Si la Constitución promueve el bienestar, no es necesario dar mayor justificativo para mantenerla; sin embargo, si no lo hace, ¿no deberíamos tener el mismo poder y derecho para cambiar las disposiciones bajo las cuales se nos gobierna que, en primer lugar, tuvieron los redactores de las mismas cuando las dispusieron? 
Si verdaderamente tenemos el mismo poder y derecho, ¿por qué deberían ser vinculantes, para una mayoría del electorado, las disposiciones que hacen que sea tan difícil modificar la Constitución? 
En el caso de la unificación de dos o más Estados que anteriormente eran soberanos, Bentham se da cuenta del problema relativo a proporcionar garantías a los Estados más pequeños sobre que los más grandes no los vayan a dominar. 
Teniendo en cuenta lo que él considera como la imposibilidad de atar las manos de las generaciones futuras, Bentham confía en la creencia de que, tarde o temprano, después de haber estado bajo un único gobierno, “las dos comunidades se van a fundir en una sola”. 
El apoyo público a la independencia en Escocia y Cataluña muestra que ese no es siempre el caso. 
Bentham, por supuesto, habría aceptado que él podía haberse equivocado. 
Después de todo, la “argumentación del adorador de la autoridad” fue otra de las falacias que él rechazó. 

No es posible eludir el desarrollo sostenible 
NUEVA YORK – Hace un año, estuve en el Brasil para lanzar la sección correspondiente a ese país de la Red de las Naciones Unidas de Soluciones para el Desarrollo Sostenible (RSDS), iniciativa de su Secretario General, Ban Ki-moon. 
El principal mensaje que recibí aquel día fue el de que Sao Paulo padecía una megasequía, pero los politicos locales y estatales estaban guardado silencio al respecto. 
Se trata de una realidad que se da en todo el mundo: demasiados dirigentes políticos están haciendo caso omiso de una crisis medioambiental en aumento y poniendo en peligro sus propios países y otros. 
En el caso del Brasil, los funcionarios locales y estatales tenían otras cosas en la cabeza en 2014: la organización de la Copa Mundial de Fútbol de junio y julio y ganar las posteriores elecciones en el mismo año. 
Por eso, recurrieron a una táctica política consagrada: ocultar las malas noticias tras un mensaje que siente bien al público. 
En algunos lugares no sólo se han pasado por alto los riesgos, sino que, además, se ha adoptado una actitud aún más insensata. 
Las costas de Carolina del Norte, como todas las zonas costeras del mundo, están amenazadas por la subida de los niveles del mar causada por el cambio climático inducido por el hombre. 
Sin embargo, en 2012 las empresas constructoras convencieron a los legisladores de ese Estado para que obstruyeran la utilización de las pruebas científicas sobre el aumento de los niveles del mar en las políticas estatales de gestión de las costas, al menos hasta 2016. 
En el nivel federal la actitud al respecto es igualmente flagrante: algunos miembros del Congreso de los Estados Unidos, a sueldo de las grandes empresas petroleras, niegan, sencillamente, la realidad del cambio climático. 
Pero unas amenazas medioambientales cada vez mayores están abriéndose paso hasta los titulares, guste o no a los políticos y las empresas constructoras. 
Las malas noticias sobre megasequías y escasez de agua potable se extienden desde el Brasil hasta los países asolados por los conflictos del Oriente Medio, pasando por California. 
La región metropolitana de Sao Paulo, que tiene veinte millones de habitantes, está ahora al borde de racionar el agua, amenaza sin precedentes para una de las principales ciudades del mundo. 
En California, este invierno ha sido otra estación seca con una grave sequía que ha durado cuatro años, una de las más duras de la historia de esa región. 
En el Pakistán, el ministro del agua y la energía declaró recientemente que, “con la situación actual, en los seis o siete próximos años el Pakistán puede llegar a padecer una escasez de agua gravísima. En el Irán, los humedales de Hamoun, fronterizos con el Afganistán, están desapareciendo, lo que representa una grave amenaza para la población local. 
Echando la vista atrás, resulta claro también que una seguía que ha durado diez años en la vecina Siria contribuyó a desencadenar los disturbios que acabaron alcanzando las proporciones de una catastrófica guerra civil, con al menos 200.000 sirios muertos y sin que el fin de la violencia esté a la vista. 
La sequía ha desplazado a unos 1,5 millones de personas y ha hecho que los precios de los alimentos se pusieran por las nubes, lo que ha provocado una espiral de protestas, represiones y al cabo la guerra. 
Aunque la sequía no explica toda la violencia posterior, no cabe duda de que desempeñó un papel al respecto. 
Cada una de esas sequías refleja una compleja combinación de factores: el cambio climático a largo plazo, las tendencias meteorológicas a corto plazo o durante decenios, el aumento de la demanda de agua potable de unas poblaciones cada vez mayores, la mala gestión de los recursos locales y, naturalmente, una falta de atención y voluntad políticas. 
Así, pues, se debe afrontar cada una de las sequías in situ, abordando las realidades locales. 
Sin embargo, el mensaje mundial está también claro: la población en aumento del mundo (ahora es de 7.300 millones, pero es probable que alcance los 8.000 millones en 2024 y los 9.000 millones hacia 2040), el cambio climático inducido por el hombre y el uso excesivo del agua potable para el riego y las necesidades urbanas (sobre todo cuando se construyen ciudades en regiones secas) están contribuyendo a que aumenten las posibilidades de una catástrofe. 
Investigaciones recientes indican que es probable que se intensifiquen esas tendencias. 
Casi todos los estudios sobre el cambio climático inducido por el hombre muestran la probabilidad de que la región mediterránea, incluidos puntos críticos como Libia, Egipto, Israel, Palestina y Siria, experimente otro importante descenso de la pluviosidad, lo que agravaría la tendencia a la sequía que ha habido durante el pasado cuarto de siglo. 
Asimismo, un estudio reciente de mis colegas del Instituto de la Tierra de la Universidad de Columbia ha mostrado la probabilidad de que el cambio climático inducido por el hombre cause megasequías cada vez mas frecuentes en los Estados del sudeste y de las Grandes Llanuras de los Estados Unidos en la segunda mitad de este siglo. 
En el próximo mes de septiembre, los dirigentes mundiales se reunirán en las Naciones Unidas para aprobar un conjunto de Objetivos de Desarrollo Sostenible con miras a abordar esas amenazas en aumento. 
Los ODS no garantizarán la adopción de medidas mundiales, pero, como dijo en cierta ocasión el Presidente de los Estados Unidos John F. Kennedy sobre los acuerdos de las NN.UU., pueden contribuir a que el mundo se decida a adoptar medidas. 
Por eso es tan importante comenzar a planificar los ODS ahora. 
Ban Ki-moon lanzó la Red de Soluciones para el Desarrollo Sostenible a fin de contribuir a que los paises logren los nuevos objetivos. 
Entre sus miembros destacados, figuran universidades y grupos de estudios de todo el mundo y entre sus socios importantes, empresas y ONG destacadas. 
Se están constituyendo secciones nacionales y regionales de dicha Red en todo el mundo: en las Américas, Europa, Oriente Medio, el Asia meridional, el Asia oriental, África y Oceanía. 
Su objetivo es el de conseguir, de aquí a que se aprueben los ODS en el próximo mes de septiembre, una intensa participación en la Red de todos los países. 
En la primavera y el verano del presente año, las instituciones de países de todo el mundo que formen parte de la Red pedirán a los gobiernos que comiencen a intercambiar ideas sobre cómo lograr el desarrollo sostenible en sus ciudades, países y regiones. 
No cabe duda de que muchos políticos agradecerán el apoyo de sus universidades, ONG y empresas principales y quienes quieran eludir la realidad descubrirán que no pueden seguir haciéndolo. 
Es así porque nuestra nueva realidad se caracteriza por sequías, olas de calor, tormentas extremas, aumento de los niveles del mar y tendencias climáticas inestables. 
A no ser que actuemos con previsión y basemos nuestras medidas en pruebas científicas, no tardarán en manifestarse crisis hídricas, inseguridad alimentaría y crisis sociales. 
Dicho de otro modo, no se pueden ocultar las actuales amenazas en aumento. 
La era del desarrollo sostenible debe estar basada en la transparencia, la participación y la ciencia. 

La politizacíón de la política sobre competencia de la UE 
El 20 de agosto se nombrará una nueva Comisión Europea. 
¿Cuáles deberían ser sus objetivos principales? 
La Comisión fue creada originalmente como un cuerpo tecnocrático relativamente independiente del control nacional o supranacional, lo cual es correcto si consideramos el mandato que la inspira. 
La Comisión funciona mejor cuando se atiene a su papel. 
Recordemos el excelente trabajo que ha hecho en el área de las políticas sobre competencia: ha roto carteles y detenido ayudas estatales, incluso cuando se presentan disfrazadas, como en el caso de las garantías gubernamentales sobre la deuda de las empresas. 
La lección es que los Comisarios deben centrarse en sus tareas específicas, teniendo en mente los intereses de la UE más que los de sus países de origen. 
Mario Monti, el exitoso Comisario para la Competencia, es italiano, pero nadie lo acusó nunca de intentar llevar a cabo un "programa italiano". 
De hecho, su lucha contra la ayuda estatal entró en conflicto con las prácticas en uso en Italia. 
Ayudó una innovación introducida por Romano Prodi, Presidente de la actual Comisión. 
La Comisión de Prodi decidió enviar a los Comisarios "a terreno": sus oficinas ya no se ubicaron junto a la del Presidente, sino en el departamento del cual cada uno era responsable. 
Esto obligó a los Comisarios a concentrarse en sus tareas y mantener un ojo vigilante sobre los todopoderosos directores generales y sus burocracias; quedó poco tiempo para la política del "cuadro general". 
Pero la nueva comisión que ha nombrado el ex Primer Ministro de Portugal, Durao Barroso, se arriesga a quedar prisionera de la burocracia nuevamente. 
Por lo pronto, Barroso ha decidido hacer que sus Comisarios vuelvan junto a la oficina del Presidente. 
Esto significa un menor control y supervisión directa de la burocracia y un mayor incentivo para que los días discurran pensando en los planes generales, en lugar de concentrarse en lograr mejoras específicas. 
El problema se ve agravado por la composición de la nueva Comisión. 
Habrá 25 Comisarios, uno por cada país miembro de la UE, mientras que anteriormente los países grandes tenían dos y los pequeños, uno. 
Más aún, entre los nuevos Comisarios habrá tres ex primeros ministros, cinco ex ministros de exteriores y tres ex ministros de finanzas, todos ellos personas de peso con grandes programas e intereses políticos en sus países de origen. 
Consideremos Italia, donde el Primer Ministro Silvio Berlusconi reemplazó a Mario Monti, el miembro más exitoso y eficaz de la Comisión, por un político enredado en los indescifrables juegos de poder de la política partidista italiana. 
La intención de Berlusconi es clara: quiere alguien a quien pueda telefonear y pedir que proteja los intereses de Italia, ya sea un préstamo gubernamental prohibido a Alitalia o algún otro favor. 
También hay una explicación maquiavélica para el reemplazo de Monti. 
No es un secreto que irritaba a Francia y Alemania. 
Su última decisión fue obligar a France Telecom a devolver con intereses un préstamo otorgado hace años por el gobierno francés, en violación de las reglas de la UE sobre ayuda estatal. 
Alemania nunca aceptó la decisión de Monti de prohibir las garantías gubernamentales sobre los balances de sus "Landesbanken", los poderosos bancos regionales. 
El gobierno alemán también está preocupado por la resolución de la Comisión que cuestiona la "ley Volkswagen". 
La ley impide que, si un accionista controla más del 20% de las acciones con derecho a voto de Volkswagenwerk GmbH (VW), éste pueda emitir más del 20% de los votos de una reunión de accionistas. 
También estipula que es necesaria una mayoría de más del 80% de los votos de los accionistas para las decisiones importantes de la compañía. 
La ley Volkswagen también impide que los inversionistas privados adquieran acciones de la compañía, a pesar del principio de libre movimiento de capitales al interior de la UE. 
No sabemos si el Canciller Gerhard Shroeder y/o el Presidente Jacques Chirac llamaron a Berlusconi para sugerirle que buscara un nuevo Comisario italiano. 
Tal vez lo hicieron, tal vez no: no lo podemos saber, especialmente en un momento en que Italia puede necesitar el completo respaldo de Chirac y Schroeder en su intento por rescatar a Alitalia. 
Pero podemos ver que, con los nuevos miembros de la Comisión centrados en sus programas e intereses políticos locales, el equipo de Durao Barroso hará con menos eficacia lo que la Comisión solía hacer bien. 
Al mismo tiempo, en la medida que la Comisión se convierta menos en un cuerpo de tecnócratas y más en un cuerpo político, el así llamado "déficit democrático" de la misma se convertirá en un problema creciente. 
La causa que está en la raíz del problema es la nueva constitución europea. 
Al no precisar un límite al tamaño de la Comisión y aceptar la regla de un comisario por país, la Constitución ha convertido a la Comisión en un cuerpo de representantes nacionales. 
Esto, junto con la regla de que todas las decisiones, incluso en el área de la ayuda estatal, deben ser aprobadas por la mayoría de los Comisarios, sugiere que la Comisión tendrá una disposición mucho más permisiva en su política sobre ayudas estatales y competencia. 

Los asuntos políticos de la volatilidad financiera 
LONDRES – Hace veinte y cuatro años, en medio de una reñida campaña presidencial estadounidense, el jefe de campaña de Bill Clinton resumió de manera sucinta el mensaje de su candidato: “Es la economía, estúpido”. 
Hoy en día, mientras los inversores se esfuerzan por comprender lo que está impulsando la volatilidad extrema en los mercados financieros, hay una explicación igualmente concisa para lo que ocurre: Son los estúpidos asuntos políticos. 
Las políticas de los bancos centrales se han desplazado desde una posición que brindaba apoyo a los mercados a una que potencialmente los desestabiliza. 
Ahora los mercados están recurriendo a la reforma estructural y la política fiscal para obtener ayuda. 
En este escenario, los actuales desplazamientos de precios deben ser vistos a través del espectro de la geopolítica. 
Y, ese no es un panorama agradable. 
En ningún otro lugar esto se hace más evidente que en los mercados del petróleo, donde los precios se han derrumbado; en la actualidad el nivel de precios, tanto del Brent como del crudo, ronda los $30 dólares estadounidenses por barril. 
La extendida caída del precio del petróleo, y los consiguientes temores de deflación, se citan como factores importantes detrás de la agitación general en los mercados. 
En enero, la correlación entre los precios del petróleo crudo y el índice S&P 500 alcanzó el nivel más alto desde el año 1990. 
Es cada vez más evidente que la dinámica de la oferta de petróleo, y no así una demanda decreciente, es el factor que explica la caída del precio desde un nivel de $110/barril a partir del verano de 2014. 
El desplazamiento hacia un precio competitivo que trajo consigo la ruptura del poder de monopolio de Arabia Saudita, junto con el deseo de la OPEP de contrarrestar la amenaza proveniente de la energía de esquisto de Estados Unidos, impulsaron el primer desplazamiento hacia la baja. 
Del mismo modo, el reciente levantamiento de las sanciones contra Irán, y el consiguiente aumento de la oferta mundial de petróleo, provocaron, en cuestión de días, una caída adicional en el precio del orden del 9%. 
Estas dinámicas de la oferta son moldeadas por los asuntos políticos. 
Los titulares que cotidianamente se presentan en la prensa sobre posibles medidas coordinadas por parte de los principales países productores de petróleo alimentan la volatilidad del precio del petróleo y definen el apetito de riesgo a lo largo y ancho de los mercados financieros. 
No obstante, los asuntos políticos son tan confusos que parece que, en el mejor de los casos, la coordinación es un hecho improbable; el ministro de Petróleo de Irán recientemente caracterizó a un posible congelamiento de la producción de la OPEP como una “broma”. 
Las elecciones parlamentarias de Irán aumentan la incertidumbre. 
Aparte de petróleo, la otra explicación para la agitación en los mercados de hoy en día es la desaceleración económica en China, misma que muchos inversores han citado como la razón para la caída de los precios de las acciones ocurrida este año. 
Sin embargo, se esperaba de manera generalizada que ocurra dicha desaceleración, misma que refleja la transición que atraviesa China entre un crecimiento impulsado por la inversión hacia uno impulsado por el consumo; y, la cifra de crecimiento del 6,8% registrada en China en el año 2015 se encontraba dentro de los pronósticos. 
Los errores políticos auto-infligidos por los líderes políticos de China fueron el verdadero problema. 
Una intervención desacertada en los mercados de valores en julio de 2015, seguida de un ajuste del tipo de cambio mal comunicado en agosto, llevaron a que los inversores cuestionen la capacidad de los formuladores de políticas. 
Estas preocupaciones han crecido desde el comienzo del año. 
La política de divisas sigue siendo confusa, mientras que los recientemente introducidos (y, casi inmediatamente retirados) disyuntores en la bolsa de valores han acelerado las caídas de los mercados, ya que los inversores tratan de vender acciones antes de que desaparezca la liquidez. 
Por otra parte, las compras realizadas por las instituciones financieras de propiedad estatal, junto con la prohibición a que grandes accionistas institucionales realicen ventas, no pueden permanecer como características permanentes si el mercado va a ser verdaderamente libre. 
Los cambios de liderazgo esperados – seis de los siete miembros del Comité Permanente del Politburó serán reemplazados en el transcurso de los próximos 18 meses – sólo exacerbarán la incertidumbre. 
La labilidad de los asuntos políticos también está impulsando, cada vez con mayor fuerza, desenlaces en otros mercados emergentes. 
En Brasil, el gobierno lucha por equilibrar su agenda populista con precios más bajos para las materias primas, un crecimiento menguante y una inflación persistente. 
Además, un escándalo de corrupción ha paralizado la reforma. 
No es de extrañar que la bolsa de Brasil hubiese caído en un 28% desde mayo pasado. 
Asimismo, en Rusia los asuntos políticos han agravado el shock de los precios negativos del petróleo. 
Las sanciones occidentales han contribuido a una trayectoria de crecimiento que ya se encontraba en desaceleración, y amenazan la capacidad que tiene Rusia para levantar capital mediante endeudamiento en los mercados mundiales. 
El rublo se ha desplomado en un 130% desde el inicio del año 2014, y en el 2015 el PIB se contrajo un 3,7%. 
No obstante, Rusia se desempeña cuál si fuese la resplandeciente estrella del show en comparación con Venezuela, lugar donde el gobierno del presidente Nicolás Maduro ha mirado desde arriba la desintegración total de la economía del país. 
De hecho, los analistas declaran que este país se encuentra más allá del “punto de no retorno”. 
Incluso India, un país relativamente dinámico, se encuentra dentro de una esforzada lucha, ya que su emocionante agenda de reformas está siendo desafiada por protestas sociales. 
En Europa, la eficacia de las políticas monetarias del Banco Central Europeo se está desvaneciendo, mientras el escenario político se hace cada vez más frágil. 
En el Reino Unido, las encuestas muestran que el referéndum a celebrarse el 23 de julio sobre la continuidad de la adhesión a la Unión Europea tendrá resultados extremadamente apretados – una amenaza evidente para la estabilidad del mercado, reflejada en la inmediata venta de libras esterlinas. 
Mientras tanto, la crisis migratoria amenaza al gobierno de Alemania; las divisiones se están profundizando dentro del partido de la canciller Ángela Merkel, mismo que está perdiendo apoyo popular. 
La decisión unilateral de Austria y nueve Estados balcánicos sobre bloquear el flujo de migrantes a través de sus fronteras ha alimentado la turbulencia política. 
La crisis de los migrantes tendrá ramificaciones de largo alcance, incluyendo la destrucción potencial de la zona Schengen. 
En el sur de Europa, las recientes elecciones en España no arrojaron resultados concluyentes, y la ausencia de un gobierno estable podría descarrilar una recuperación económica que ganó fuerza en el año 2015. 
Mientras tanto, los rescates bancarios del gobierno italiano han alimentado la volatilidad, causando que los precios de las acciones de los principales bancos experimenten bajas extraordinarias de un día de duración. 
El daño a la reputación de fiabilidad del primer ministro Matteo Renzi ha provocado temores sobre una renovada agitación en el ámbito político. 
Si se mira lo que pasa en Japón, se puede indicar que la fortaleza de las acciones bursátiles desde que el primer ministro, Shinzo Abe asumió el cargo se ha cimentado en su estrategia de “Abeconomía” de “tres flechas”: estímulo monetario, estímulo fiscal y reformas estructurales. 
El Banco de Japón ha lanzado una flecha, la expansión de la base monetaria a ¥80 millones de millones de yenes ($710 mil millones de dólares estadounidenses) y, más recientemente, la adopción de tasas de interés negativas. 
Sin embargo, el impulso se ha desvanecido considerablemente, ya que los inversores esperan que las reformas estructurales que son necesarias para una mejora sostenida en las bases de la economía y el mercado. 
En EE.UU. la profunda frustración de los votantes ha impulsado tanto la apuesta de izquierda de Bernie Sanders en la carrera por obtener la nominación presidencial del Partido Demócrata, así como la campaña asombrosamente cáustica llevada a cabo por Donald Trump. 
Debido a que después de las primarias del “supermartes” en diez estados se amplió la ventaja de Trump con miras a lograr la nominación del Partido Republicano, los mercados financieros, que buscan estabilidad y previsibilidad, se encuentran luchando por encontrarlas en los asuntos políticos de la mayor economía del mundo. 
Puede que la historia no se repita, pero esperemos que encuentre la forma de estar en consonancia. 
En la década de 1990, la economía de Estados Unidos se estabilizó y luego arrancó hacia delante, impulsada por la aceleración de la productividad e inducida por políticas monetarias y fiscales sólidas. 
Sin embargo, las economías pueden llegar a ser más fáciles de reparar que los asuntos políticos, mismos que pudiesen llegar a constituirse en una parte integral de la “nueva normalidad”. 

Política con rostro humano 
Sin que nadie se dé mucha cuenta, Rusia se ha convertido en el país más liberal de Europa (por lo menos en lo que se refiere a impuestos). 
Hoy, nadie paga más del 13% en impuestos al ingreso personal. 
Como resultado, la gente está más dispuesta a pagar sus impuestos y los ingresos del Estado están aumentando. 
Puede ser que el presidente Putin no sea la encarnación de un liberal para muchas personas, pero sus políticas sin duda lo son. 
Sólo por razones que son particulares de Rusia, el suyo es un liberalismo que no se atreve a proclamar su nombre. 
En el pasado yo me he opuesto a Putin, y es posible que lo vuelva a hacer en el futuro, pero hay que darle crédito a quien lo merece. 
Se ha iniciado una reforma judicial seria. Por fin, el ''tercer poder del gobierno'' se está haciendo menos leninista y menos corrupto. 
La venta de tierras también ha rebasado la etapa de las pláticas y está a punto de adoptarse un código en la materia. 
Las relaciones laborales se están haciendo más predecibles, lo que favorece tanto a empleados como a empleadores. 
De hecho, se aprobó un nuevo Código Laboral después de su primera lectura en la Duma. 
Muchas de las políticas sociales de Putin también son bastante sensatas. 
El gasto en educación crecerá casi 60%. 
Las pensiones se están elevando. 
Por supuesto, existe la necesidad de poner al día el sistema de pensiones, porque de lo contrario muchas de las personas de edad avanzada seguirán siendo indigentes. 
También necesitamos un sistema de seguridad social más efectivo; después de todo, 100 millones de rusos son hoy merecedores de privilegios diversos y no pocos distan de ser pobres. 
La reforma debe darle a todos la oportunidad de tener una vida decente, pero no subsidiar a los que no son verdaderamente elegibles. 
Así, en general, Putin y sus ministros saben qué es lo que hay que hacer. 
El problema al que se enfrentan para crear políticas viables es que demasiados rusos quieren vivir al mismo tiempo bajo condiciones de mercado y bajo el socialismo. 
La culpa de esto la tiene nuestra arraigada y tradicional fe en los milagros. 
Pensemos: la Navidad es la fiesta católica más importante y sin embargo nosotros hacemos más énfasis en la resurrección milagrosa de Cristo en Pascua. 
¿Cuál es nuestro comercial favorito? 
Uno en el que una simple papa se convierte en oro. 
Es esa falta de realismo y la creencia en poder hacerse rico fácilmente lo que hizo que muchos rusos cayeran en las diversas ''pirámides'' que organizaron individuos sin escrúpulos. 
La gente creyó que podía simplemente ''sentarse a la orilla con una caña y pescar el dinero''. 
Muchos se encontraron con que los criminales habían pescado sus escasos ahorros. 
Una fe similar en los milagros aqueja a la política rusa y es un gran obstáculo para que los partidos puedan deesempeñar su papel normal dentro de una sociedad democrática. 
El objetivo de los partidos es trabajar sobre programas políticos y, de resultar electos, convertir sus programas en políticas de gobierno. 
Sin embargo, los rusos, dada su fe en milagros que han de darles lo que quieren sin esfuerzo, son víctimas no solamente de los especuladores financieros, sino también de los políticos que se aprovechan de sus deseos de manera tan poco escrupulosa como los criminales que operaban las ''pirámides''. 
¿Cómo se puede esperar entonces que los partidos políticos serios trabajen sobre sus programas y agendas políticas? 
En lugar de estar gobernada por la elección de los votantes entre partidos, la política rusa está determinada por una especie de efecto pendualr. 
La gente se cansa de ver las mismas caras en el poder, se desilusiona de la política y exige el cambio. 
La paradoja es que el único partido que parece sobrevivir a pesar de todo es el de los comunistas. 
Ellos conservan la fracción parlamentaria más grande y dominan los gobiernos de 20 regiones. 
Ejercen un control aún mayor en el nivel municipal. 
La gente dice que los demócratas liberales tenían el poder durante los años de Yeltsin, y que esa es la razón por la cual las agrupaciones liberales, como la Unión de Fuerzas de Derecha, el partido que yo encabezo, no pudieron acumular apoyo masivo. 
Así, se culpa a los liberales rusos de los infortunios de la década pasada, no a los comunistas que crearon el sistema opresor que los liberales buscaban cambiar. 
Por supuesto, eso es una tontería. 
Viktor Chernomyrdin, un apparatchik de la industria de los combustibles, fue primer ministro durante cinco años y medio en la presidencia de Yeltsin. 
Llevo una buena relación con él y creo que es un buen hombre, pero no es ni demócrata ni liberal, y estaba más preocupado por no hacer olas que por construir un mejor futuro para los rusos. 
Por otra parte, Yegor Gaidar, a quien muchos acusan de haberle quitado el sentido de seguridad a sus vidas, apenas estuvo en el poder nueve meses. 
La gente se queja de que en ese lapso logró despertar tanto odio hacia las ideas reformistas que fortaleció la posición de los comunistas. 
Eso puede ser cierto, pero Rusia estaba en coma cuando su periodo comenzó y él le regresó la vida al país. 
La lección de historia es importante para entender la presidencia de Putin. 
Ha mostrado consistencia en procurar la aplicación de políticas liberales, pero sin presentarse él mismo como un liberal. 
Así satisface el deseo del pueblo ruso de tener una figura de autoridad y de orden y por ello goza de un apoyo enorme. 
Sin embargo, ese apoyo es para el hombre, no para sus políticas. 
La historia, aunque no la versión rígida de Marx, sigue cierta lógica. 
Al rebelde Yeltsin tenía que sucederlo un individuo de temperamento ecuánime. 
Bajo esta óptica, la llegada de Yeltsin parece casi predestinada. 
A algunas gentes les agrada, a otras no, pero la estabilización que ha traído era algo que todos deseaban. 
Mientras tanto, mis compañeros (Gaidar, Anatole Chubais e Irina Khakamada) y yo estamos fundando un nuevo partido democrático con una plataforma explícita para asegurar que, junto con otros, pongamos límites y seamos un equilibrio para el Presidente Putin. 
Aunque los electores rusos siguen siendo más propensos a juzgar a las fuerzas políticas por sus personalidades, y no a dedicarle tiempo al estudio de sus plataformas, creemos en la educación política del pueblo de Rusia. 
Así como no hay revolución que dure para siempre, la ignorancia política y el desencanto pueden ser superados. 


El problema del PIB de los países pobres 
SEATTLE – Incluso en épocas financieramente favorables, los presupuestos para la ayuda al desarrollo nunca están rebosantes precisamente. 
Los dirigentes gubernamentales y los donantes deben adoptar decisiones difíciles sobre en qué centrar sus limitados recursos. 
¿Cómo se decide qué países deben recibir préstamos en condiciones favorables o vacunas más baratas y cuáles pueden financiar sus propios programas de desarrollo? 
La respuesta depende en parte de cómo podamos calibrar el crecimiento y las mejoras de la vida de las personas. 
Tradicionalmente, uno de los factores orientadores ha sido el PIB por habitante: el valor de los bienes y servicios producidos por un país en un año, dividido por su población. 
Sin embargo, el PIB puede ser un indicador insuficiente en los países más pobres, lo que constituye un motivo de preocupación no sólo para las autoridades o las personas, como yo, que leen montones de informes del Banco Mundial, sino también para quienquiera que necesite utilizar las estadísticas para argumentar en pro de la ayuda a los más pobres del mundo. 
Durante mucho tiempo he creído que el PIB no es un reflejo exacto del crecimiento ni siquiera en los países ricos, donde su cálculo es muy complejo, porque es muy difícil comparar el valor de cestas de bienes correspondientes a períodos diferentes. 
En los Estados Unidos, por ejemplo, una enciclopedia en 1960 era cara, pero representaba un gran valor para las familias con hijos estudiosos, (Puedo hablar por experiencia propia, pues pasé muchas horas leyendo atentamente la World Book Encyclopedia, con múltiples volúmenes, que mis padres nos compraron a mis hermanas y a mí.) 
Ahora, gracias a la red Internet, los niños tienen acceso a mucha más información gratuita. 
¿Cómo se refleja eso en el PIB? 
Las dificultades para calcular el PIB son particularmente grandes en el África subsahariana, en vista de las deficiencias de las oficinas nacionales de estadística y de los sesgos históricos que enturbian mediciones decisivas. 
Morten Jerven, profesor auxiliar en la Universidad Simon Fraser, preocupado por los problemas que parecía ver en las estadísticas nacionales de Zambia, pasó cuatro años examinando la forma como los países africanos obtienen sus datos y las dificultades que afrontan para convertirlos en cálculos del PIB. 
Su nuevo libro, Poor Numbers: How We Are Misled by African Development Statistics and What to Do about It (“Cálculos deficientes. Las confusiones debidas a las estadísticas africanas sobre el desarrollo y lo que debemos hacer al respecto”), argumenta convincentemente que muchas de las mediciones del PIB que considerábamos precisas distan mucho de serlo. 
Jerven observa que muchos países africanos tienen dificultades para calcular el tamaño de sus relativamente grandes economías de subsistencia y de la actividad económica no registrada. 
¿Cómo se refleja la producción de un agricultor que cultiva y consume sus propios alimentos? 
Sí se subestima sistemáticamente la agricultura de subsistencia, algunos de los elementos que parecen constituir un crecimiento, cuando una economía deja de ser de subsistencia, pueden reflejar simplemente su conversión en otros más fáciles de reflejar estadísticamente. 
Los datos del PIB de los países más pobres plantean otros problemas. 
Por ejemplo, muchos países del África subsahariana no actualizan las comunicaciones de datos con suficiente frecuencia, por lo que los cálculos de su PIB pueden no reflejar sectores económicos grandes y en rápido crecimiento, como el de los teléfonos portátiles. 
Cuando Ghana actualizó sus comunicaciones de datos hace unos años, su PIB aumentó en un 60 por ciento, pero muchas personas no entendieron que se trataba de una simple anormalidad estadística y no de un cambio real en el nivel de vida de los ghaneanos. 
Además, hay varias formas de calcular el PIB y pueden producir resultados enormemente distintos. 
Jerven cita tres: los indicadores del desarrollo mundial, publicados por el Banco Mundial (la recopilación de datos más comúnmente utilizada y con mucha diferencia); el cuadro mundial Penn, publicado por la Universidad de Pensilvania; y el Proyecto Maddison de la Universidad de Groninga, basado en la labor del difunto economista Angus Maddison. 
Esas fuentes se basan en los mismos datos básicos, pero los modifican de formas diferentes para reflejar la inflación y otros factores. 
A consecuencia de ello, sus clasificaciones de las economías de los diferentes países pueden variar en gran medida. 
Liberia ocupa el segundo o el séptimo o el vigésimo segundo puesto en la clasificación, conforme al PIB, de los países más pobres de África, según la autoridad que se consulte. 
No son sólo las clasificaciones relativas las que difieren. 
A veces, una fuente muestra que un país ha crecido en varios puntos porcentuales y otra que ha experimentado una contracción en el mismo período. 
Jerven cita esas discrepancias para sostener que no podemos estar seguros de si el PIB de uno de los países más pobres es mayor que el de otro y que no debemos recurrir sólo al PIB para hacer juicios sobre cuáles políticas económicas propician el crecimiento. 
¿Quiere eso decir que no sabemos en realidad nada sobre lo que funciona (y lo que no) en el desarrollo? 
En absoluto. 
Los investigadores llevan mucho tiempo utilizando técnicas como los estudios periódicos de hogares para recoger datos. 
Por ejemplo, periódicamente se hace la encuesta demográfica y de salud para determinar cosas como las tasas de mortalidad materna e infantil. 
Además, los economistas están utilizando nuevas técnicas como la cartografía por satélite de las fuentes de luz como base para sus cálculos aproximados del crecimiento económico. 
Aunque semejantes métodos no son perfectos, tampoco plantean los mismos problemas que el PIB. 
Otras formas de calibrar los niveles de vida generales de un país son igualmente imperfectos, pero, aun así, brindan formas suplementarias de entender la pobreza. 
Una, el llamado índice de desarrollo humano, utiliza las estadísticas de salud y educación, además del PIB. 
Otra, el índice de pobreza multidimensional, utiliza diez indicadores, incluidos los de nutrición, sanidad y acceso al combustible para cocinar y al agua. 
Y, gracias a la paridad del poder adquisitivo, que calcula el costo de una misma cesta de bienes y servicios en diferentes países, los economistas pueden ajustar el PIB para conocer mejor los niveles de vida. 
Sin embargo, me parece claro que debemos dedicar más recursos para hacer unos cálculos precisos del PIB. 
Como afirma Jerven, las oficinas nacionales de estadística de toda África necesitan más apoyo para que puedan obtener datos más precisos y comunicarlos más prontamente. 
Los gobiernos y las organizaciones internacionales donantes, como, por ejemplo, el Banco Mundial, deben hacer más para ayudar a las autoridades africanas a dar una idea más clara de sus economías y dichas autoridades deben ser más coherentes al reclamar unas estadísticas mejores y utilizarlas para fundamentar sus decisiones. 
Soy muy partidario de invertir en salud y desarrollo en todo el mundo. 
Cuanto mejores sean los instrumentos que tenemos para calibrar los avances, mejor podremos lograr que dichas inversiones lleguen a las personas que más las necesitan. 

Cómo los países pobres pagan el gasto de los refugiados 
PARÍS – La guerra en Siria puso de manifiesto la necesidad de mejorar la gestión de los flujos de refugiados en tiempos de crisis. 
Hay una cuestión particularmente preocupante: es posible que los países pobres estén pagando un alto precio indirecto por los esfuerzos que hacen los países ricos. 
Los datos muestran que una parte sustancial de los costos asociados con el ingreso de refugiados y solicitantes de asilo en algunos países europeos se contabiliza como ayuda oficial al desarrollo (AOD), la medida que usa el Comité de Ayuda al Desarrollo (CAD) de la OCDE para hacer un seguimiento del gasto en ayuda internacional. 
Esto deja menos AOD disponible para iniciar, mantener o ampliar proyectos de desarrollo económico en los países pobres. 
En 2015, los países de la UE miembros del CAD gastaron 9700 millones de dólares de sus presupuestos de AOD para atender a aproximadamente 1,2 millones de solicitantes de asilo dentro de sus fronteras. 
En comparación, el gasto en AOD de aquellas naciones en Siria, Afganistán, Somalia, Sudán del Sur y Sudán (primeros en la lista de países de origen de esos solicitantes de asilo) ascendió a 3200 millones de dólares. 
La regla que permite presentar como AOD los costos de los programas de refugiados en el país donante se introdujo en las Directivas de Información Estadística del CAD allá por 1988. 
Al principio, pocos donantes la aprovecharon. 
Pero entre 2010 y 2015, la cuota del total de AOD presentada como gasto en el país donante creció a más del triple, de 2,7% a 9,1%. 
El CAD está trabajando para fijar reglas más claras sobre el uso de AOD para cubrir costos de atención a refugiados en el país donante; en tal sentido, hemos creado un grupo temporal de trabajo sobre refugiados y migraciones para evaluar la adecuación en modo, tiempo y lugar del uso que hacen los donantes de sus fondos de ayuda. 
Esperamos comunicar los resultados de este trabajo alrededor de julio. 
La crisis en Siria concitó la atención internacional sobre los flujos de refugiados y las necesidades humanitarias asociadas, lo cual es positivo. 
Pero los sirios son sólo una pequeña fracción de los más de 21 millones de personas de todo el mundo que el ACNUR (el organismo especial de las Naciones Unidas para el tema) considera “refugiadas” (además, categoriza a más de 65 millones de personas como “desplazadas a la fuerza”). 
Hoy los solicitantes de asilo en Europa son los más visibles, pero la mayoría de los refugiados (más del 86%) permanecen en países en desarrollo, cerca de aquellos de los que huyeron. 
Uganda, por ejemplo, recibió más refugiados de Sudán del Sur en 2016 que la cantidad total de migrantes que cruzaron el Mediterráneo hacia Europa en el mismo período. 
Cada día, 40 000 personas se ven obligadas a huir de guerras y persecuciones; muchas más dejan sus hogares en busca de un futuro seguro y digno; y hay cada vez más personas que han estado desplazadas 20 años o más. 
Muchos otros que se quedaron están desplazados dentro de sus propios países, viviendo en la inseguridad y la pobreza extremas. 
Quedarse de brazos cruzados mientras otros viven con miedo no es una actitud humana. 
Pero países como Uganda, que por décadas han alojado generosamente a cientos de miles de refugiados, ven cómo los principios de tolerancia y protección que ellos sostienen son crecientemente menoscabados en el hemisferio norte. 
Es comprensible que los países ricos quieran gestionar sus propias poblaciones de refugiados y llevar tranquilidad a sus ciudadanos. 
Pero el derecho de asilo es universal, y la cooperación para el desarrollo no debe, en ninguna circunstancia, usarse con fines de contención. 
El fenómeno de los refugiados no es nuevo. 
En conjunto, los cinco principales países de origen han generado aproximadamente 10,2 millones de refugiados en los últimos 25 años. 
Son cifras asombrosas, pero el desafío que representan no es insuperable. 
La ayuda al desarrollo puede facilitar el abordaje de las dimensiones socioeconómicas más duraderas del desplazamiento forzoso de personas, generando apoyo para la inclusión de los refugiados en los planes locales y nacionales de desarrollo. 
Puede ayudar a encarar las raíces de ese desplazamiento, al concentrar esfuerzos en la reducción de la pobreza y la desigualdad, el fortalecimiento de la paz y la mejora del acceso a la justicia. 
Por eso el grupo temporal de la OCDE trabajará para la identificación e implementación de soluciones mejores para los refugiados. 
Las condiciones que hoy enfrentan los migrantes forzados están en abierta contradicción con diversos compromisos internacionales como los Objetivos de Desarrollo Sostenible, que piden que “nadie quede rezagado”. 
No hacer frente a estas cuestiones también pone en riesgo la solidaridad internacional de la que depende la agenda global de desarrollo. 
Los países desarrollados y en desarrollo deben trabajar juntos y sostener sin ambigüedades el derecho a la búsqueda de asilo y la responsabilidad de proteger a quienes lo ejercen. 
Debemos asegurar que por financiación “nueva” se entienda la provisión de dinero adicional, no la mera redirección de fondos. 
Y sobre todo, los programas para los refugiados (incluidos los intrafronterizos) deben tener los derechos humanos como principio fundamental. 


Pobre País Rico 
Resulta difícil tener compasión por Noruega. 
Gracias a sus reservas masivas de petróleo localizadas en el Mar del Norte, el país ha alcanzado un nivel de riqueza que era inimaginable hace apenas una generación y que le ha permitido tratar con displicencia a la Unión Europea (UE) desde 1994. 
Pero los problemas de Noruega, aunque lejos de equipararse con los del África Negra o los de Afganistán, son de cualquier forma suficientemente serios como para generar preocupación, si no lástima. 
Cuando la recién descubierta abundancia de recursos naturales de un país lleva a una riqueza casi inmediata, como caída del cielo, la inversión en el resto de la economía se traslada del sector de bienes comercializables (sobre todo las manufacturas) al sector de bienes no comercializables (principalmente los bienes de consumo y los servicios). 
El diagnóstico es bien conocido: la conocida como Enfermedad holandesa. 
Si desaparecen los recursos naturales que generaron la riqueza inesperada (en este caso el petróleo y el gas), la economía se queda con muy pocas industrias competitivas y demasiados cafés de librería vacíos. A continuación vendrá, sin duda alguna, una reestructuración dolorosa. 
Hasta ahora Noruega ha evitado los peores escollos de la Enfermedad holandesa utilizando sus masivos ingresos petroleros para establecer un esquema de ahorro nacional, el Fondo Petrolero, el cual puede invertir sólo en activos externos. 
Esta regla sirve para restringir la presión de la demanda inflacionaria al mismo tiempo que evita que los funcionarios electos derrochen las riquezas del país en proyectos políticamente provechosos pero económicamente desastrosos. 
En ambos casos, sin embargo, Noruega bajó recientemente la guardia y se encamina a terreno peligroso. 
Los salarios se han aumentado en toda la economía y lo más probable es que el incremento promedio alcance un enorme 6% en el presente año. 
Para compensar, las empresas han subido los precios, alimentando la inflación. 
Pero dado que el Banco Central se comprometió a mantener la inflación anual en un promedio de 2.5% las tasas de interés de Noruega se encuentran actualmente entre las más altas de Europa. 
Eso ha ayudado a que la tasa de cambio se fortalezca casi 10% durante el último año en comparación con las monedas de los socios comerciales principales de Noruega, haciendo que el sector de bienes comercializables sea todavía menos competitivo. 
Las industrias locales que se enfrentan a la competencia externa han empezado a cerrar o a reubicarse en el exterior. 
Como resultado, el desempleo está creciendo en uno de los países más ricos del mundo. 
Pero el problema real es el sector público. 
En la actualidad el gasto gubernamental se acrecenta 4% cada año debido a una nueva "norma de acción", establecida en 2001, que permite que las ganancias del Fondo Petrolero sean introducidas gradualmente a la economía doméstica. 
Pero el ingreso presupuestal adicional apenas y ha compensado los bajos impuestos, mientras que los altos salarios y tasas de interés están elevando el gasto público. 
Así, hace falta un mayor gasto gubernamental para mantener los servicios públicos en el mismo nivel y retener el desempleo. 
Entonces el ciclo se corrompe otro tanto: tasas de interés más altas, una constante apreciación de la moneda, mayores daños al sector de bienes comercializables y el riesgo de tener más desempleo. 
Si Noruega ha de evitar sucumbir ante la Enfermedad holandesa, hay sólo una solución. 
Dado que la importancia del sector de bienes comercializables se desvanece, el sector de bienes no comercializables debe incrementar su productividad y rendimiento. 
Hay básicamente sólo una forma de lograr el necesario crecimiento de productividad y rendimiento: la demanda excesiva del sector público debe ser trasladada a otro sitio. 
Después de todo, la demanda no desaparecerá por sí misma. 
Las listas de espera para servicios médicos y clínicos en Noruega ya parecen interminables y los edificios de las escuelas se deterioran (algunos ya han sido clausurados por las autoridades de salud pública). 
Una gama de servicios públicos tendrá que ser, por lo tanto, privatizada. 
Como siempre, ese será un proceso difícil y políticamente contencioso. 
Pero también brindará una oportunidad de oro para aprovechar realmente el potencial del país a través de una estrategia de inversión sensata, que es el propósito original del Fondo Petrolero. 
Esa estrategia debería incluír una significativa cantidad de inversión en el capital humano: educación, capacitación e investigación científica básica. 
Pero las ideas brillantes no se surten bajo pedido. 
Cualquier esfuerzo que el gobierno haga por sustentar a las industrias agonizantes o por asignar inversión a través de la elección de todo tipo de proyectos "innovadores" será una receta de desastre económico. 
Como sucede tan a menudo en el resto del mundo, la riqueza casi inmediata, como la que recibió Noruega debido a su petróleo y gas, puede ser una maldición tanto como una bendición. 
Los Emiratos Árabes Unidos, teniendo reservas peroleras que se estima durarán sólo entre 10 y 15 años, redujeron los requerimentos de otorgamiento de visas para la mayoría de los occidentales como parte de un esfuerzo para acelerar el desarrollo de una industria turística viable. 
Con el reciente descubrimiento de las inmensas reservas petroleras del Mar Caspio, Kazakhstán se encuentra al inicio de ese proceso. 
Esos países, como Noruega, fueron ganadores en la lotería de los recursos naturales, pero eso no garantiza que seguirán siendo ricos una vez que los ingresos que ahora reciben desaparezcan. 

El peligroso discurso sexual del papa 
NUEVA YORK – El comportamiento sexual humano puede ser peligroso, como lo corrobora una vez más la espantosa violación de una mujer de 23 años en un autobús, ocurrida en diciembre en Delhi. 
Cuando volvían de ver una película, ella y su novio fueron golpeados por seis hombres que luego violaron a la mujer y la atacaron con una barra de hierro, brutalmente, durante más de una hora. 
Trece días después, murió por las heridas. 
Suele decirse que las violaciones no son en realidad una cuestión de sexo, sino de poder. 
Es cierto. 
Pero las violaciones no están desvinculadas del sexo. 
En una violación, el acto sexual se usa como una forma de tortura o incluso, en algunos casos, como un arma letal. 
Pero no era eso lo que tenía en mente el papa Benedicto XVI cuando hace poco se refirió a los peligros del comportamiento sexual. 
En su discurso de antes de Navidad ante la Curia Romana, el papa no mencionó las violaciones; mucho menos el asesinato con connotaciones sexuales cometido en Delhi. 
En cambio, en su defensa de la familia (o, en sus propias palabras, de la unión sagrada entre un hombre y una mujer) destacó de qué manera los arreglos sexuales por fuera de esa unión son una amenaza a la civilización humana. 
Lo que tenía en mente, aunque no lo dijera, eran las uniones homosexuales. 
Fue un discurso extremadamente confuso. 
Su disquisición sobre los peligros que supone el matrimonio entre personas del mismo sexo fue a continuación de un fragmento en el que deploró la tendencia moderna a evitar compromisos duraderos en las relaciones humanas, como si el matrimonio gay no tuviera que ver precisamente con eso. 
Por supuesto, en opinión del papa, en las relaciones homosexuales el compromiso es parte del problema: hay cada vez más personas, especialmente en Occidente, que reclaman la libertad de elegir sus propias identidades sexuales en vez de apegarse a los roles “naturales” y “sancionados por Dios”. 
Las palabras del papa sugieren que la homosexualidad es una especie de estilo de vida electivo, una forma de decadencia moderna (un acto secular, e incluso blasfemo, contra Dios), más que un hecho innato. 
Esta es una creencia común a muchos creyentes religiosos conservadores, sean católicos, protestantes, judíos o musulmanes. 
Es elocuente que Benedicto citara a Gilles Bernheim, Gran Rabino de Francia, quien expresó puntos de vista similares sobre las amenazas contra la familia convencional. 
El temor al comportamiento sexual es una de las razones principales por las que la mayoría de las religiones establecen reglas sexuales estrictas. 
Una de las formas de contener nuestros peligrosos deseos es el matrimonio. 
Se supone que restringir la conducta sexual a la procreación ayudará a que el mundo sea más seguro y pacífico. 
Como las mujeres excitan los deseos de los hombres, se piensa que cuando están fuera de los límites del hogar son una amenaza. 
Por eso, en algunas sociedades no se les permite atravesar esos límites o solo se les permite hacerlo si están totalmente cubiertas y en compañía de un pariente masculino. 
Benedicto no llega a tanto; tampoco pregona la violencia contra los homosexuales. 
Por el contrario, se ve a sí mismo como un hombre de paz, profundamente civilizado. 
Pero me atrevo a decir que, en realidad, su discurso alienta el tipo de agresión sexual que puede dar lugar a salvajadas como la de Delhi. 
Los seis violadores que mataron a la joven mujer no eran decadentes modernos que eligieron desafiar a Dios y a la naturaleza reclamando nuevas libertades seculares, mucho menos identidades sexuales heterodoxas. 
Por lo que es posible conjeturar en este caso (y en muchos otros similares), son los productos semiurbanizados de una sociedad rural altamente convencional donde los roles de los hombres y, especialmente, de las mujeres, están estrictamente regulados. 
Aparentemente, su víctima, una fisioterapeuta residente bien educada, era muchísimo más moderna que sus atacantes, hombres que no eran iletrados, pero sí incapaces de aceptar las libertades de las mujeres contemporáneas. 
Por ese motivo, los seis violadores la vieron como una mujer “licenciosa”, una puta de ciudad, una presa disponible. 
Al fin y al cabo, andaba por ahí de noche con su novio. 
Fue precisamente el argumento que los hombres usaron para provocar a la joven pareja: ¿qué anda haciendo una mujer joven soltera por las calles de Delhi en compañía de un hombre joven? 
Lo que estaba a punto de pasarle, se lo tenía merecido. 
Y hubo algunos personajes que reaccionaron siguiendo las mismas líneas. 
Cuando en Delhi estallaron protestas contra la violencia sexual, el hijo del presidente de la India calificó a las manifestantes como mujeres “estropeadas y pintadas” (dented and painted). 
Se dio el caso de políticos que describieron a las víctimas de violaciones como “provocadoras”. 
El odio violento contra los homosexuales nace de una fuente similar. 
Así como a las mujeres que están fuera del hogar (mujeres que reclaman un lugar en el espacio público, que viven y trabajan entre hombres) se las ve como peligrosas tentadoras, a los hombres que aman a otros hombres se los suele considerar aves de rapiña listas para abatirse sobre los niños de la comunidad. 
Lo que mucha gente teme no es el comportamiento sexual no controlado, sino el sexo en sí. 
Pero cuanto más se reprime el sexo y más se lo convierte en objeto de los temores de la gente, mayor es la probabilidad de que se produzcan hechos de violencia sexual, porque toda persona remotamente capaz de excitar nuestros deseos sexuales, sea hombre o mujer, se convierte en blanco potencial de nuestra ira. 
Aunque esto puede servir de explicación para lo ocurrido en Delhi, de ningún modo lo justifica. 
Después de todo, la mayoría de los hombres de esa ciudad jamás golpearían a una pareja de jóvenes con barras de metal ni violarían a la mujer hasta matarla. 
Cientos de miles de indios han salido a las calles para manifestarse y mostrar su repugnancia por semejantes atrocidades. 
Sería bueno que el papa hubiera dicho algo acerca de lo sucedido, ofreciendo palabras de aliento a los hombres y mujeres de la India que están hartos de la violencia sexual, violencia que no procede de libertinos modernos sino de hombres profundamente reprimidos. 
Pero es mucho pedir de un hombre que aparentemente entiende muy poco acerca de la vida sexual. 
Por eso, en vez de hablar acerca de los violadores, puso en la mira a pacíficos hombres y mujeres homosexuales que desean demostrar su compromiso hacia sus amantes casándose con ellos. 


Papas, santos y competencia religiosa 
CAMBRIDGE – La elección del primer papa no europeo era una asignatura pendiente desde hacía mucho tiempo. 
Después de todo, la región de donde proviene el Papa Francisco, América latina, hoy es hogar de casi la mitad de los católicos del mundo (44%). 
Pero la Iglesia Católica cada vez cede más terreno a manos de la competencia protestante allí y en otras partes. 
Sólo hay que echarle un vistazo a las estadísticas. 
El evangelicalismo es la religión mundial de más rápido crecimiento por conversión -una tendencia que sustenta la fuerte expansión del protestantismo en América latina, tradicionalmente católica romana-. 
Los protestantes en América latina representaban apenas el 2,2% de la población en 1900, pero el 16,4% en 2010, y el crecimiento se produjo principalmente a expensas de los católicos, cuyo porcentaje en la población cayó de 90,4% a 82,3%. 
La Iglesia Católica entiende esta competencia, pero enfrenta una escasez crónica de curas. 
En consecuencia, la creación de santos se está convirtiendo en una manera importante de retener a los fieles. 
Por cierto, la elección de un papa latinoamericano es el espejo de un cambio anterior en la distribución geográfica de los nuevos santos. 
Desde la primera parte del siglo XX -y, más claramente, desde el papado de Juan Pablo II (1978-2005)-, el predominio tradicional de Italia y otros países europeos como lugares de origen de los beatos ha disminuido. 
Esto se refleja en las dos etapas de la santificación: la beatificación (la primera etapa del proceso y actualmente la condición de Juan Pablo II) y la canonización. 
La lógica para este cambio consiste en utilizar a los santos nacionales para inspirar a los católicos -y, así, contrarrestar la competencia de los protestantes, especialmente los evangelistas. 
Este fenómeno es más evidente en América latina, pero también se aplica a Norteamérica, Asia y África. 
Y pensamos que el nombramiento de un papa latinoamericano tiene la misma motivación subyacente -competir con la creciente amenaza del protestantismo en esta región. 
El idea de utilizar a santos para competir con los evangelistas en América latina se remonta a mucho tiempo atrás -los frailes que acompañaban a las tropas conquistadoras españolas introdujeron a los santos patrones en cada comunidad nucleada-. 
Sumada a la persistente escasez de curas, la adoración de santos en América latina penetró más en la cultura de la región que en la de Europa. 
En 1992, Juan Pablo II se refirió a los grupos evangélicos en América latina como "lobos rapaces" que "alejaban a los católicos latinoamericanos de la Iglesia de Roma" y denunció las "gigantescas sumas de dinero… invertidas en campañas proselitistas de evangelización destinadas específicamente a los católicos". 
Sus temores frente a la competencia protestante en América latina eran -y siguen siendo- entendibles, particularmente en Brasil, Chile y Guatemala, que han visto marcados incrementos en la fidelidad evangélica. 
Juan Pablo II cambió drásticamente el proceso de santificación. 
Él personalmente beatificó a 319 personas (no mártires), comparado con un total de apenas 259 por parte de los 37 papas anteriores desde 1585. 
También creó 80 santos, comparado con un total anterior de 165. 
La gran cantidad de santos (44) del Papa Benedicto XVI (2005-2013) refleja esencialmente el gran número de gente beatificada que dejó como legado Juan Pablo II. 
Como parte de este proceso, Benedicto XVI redujo marcadamente la cantidad de años que los beatos tenían que esperar para pasar de la beatificación a la santidad. 
Por ejemplo, Juan Pablo II se convirtió en beato apenas seis años después de su muerte. 
Con respecto a la competencia con los protestantes, la característica fundamental de los dos últimos papas es que la distribución geográfica de los beatos se alejó del predominio tradicional de Europa. 
En el papado de Juan Pablo II y Benedicto XVI, el porcentaje de beatificaciones (no mártires) era 10,5% de América Latina, 4,6% de Norteamérica, 3,9% de Asia y 1,9% de África. 
De la misma manera, América latina representó el 9,8% de las canonizaciones (no mártires), Norteamérica el 6,6%, Asia el 4,1% y África el 0,8%. 
Esos porcentajes no tienen nada que ver con los pequeños puñados de beatos provenientes de esas regiones que fueron designados por los papas anteriores. 
Francisco visitará Brasil en julio para asistir a la Jornada Mundial de la Juventud. 
Se ha insinuado que visitará otros países latinoamericanos este año, entre ellos su tierra natal, Argentina. 
Según el Pew Forum on Religion and Public Life, Brasil tiene la población católica más grande del mundo. 
En conjunto, Brasil, México y Argentina representan el 26% de los católicos del mundo. 
Sin embargo, la población católica de América latina parece estar estabilizándose, debido a una caída en las tasas de natalidad y las conversiones de personas que se alejaron del catolicismo. 
La combinación del porcentaje más alto de católicos en el mundo y una caída del porcentaje de fieles religiosos implica que Francisco enfrenta un dilema estratégico. 
O se concentra en recuperar a América latina para la Iglesia Católica o puede optar por apostar a más largo plazo al África subsahariana, donde la tasa de crecimiento de la población viene superando a la del resto del mundo y donde el catolicismo hoy crece a pasos más acelerados. 

La población y el papa 
MELBOURNE – Durante el regreso del papa Francisco a Roma desde las Filipinas el mes pasado, les contó a los periodistas sobre una mujer que había tenido siete hijos por cesárea y estaba nuevamente embarazada. 
Eso fue, dijo, «tentar a Dios». Le preguntó si deseaba dejar a siete huérfanos. 
Los católicos han aprobado formas de control de la natalidad, prosiguió, y deben practicar la «paternidad responsable», en vez de reproducirse «como conejos». 
Si bien el comentario sobre los «conejos» de Francisco tuvo amplia cobertura en muchos medios, menos informaron que también afirmó que ninguna institución externa debe imponer sus ideas sobre la regulación del tamaño familiar al mundo en vías de desarrollo. «Todos los pueblos» insistió, deben poder mantener sus identidades sin ser «colonizados ideológicamente». 
La ironía de esta aseveración es que en las Filipinas, un país con más de 100 millones de personas de las cuales cuatro de cada cinco son católicas romanas, es precisamente la iglesia la que ha funcionado como colonizador ideológico. 
Es la iglesia, después de todo, la que ha buscado vigorosamente imponer su negativa a la anticoncepción en la población, oponiéndose incluso a la provisión de anticonceptivos por el gobierno a los pobres rurales. 
Mientras tanto, las encuestas han mostrado reiteradamente que la mayoría de los filipinos están a favor de la disponibilidad de anticonceptivos, algo que no sorprende dado que los métodos de control de la natalidad aprobados por la iglesia y mencionados por Francisco han demostrado ser menos confiables que las alternativas modernas. 
Resulta difícil creer que si las Filipinas hubieran sido colonizadas por, digamos, la Inglaterra protestante en vez de la España católica, el uso de anticonceptivos sería un problema hoy. 
La cuestión mayor que Francisco trae a discusión, sin embargo, es la legitimidad de las agencias externas para promover la planificación familiar en los países en desarrollo. 
Hay varios motivos que la avalan. 
En primer lugar, dejando de lado la cuestión «ideológica» de si la planificación familiar es un derecho, existe abrumadora evidencia que muestra que la falta de acceso a la anticoncepción es mala para la salud femenina. 
Los embarazos frecuentes, especialmente en países sin atención sanitaria universal moderna, están asociados con una elevada mortalidad derivada de la maternidad. 
La asistencia de las agencias externas para ayudar a que los países en desarrollo reduzcan las muertes prematuras de mujeres no es seguramente una «colonización ideológica». 
En segundo lugar, cuando los nacimientos son más espaciados, a los niños les va mejor, tanto físicamente como en términos de sus logros educativos. 
Todos debiéramos estar de acuerdo en que es deseable que las organizaciones de ayuda promuevan la salud y la educación de los niños en los países en desarrollo. 
El motivo más amplio y controvertido para promover la planificación familiar, sin embargo, es que proporcionarla a todos quienes la desean redunda en beneficio de los siete millones de personas que habitamos el mundo y de las generaciones que, a menos que ocurra un desastre, debieran poder vivir en el planeta durante incalculables milenios. 
Es aquí donde la relación entre el cambio climático y el control de la natalidad debe pasar al primer plano. 
Los hechos clave del cambio climático son bien conocidos: la atmósfera de nuestro planeta ya ha absorbido tal cantidad de gases de efecto invernadero producidos por los seres humanos que el calentamiento global está en camino, con más olas de calor extremo, sequías e inundaciones que nunca antes. 
Los hielos del océano Ártico se están derritiendo y el creciente nivel del mar amenaza con inundar regiones costeras bajas y densamente pobladas en muchos países. 
Si cambian los regímenes de precipitaciones, cientos de millones de personas podrían convertirse en refugiados climáticos. 
Además, la abrumadora mayoría de los científicos en los campos relevantes cree que vamos camino a superar el nivel de calentamiento global en el cual los mecanismos de retroalimentación se activarán y el cambio climático se tornará incontrolable, con consecuencias impredecibles y posiblemente catastróficas. 
A menudo se señala que son los países ricos quienes han causado el problema, debido a sus mayores emisiones de gases de efecto invernadero durante los últimos dos siglos. 
Esos países continúan teniendo los mayores niveles de emisiones per cápita y son quienes pueden reducir sus emisiones con menos privaciones. 
No hay duda de que, éticamente, los países desarrollados del mundo deben liderar la reducción de las emisiones. 
Lo que no se menciona tan frecuentemente, sin embargo, es el grado en que el continuo crecimiento de la población mundial socavará el impacto de las reducciones de emisiones de las que puedan ser persuadidos los países ricos. 
Cuatro factores influyen sobre el nivel de emisiones: el producto económico per cápita; las unidades energéticas usadas para generar cada unidad de producto económico; los gases de efecto invernadero emitidos por unidad energética; y la población total. 
Una reducción en cualquiera de los primeros tres factores será compensada por un aumento del cuarto. 
En el «Resumen para responsables de políticas» de su Quinto Informe de Evaluación de 2014, el Grupo Intergubernamental de Expertos sobre el Cambio Climático afirmó que, a nivel global, el crecimiento económico y poblacional continúan siendo los «principales responsables» del aumento de las emisiones de CO2 por el uso de combustibles fósiles. 
Según la Organización Mundial de la Salud, se estima que 222 millones de mujeres en los países en desarrollo no desean tener hijos ahora, pero carecen de los medios para evitar la concepción. 
Proporcionarles acceso a la anticoncepción las ayudaría a planificar sus vidas como lo desean, debilitaría la demanda de abortos, reduciría las muertes relacionadas con la maternidad, daría a los niños una mejor situación inicial en sus vidas, y ayudaría a reducir el crecimiento de la población y de las emisiones de gases de efecto invernadero, beneficiándonos así a todos. 
¿Quién podría oponerse a una propuesta donde tan obviamente todos ganamos? 
Los únicos negativistas, podemos sospechar, son aquellos atrapados en una ideología religiosa que buscan imponer a otros sin importar cuáles serán las consecuencias para las mujeres, los niños y el resto del mundo en la actualidad y por los siglos de los siglos. 

Reconsideración del dominio del hombre 
PRINCETON – El mes pasado, el Papa Francisco hizo pública su histórica encíclica, Laudatio Si, es decir, “Loado sea”. 
Según explica en el texto, eligió ese nombre papal porque considera a San Francisco de Asís “el ejemplo por excelencia de preocupación por los seres vulnerables y de una ecología integral vivida con alegría y autenticidad”. 
Su tocayo ha mostrado que su preocupación por la naturaleza es inseparable de la justicia para los pobres, el compromiso social y la paz interior. 
El título de la encíclica se refiere al Cántico al Sol, en el que San Francisco alaba a Dios por toda la creación, la expresión principal de holismo medioambiental dentro de la tradición católica romana. 
Sin embargo, la alabanza del Cántico al “Hermano Sol” y a la “Hermana Luna” ha parecido tan próximo al culto a la naturaleza, que algunos han dudado que se pueda incluir en la corriente principal del pensamiento católico. 
Ahora esas dudas han quedado disipadas. 
El predecesor de Francisco, el Papa Benedicto XVI, comenzó a dirigir la atención de la Iglesia hacia la necesidad de sostenibilidad medioambiental. 
Francisco ha llevado ese proceso mucho más adelante. 
Laudatio Si ha recibido considerable atención de los medios de comunicación, la mayoría centrada en su llamamiento inquebrantable en pro de la adopción de medidas contra el cambio climático. 
Es apropiado, porque reviste la máxima importancia que el dirigente de 1.200 millones de católicos romanos del mundo haya declarado inequívocamente que los estudios científicos atribuyen “la mayor parte del calentamiento planetario” en los últimos decenios a los gases que provocan el efecto de invernadero, “cuyas emisiones se deben principalmente a la actividad humana”. 
Sin embargo, hay otro aspecto de la encíclica que ha recibido menos atención. 
San Francisco es uno de los santos católicos más populares por su fama de amigo de los animales. 
En consonancia con la tradición, Laudatio Si representa la declaración más firme jamás hecha por un papa, en un documento tan autorizado como una encíclica, contra el daño causado a los animales. 
La corriente principal del pensamiento cristiano sobre los animales echa sus raíces en el Libro del Génesis, en el que se dice que Dios ha concedido al hombre el dominio sobre todos los animales. 
Santo Tomás de Aquino interpretó ese versículo, en el sentido de que no importa, sencillamente, cómo trate el hombre a los animales; la única razón por la que no debemos infligir a los animales una crueldad que nos apetezca es la de que pueda representar una crueldad para los seres humanos. 
Algunos pensadores cristianos han intentado reinterpretar “dominio” como “administración”, lo que da a entender que Dios encomendó a la Humanidad el cuidado de su Creación, pero siguió siendo una concepción minoritaria, propia de los ecologistas y los proteccionistas de los animales, y la interpretación de Aquino siguió siendo la doctrina católica prevaleciente hasta finales del siglo XX. 
Ahora Francisco se ha pronunciado decisivamente contra la corriente principal, al decir que los cristianos “a veces han interpretado incorrectamente las Escrituras” e insistir en que “debemos rechazar enérgicamente la idea de que nuestra creación a imagen y semejanza de Dios y la concesión al hombre del dominio sobre la Tierra justifique una dominación absoluta de otras criaturas”. Según declara, se debe entender nuestro “dominio” sobre el Universo “en el sentido de administración responsable”. 
Sobre el telón de fondo de casi 2.000 años de pensamiento católico sobre el “dominio por el hombre”, se trata de un cambio revolucionario, pero en la encíclica figura otra declaración que podría tener consecuencias de mucho mayor alcance. 
Dicha declaración, que apareció originalmente en el Catecismo de la Iglesia Católica publicado por el Papa Juan Pablo II en 1992, llama “contrario a la dignidad humana causar innecesariamente el sufrimiento o la muerte de animales". 
Para velar por que se advirtiera esa opinión, Francisco la tuiteó. 
(Sí, Francisco tuitea, mediante el nombre de usuario @Pontifex.) 
¿Cuándo son “innecesarios” el sufrimiento y la muerte? 
Si podemos alimentarnos adecuadamente sin comer carne, ¿acaso no está la compra de carne causando innecesariamente la muerte de un animal o al menos contribuyendo a ella? 
¿Acaso la compra de huevos producidos por gallinas que han tenido una vida miserable, apretujadas en jaulitas de alambre, no está causando innecesariamente el sufrimiento de animales o contribuyendo a él? 
Antes de que el cardenal Ratizinger pasara a ser el Papa Benedicto XVI, concedió una entrevista en la que deploró la “utilización industrial de las criaturas”, como, por ejemplo, las gallinas que viven “tan apretujadas, que pasan a ser simples caricaturas de aves”. 
Lamentablemente, ahora mismo decenas de miles de millones de gallinas son forzadas a vivir de esa forma; de hecho, el reino de la Humanidad está lleno de animales que sufren innecesariamente. 
Aunque los defensores de los animales imploraron a Ratzinger para que reiterara sus opiniones sobre el bienestar de los animales después de que pasara a ser Papa, nunca lo hizo. 
En cambio, cuando Francisco habló, en El gozo del Evangelio, de “seres débiles e indefensos que con frecuencia están a merced de intereses económicos o de una explotación indiscriminada”, pareció referirse a los animales criados en granjas industriales. 
Ahora, en Laudatio Si Francisco cita el pasaje del Evangelio de Lucas en el que Jesús dice de las aves que “Dios no olvida a ninguna de ellas”. 
Después Francisco pregunta: “Entonces, ¿cómo podemos maltratarlas o hacerles daño?” Es una pregunta idónea, porque, en efecto, las maltratamos y en gran escala. 
La mayoría de los católicos romanos participan en dicho maltrato, algunos criando gallinas y pavos de formas que procuran el máximo beneficio reduciendo el bienestar de los animales y la mayoría comprando los productos de las granjas industriales. 
Si el Papa puede cambiar esa situación, habrá hecho, en mi opinión, más bien que ningún otro papa de la historia reciente. 

Francisco de los bosques 
WASHINGTON, DC – Cuando el Papa Francisco visitó América Latina en julio hizo una conmovedora defensa de la selva amazónica y de las personas que la habitan. 
“El hogar de todos está siendo saqueado, destruido y dañado con impunidad”, dijo a activistas reunidos en la Cumbre Mundial de Movimientos Populares en Bolivia. 
“Es un grave pecado no defenderla por cobardía”. 
Atender el llamado del Papa Francisco no es solo una cuestión moral sino práctica. 
Más adelante en París, durante la Conferencia de las Naciones sobre Cambio Climático en la que se diseñará una respuesta a los desafíos que plantea el calentamiento global, se debería adoptar una serie de políticas para proteger a los bosques tropicales y a los pueblos que las habitan. 
El Papa Francisco no es el primer misionero que ha visitado la selva amazónica. 
Sacerdotes franciscanos, jesuitas y dominicos han difundido el mensaje en la región durante siglos. 
Lo que hace diferente el llamado del Papa Francisco es que sus palabras no las dirigió del todo a la población local sino a los residentes de América del Norte y Europa, donde la demanda de madera, biocombustibles y productos agrícolas es el motor de la destrucción de las selvas tropicales y pone en peligro las vidas de las poblaciones indígenas. 
Las comunidades de la selva amazónica han sufrido gravemente por los incentivos económicos para talar las selvas. 
En todo el mundo las personas indígenas están recibiendo amenazas, o se les asesina y se les expulsa de sus hogares. 
De los 116 activistas ecológicos asesinados en 2014, 40% eran líderes indígenas. 
Por ejemplo, en septiembre de 2014, Edwin Chota y otros tres líderes de las comunidades Asháninka de Perú, fueron asesinados con brutalidad por, muy probablemente, taladores ilegales. 
Dos meses después, José Isidro Tendetza Antún, líder de la población Shuar en Ecuador fue torturado y asesinado mientras se dirigía a una protesta contra un proyecto minero que ponía en riesgo el hogar de su gente. 
Además de ser una afrenta a los derechos humanos, la deforestación y el asalto acompañante a las culturas indígenas son una amenaza seria a la lucha contra el cambio climático. 
Se ha documentado muy bien la relación existente entre la pérdida de masa forestal y el calentamiento global. 
Las emisiones de dióxido de carbono por la tala y quema de bosques representan casi el 10% de las emisiones globales. 
Mientras tanto, los habitantes de los bosques han demostrado a menudo que son los mejores guardianes de los árboles de los que depende su subsistencia. 
Los bosques donde viven comunidades indígenas tienen más carbón que aquellos controlados por otros propietarios, públicos o privados. 
En efecto, las reservas indígenas en la amazonia brasileña han tenido un papel crítico en la disminución de las tasas de deforestación –a un costo significativo. 
En los últimos doce años, más activistas y dirigentes indígenas han sido asesinados en Brasil que en cualquier otro país del mundo. 
Más tarde, durante los trabajos en la cumbre de París, se prevé que los países presenten planes nacionales –conocidos como contribuciones previstas y determinadas a nivel nacional (INDC, por sus siglas en inglés) – que subrayan los pasos específicos que se tomarán para reducir las emisiones de dióxido de carbono. 
Si el llamado del Papa Francisco se respeta, estos pasos deben incluir compromisos para ayudar a los pueblos indígenas a garantizar su derecho sobre sus tierras y empoderarlos para proteger sus bosques de la destrucción. 
Hasta ahora, solo poco más de una cuarta parte de los países han enviado INDC preliminares para revisión. 
Por desgracia, ningún país amazónico ha enviado sus planes y entre los países con bosques tropicales solo algunos lo han presentado. 
México, sin embargo, está poniendo un buen ejemplo. 
El gobierno ha usado su INDC para establecer varios objetivos ambiciosos, incluidos promesas de niveles cero de deforestación para el año 2030 y restablecer ecosistemas forestales en las cuencas del país. 
No obstante, aunque México tiene ofrece derechos formales de tierra y propiedad relativamente fuertes para poblaciones indígenas y comunidades locales, estos derechos necesitan integrarse a otros marcos normativos –lo que obstaculiza cualquier tipo de desarrollo económico. 
Países industrializados, como los Estados Unidos y los miembros de la Unión Europea tienen la responsabilidad especial de ofrecer soluciones al problema de la deforestación. 
Las comunidades forestales tienen que recibir asistencia para gestionar sus recursos y mantener sus medios de vida. 
El Fondo Climático Ecológico establecido por las Naciones Unidas para ayudar a los países en desarrollo a mitigar sus emisiones de dióxido de carbono y adaptarse al cambio climático, debería incluir previsiones específicas para poblaciones indígenas, de conformidad con los criterios del Mecanismo de Donaciones Específicas del Fondo de Inversión Climático. 
Las próximas visitas del Papa Francisco incluyen Washington, DC y París, donde se espera que continúen sus actividades de apoyo a favor del medio ambiente. 
Tocará a los dirigentes decidir si responden a su llamado y convierten las oraciones en políticas. 

La verdadera misión del Papa Francisco 
GLENDALE, CALIFORNIA – En el centro del catolicismo, una de las religiones más tradicionalistas, hay una paradoja que cada vez se hace más marcada. 
En el momento en que el Papa Francisco inicia su primer viaje al extranjero– a Brasil, el país con la mayor población católica – es difícil, a pesar de la inercia del pasado, saber hacia dónde se dirige la Iglesia. 
La llegada de Jorge Mario Bergoglio al papado aumenta el misterio. 
Al principal confesor jesuita en la corte papal solía llamársele “el Papa negro” debido a su sencilla sotana negra (si no es que a sus siniestras intenciones). 
Ahora, por primera vez un jesuita ha llegado a ser Papa – y ha complicado la novedad al asumir el nombre muy poco jesuita de Francisco. 
Por curiosos que puedan ser esos gestos en una institución que se nutre de imágenes, son detalles simbólicos. 
Ya tenemos bastantes fotografías de Francisco besando bebés. Ahora se enfrenta – en Brasil y el resto del mundo – a cuestiones estratégicas realmente sustanciales. 
Uno de esos desafíos, el Banco Vaticano, es como limpiar los establos de Augías. 
Basta mencionar las palabras "banco" y "Vaticano" en la misma frase para desencadenar una serie de chistes sobre la ineptitud de opereta y las maniobras tramposas. 
Para encontrar una solución, Francisco ha nombrado una comisión financiera papal especial. 
No obstante, el banco, conocido como el Instituto para las Obras de Religión y fundado en 1942, no tiene raíces muy profundas en el catolicismo. 
Famoso por su hermetismo, está muy alejado del núcleo más sensible y doctrinal de la Iglesia. 
Además, los miembros de la comisión son impecablemente leales, al igual que los cardenales que ha nombrado Francisco para investigar cuestiones más amplias de reformas. 
Al mismo tiempo, Francisco ha puesto en marcha una serie de iniciativas para darle gusto prácticamente a todo el mundo. 
Aceleró el proceso de canonización de Juan XXIII, quien inauguró el Concilio Vaticano II hace casi medio siglo, y de Juan Pablo II el polaco autócrata que puso freno a muchos de los impulsos liberadores de ese Concilio. 
También ha anunciado indulgencias plenarias –reducciones de las "penas del Purgatorio"– para quienes sigan por Internet su visita al festival de la juventud católica en Río de Janeiro. 
Es difícil molestarse por esas medidas –tanto en el caso de los católicos que no las toman en serio como en el de los "simples fieles". 
Transmiten un sentimiento positivo, pero no mucho más. 
El centro de la cuestión es que las acciones de Francisco han estado en consonancia con el estilo de reformas de la "revolución desde arriba" del Concilio Vaticano II. 
En particular, ninguno de los cambios que promueve Francisco prevén una reducción del poder papal. La "primacía del Papa", un término que utilizan los teólogos católicos cuando hablan con sus contrapartes protestantes, sigue siendo sacrosanta. 
El panorama más amplio es que este modelo monárquico del catolicismo, junto con la jerarquía que lo acompaña, ha sido prácticamente el mismo desde la Contrarreforma. 
Por ejemplo, cuando los sacerdotes abandonan las "órdenes sagradas", quedan "reducidos al estado laico", una terminología condescendiente que habla mucho de la mentalidad arcaica de la Iglesia. 
Esta situación no es nueva. 
Lo que es nuevo son las circunstancias en las que sucede. 
En su apogeo, el catolicismo combinaba una administración bastante descentralizada, bajo el dominio de obispos independientes, con un conjunto uniforme de creencias. 
Una de las razones por las que un jesuita tardaba aproximadamente 13 años en ordenarse era el largo adoctrinamiento en la ortodoxia que se exigía a los sacerdotes que, a diferencia de los "clérigos regulares" (cuya instrucción tomaba la mitad de ese tiempo), serían itinerantes y estarían más allá del control de los obispos. 
Actualmente la situación es casi la contraria. 
La administración de la Iglesia está cada vez más sujeta a códigos civiles uniformes. 
Al mismo tiempo, desde el Concilio Vaticano II –y junto con la declinación de los enclaves étnicos estrechamente unidos– los feligreses ya no se sienten obligados a ajustarse a la letra del derecho canónico. 
Son ubicuos el "relativismo", el "catolicismo de café" y cosas similares. 
La autoridad papal está en terreno movedizo, en particular en el Occidente comparativamente secular. 
Francisco puede atraer atención opinando sobre la justicia social fuera de la Iglesia, pero para cualquier Papa es difícil influir en las costumbres y opiniones teológicas de los católicos, que piensan y actúan como quieren. 
Puede regañar, aunque ha tratado de no hacerlo hasta ahora, pero no puede convencer. 
Si el primer dilema de la Iglesia es la base y la eficacia de la autoridad papal, el segundo tiene que ver con la sexualidad. 
Los dos están relacionados. 
Francisco elude la retórica retrógrada que sus predecesores utilizaban cuando advertían sobre el papel de las mujeres y no se ha esforzado mucho en dar seguimiento a las “visitas” (léase “Inquisición”) del Vaticano a las rebeldes monjas estadounidenses. 
Pero ha mantenido ese último episodio pendiente y sostiene las posturas tradicionales en lo que se refiere a la homosexualidad. 
El catolicismo, o mejor dicho, el mito del celibato masculino que está en el centro de la Iglesia institucional, se basa en siglos de sexismo. 
Una cultura antifeminista reina en la organización. 
Los teólogos pensantes pueden distinguir las cuestiones psicosexuales; no obstante, en la práctica prevalece el temor de tropezar hacia la calamidad. 
Si se quita una pieza, por ejemplo el requisito del celibato para los sacerdotes, toda la institución se derrumba. 
Constatemos lo que ha sucedido a las denominaciones protestantes liberalizadoras que, a pesar de sus buenas intenciones, han perdido seguidores. 
Podría afirmarse que las concesiones en esta esfera simplemente reconocerían la realidad de las actitudes y conductas y permitirían que la Iglesia avanzara. 
También podría decirse que la reforma no tendría consecuencias tan desastrosas a nivel organizativo como se teme – del mismo modo que limpiar ciénagas como el Banco Vaticano restablecería la credibilidad del mensaje espiritual de la Iglesia. 
Pero esa es una conversación que Francisco aún no ha iniciado y que quienes lo rodean no parecen comprender muy bien. 

El poder de la amapola 
Este mes, el Parlamento Europeo adoptó una resolución sobre Afganistán que podría sentar las bases para un nuevo enfoque, libre de prejuicios, para elaborar estrategias a fin de luchar contra los narcóticos en todo el mundo. 
De hecho, la resolución pide a los participantes de una conferencia de donantes, que se celebrará en Londres a fines de enero, "que tomen en consideración la propuesta de autorizar licencias para la producción de opio con fines medicinales, como ya se ha concedido a otros países". 
Esta propuesta fue presentada originalmente por el Senlis Council, que es una organización independiente localizada en París, durante un taller que tuvo lugar en Kabul en septiembre pasado. 
El texto que introdujeron los demócratas liberales europeos, con el apoyo de casi todos los grupos políticos del Parlamento Europeo, es revolucionario no sólo porque va en contra del pensamiento convencional, sino también porque saca a flote el problema por encima de la estancada realidad de la "guerra contra las drogas". 
En Afganistán, esa supuesta guerra se ha basado esencialmente en campañas de erradicación y en proyectos de subsistencia alternativos, que sólo han alcanzado resultados limitados. 
La nueva postura del Parlamento Europeo, puede, espero, marcar el principio de un cambio radical de política por parte de todos los actores involucrados en la reconstrucción de Afganistán. 
Según la Oficina de Naciones Unidas contra la Droga y el Delito, pese a los esfuerzos conjuntos para erradicar y sustituir las cosechas, en 2005 Afganistán produjo el 87% del opio mundial -aproximadamente 4.1 toneladas que generaron 2.7 mil millones de dólares de ingresos ilegales, lo que significa casi el 52% del PIB del país. 
La encuesta de Afganistán sobre el opio de 2005, publicada en noviembre pasado, estima que el valor total de ese opio, una vez que se convierte en heroína y se distribuye en todo el mundo, podría alcanzar más de 40 mil millones de dólares. 
Además, en años recientes, en Afganistán han proliferado las fábricas y laboratorios que procesan opio para convertirlo en heroína, con una producción de 420 toneladas tan sólo el año pasado. 
El aumento en la producción local de heroína dado un fuerte impulso al mercado local al menudeo, lo que ha generado preocupaciones sobre la propagación del VIH/SIDA en un país con infraestructura escasa y servicios de salud inexistentes. 
Adicionalmente, las rutas utilizadas por los convoyes exportadores ya no se limitan a la tristemente célebre "ruta dorada" a través de Pakistán e Irán, sino que se han multiplicado y utilizan puntos de salida en las ex repúblicas soviéticas como Tayikistán, Uzbekistán y Turkmenistán. 
Esto ayuda a promover una mayor inestabilidad en un contexto político de por sí volátil. 
La política antinarcóticos internacional actualmente está animada por la presión de obtener resultados rápidos y visibles. 
Pero la erradicación y los proyectos alternativos de subsistencia afectan principalmente a aquellos que se encuentran en el eslabón más bajo de la cadena del valor agregado, los campesinos, y no tienen un impacto real sobre los que están más arriba, como los grandes terratenientes y los traficantes locales, sin mencionar los extremadamente poderosos capos de las drogas y las mafias y carteles internacionales. 
Para muchos campesinos sin tierra es difícil cambiar de cultivos porque están atrapados en el mercado ilegal basado en el opio, lo que los obliga a vivir a merced de los traficantes de drogas, que les otorgan créditos y acceso a los puntos de distribución. 
El resultado de esto aparece en un informe de la Misión de Observación Electoral de la Unión Europea que presenté en Kabul en diciembre pasado: Afganistán corre el riesgo de convertirse en un estado "rentista" con acceso fácil a los recursos que promueven la corrupción por todo su sistema político, que financian grupos armados ilegales y que alimentan la desestabilización regional. 
Las redes ilícitas afganas imitan métodos bien conocidos que el crimen organizado ha utilizado exitosamente durante décadas en otras partes del mundo, son móviles e ingeniosas, y pueden conectarse a una serie de actividades económicas legales para mantenerse. 
Esto podría llevar a Afganistán a un punto sin regreso: convertirse en un narco-Estado que se aleje de cualquier forma de Estado de derecho y que se desentienda del frágil contrato social que ha empezado a establecer con sus propios ciudadanos. 
Como lo ha dicho Barnett Rubin de la Universidad de Nueva York, experto en la sociedad afgana: "Afganistán no podrá estabilizarse mientras el sector más dinámico de su economía sea ilegal, ni si se destruye más de la mitad de su economía". 
Entonces, ¿qué se debería hacer? 
Debido a la seria amenaza que la economía de las drogas ilegales significa para la estabilidad y la democracia en Afganistán, debemos empezar a pensar en el cultivo regulado de la amapola con fines medicinales, en particular para analgésicos, con la participación activa de países donantes y de la ONU misma. 
En efecto, la ONU calcula que solamente seis países recetan un 78% del total de la producción legal de opiáceos, lo que implica un desabasto de analgésicos a base de opio en muchos de los otros 185 Estados miembros de Naciones Unidas. 
Por ello la demanda potencial legal es enorme. 
Además, la ONU calcula que hay 45 millones de personas que tienen el virus del VIH/SIDA en países donde los sistemas de salud no existen o son muy limitados, y que en los siguientes 20 años habrá 10 millones de nuevos casos de cáncer en el mundo en desarrollo. 
Estos cálculos, junto con las necesidades adicionales de los países pobres cuando los golpean catástrofes naturales, implican que la demanda potencial legal de opiáceos medicinales será incluso mayor. 
Un aumento en la producción "médica" de opio atacaría la escasez en todo el mundo. 
También daría a los campesinos afganos, que han estado cultivando amapola pese a las erradicaciones forzadas de las plantas y los incentivos para cambiar de cultivo, una opción regulada por la ley, y eso con el tiempo, podría tener un impacto en el comercio de heroína. 
Los gobiernos, las organizaciones internacionales y los individuos que participen en la conferencia de Londres no deben descartar el llamado del Parlamento Europeo, porque ofrece una estrategia mucho más factible para fomentar el futuro de Afganistán que lo que permiten las actuales políticas antinarcóticos. 

La racionalidad británica, a prueba 
PARÍS – Si en el referendo del 23 de junio los votantes británicos deciden que su país abandone la Unión Europea, no será por razones económicas. 
Puede que opten por el Brexit porque desean una soberanía completa, detestan a Bruselas o quieren que los migrantes vuelvan a sus países, pero no por esperar grandes beneficios económicos. 
Al principio, los partidarios del Brexit parecían contar con dos argumentos económicos importantes. 
El primero era el abrumador rechazo de los británicos al aporte fiscal neto de su país al resto de la UE, que en la actualidad es de un 0,4% del PGB. 
Desde que en 1979 la Primera Ministro Margaret Thatcher exigiera por primera vez la “devolución del dinero”, a ojos de la opinión pública los costes presupuestarios de ser miembro de la UE han sobrepasado ampliamente sus beneficios económicos. 
El segundo argumento era el lamentable estado de la economía de Europa continental. 
En promedio, otros países de la UE están por detrás del Reino Unido en términos de crecimiento del PGB, empleo o innovación (y, en un grado incluso mayor, de Estados Unidos). 
Si antes ser miembro de la UE se veía como una vía de acceso a la prosperidad, hoy cada vez más se considera como un freno al progreso. 
Pero últimamente, como lo expresara John Van Reenen de la London School of Economics, se ha vuelto cada vez más difícil ver las ventajas económicas del Brexit. 
A sus partidarios les resulta difícil explicar qué tipo de acuerdos comerciales o de cooperación podría establecer el Reino Unido con la UE, y mucho menos de qué manera serían más ventajosos que los actuales. 
Así, es complicado argumentar que por salir de la UE el país recibiría un impulso económico neto, o incluso que no se vería seriamente perjudicado. 
De las ocho evaluaciones económicas realizadas últimamente por el Instituto de Estudios Fiscales, solo una señala que abandonar la UE conllevaría ventajas económicas importantes. 
Y tal estudio, realizado, como era de esperar, por Economistas por el Brexit, fue blanco de intensas críticas por el resto de los economistas por carecer de una base analítica adecuada. 
La mayor parte de los estudios concluyen que el Reino Unido se vería muy afectado si abandona la UE. 
Bajaría la participación de sus exportadores en el gran mercado de la UE y quedarían al margen de los acuerdos que se negociaran en la Unión para el acceso a importantes mercados internacionales. 
Si bien el Reino Unido podría negociar nuevos acuerdos con estos socios, eso tomaría tiempo y, al ir por libre, su poder de negociación probablemente sería menor. 
Esto quiere decir que el RU comerciaría menos tanto con la UE como con terceros países. 
Pagaría más por los insumos y bienes de consumo, y la menor integración de las firmas británicas a las cadenas de valor globales socavaría su productividad. 
El coste en términos de PGB perdido sería entre 5 y 20 veces mayor que el ahorro por dejar de aportar al presupuesto comunitario. 
Por decir lo menos, no sería un muy buen negocio. 
Los análisis modernos de la internacionalización económica muestran que el comercio exterior es un potente mecanismo de selección, ya que ofrece importantes oportunidades de selección para las empresas más productivas e innovadoras, al tiempo que les permite aprender de sus competidores del extranjero. 
No es casualidad que las mejores empresas del mundo (las que tienen los más altos índices de productividad, utilidades y salarios e invierten en mejorar su capital humano) sean líderes comerciales. 
El impacto adverso del Brexit sobre las posibilidades de desarrollo de las firmas británicas elevaría aún más el coste económico. 
Se trata de argumentos que ya se han planteado claramente en el debate previo al referendo sobre los costes y beneficios del Brexit y, sin embargo, no lo han vuelto más simple. 
En parte, la causa puede ser el que los Conservadores del Primer Ministro David Cameron están muy divididos sobre el tema, mientras que los Laboristas de Jeremy Corbyn tienen una actitud más bien tibia hacia la UE. 
Los independientes han ganado peso, puesto que la elección no gira en torno al eje de derechas e izquierdas. 
El referendo del 23 de junio tiene su propia importancia, debido a sus importantes consecuencias sobre la relación del Reino Unido con Europa, pero también ofrecerá lecciones de mayor alcance. 
Si los votantes británicos deciden abandonar la UE, será señal de que los argumentos económicos racionales tienen menos peso que los llamamientos emocionales, reforzando a las fuerzas populistas de otros países (como Italia, Francia y Estados Unidos), partidarias de políticas aislacionistas que la mayoría de los expertos consideran absurdas en lo económico. 
Para oponerse a ellas, los partidos políticos convencionales tendrán que hacer frente a sus fallas, incluso si los hechos están de su lado, y ofrecer una narrativa lo suficientemente atractiva como para convencer a los votantes para que elijan posturas de apertura económica. 
Si una mayoría de los ciudadanos británicos opta por permanecer en la UE, el efecto sería el opuesto, subrayando que más allá de los sentimientos negativos que tenga la gente sobre una política o entidad determinadas, no se puede dejar de lado la razón y la lógica. 
Igualmente importante es que fomentaría un mayor examen de las consecuencias económicas de los programas populistas en Estados Unidos y el resto de Europa. 
En consecuencia, en el referendo del 23 de junio no se juega solamente la relación entre el Reino Unido y la UE, y ni siquiera el futuro del “proyecto europeo”. 
Lo que elijan los votantes será una prueba importante sobre si las opciones democráticas en los países avanzados se rigen por la racionalidad económica o bien por las pasiones populares. 


El abandono del progreso 
PARÍS – A Margaret Thatcher y a Ronald Reagan se los recuerda por la revolución de laissez-faire que lanzaron a comienzos de los años 1980. 
Hicieron campaña y ganaron en base a la promesa de que el capitalismo de libre mercado generaría crecimiento e impulsaría la prosperidad. 
En 2016, Nigel Farage, el entonces líder del Partido de la Independencia del Reino Unido (UKIP por su sigla en inglés) e ideólogo del Brexit, y Donald Trump, el presidente electo de Estados Unidos, hicieron campaña y ganaron en base a una premisa muy diferente: la nostalgia. 
De manera eficaz, prometieron "recuperar el control" y "hacer que Estados Unidos vuelva a ser grande" -en otras palabras, volver atrás el reloj. 
Como observó Mark Lilla de la Universidad de Columbia, el Reino Unido y Estados Unidos no son los únicos en experimentar un renacer reaccionario. 
En muchos países avanzados y emergentes, el pasado de repente parece ser mucho más atractivo que el futuro. 
En Francia, Marine Le Pen, la candidata de la derecha nacionalista en la próxima elección presidencial, apela explícitamente a la era en la que el gobierno francés controlaba las fronteras, protegía la industria y administraba la moneda. 
Esas soluciones funcionaron en los años 1960, sostiene la líder del Frente Nacional, de manera que si se las implementa hoy se podría recuperar la prosperidad. 
Obviamente, esos llamamientos han tocado una fibra sensible de los electorados en todo Occidente. 
El principal factor detrás de este cambio en las actitudes públicas es que muchos ciudadanos han perdido la fe en el progreso. 
Ya no creen que el futuro les traerá una mejora material y que sus hijos vayan a tener una vida mejor que la suya. 
Miran para atrás porque tienen miedo de mirar hacia adelante. 
El progreso ha perdido su brillo por varias razones. 
La primera es una década de desempeño económico deplorable: para cualquiera que tenga menos de 30 años, especialmente en Europa, la realidad hoy es la recesión y el estancamiento. 
El daño provocado por la crisis financiera ha sido pesado. 
Es más, el ritmo de las alzas de la productividad en los países avanzados (y, en gran medida, en los países emergentes) sigue siendo lamentablemente bajo. 
En consecuencia, son pocos los incrementos de ingresos que se pueden distribuir -mucho menos en las sociedades que envejecen, donde es menos la gente que trabaja y donde los que no trabajan viven más-. 
Esta realidad lúgubre puede no durar (no todos los economistas coinciden en que perdure); pero a los ciudadanos no hay que culparlos por tomar la realidad al pie de la letra. 
La segunda razón por la cual el progreso ha perdido credibilidad es que la revolución digital amenaza con perjudicar a la clase media que constituyó la columna vertebral de las sociedades de posguerra de las economías avanzadas del mundo. 
En tanto el progreso tecnológico fue destruyendo los empleos no calificados, la respuesta política directa fue la educación. 
La robotización y la inteligencia artificial están destruyendo los empleos medianamente calificados, lo que deriva en un mercado laboral polarizado, con una creación de empleos en ambos extremos de la distribución salarial. 
Para aquellos cuyas capacidades han perdido valor y cuyos empleos están amenazados por la automatización, esto escasamente puede considerarse "progreso". 
Una tercera razón, relacionada, es la distribución inmensamente sesgada de las alzas de ingresos nacionales que prevalece en muchos países. 
El progreso social se basaba en la promesa de que los beneficios del avance tecnológico y económico se compartirían. 
Pero la reciente investigación reveladora de Raj Chetty y sus colegas demuestra que mientras el 90% de los adultos estadounidenses nacidos a comienzos de los años 1940 ganaba más que sus padres, esta proporción ha declinado marcadamente desde entonces, al 50% para los nacidos en la mitad de la década de 1980. 
Sólo una cuarta parte de esta caída se debe a un crecimiento económico más lento; el resto hay que atribuirlo a una distribución de ingresos cada vez más desigual. 
Cuando la desigualdad alcanza esas proporciones, erosiona la base misma del contrato social. 
Es imposible hablar de progreso general cuando los niños tienen una posibilidad pareja de estar peor que sus padres. 
La cuarta razón es que la nueva desigualdad tiene una dimensión espacial políticamente destacada. 
Las personas educadas y profesionalmente exitosas cada vez más se casan entre sí y viven cerca unas de otras, principalmente en zonas o pequeñas ciudades prósperas. 
Los que quedan afuera también se casan entre sí y viven cerca unos de otros, principalmente en áreas o pequeñas ciudades pobres. 
El resultado, sostienen Mark Muro y Sifan Liu de la Brookings Institution, es que los condados estadounidenses ganados por Trump representan apenas el 36% del PIB, mientras que los ganados por Hillary Clinton representan el 64%. 
La gigantesca desigualdad espacial crea grandes comunidades de personas sin futuro, donde la aspiración prevaleciente sólo puede ser volver atrás el reloj. 
La fe en el progreso fue una cláusula clave del contrato político y social de las décadas de posguerra. 
Siempre fue parte del ADN de la izquierda; pero la derecha también se lo apropió. 
Después de lo que sucedió en 2016, el apoyo a un concepto forjado en el Iluminismo ya no puede darse por sentado. 
Para cualquiera que crea que el progreso debería seguir siendo la brújula que guía a las sociedades en el siglo XXI, la prioridad es redefinirlo en el contexto actual y redactar la correspondiente agenda política. 
Aún si se dejan de lado otras dimensiones importantes de la cuestión -como el miedo a la globalización, las crecientes dudas éticas sobre las tecnologías contemporáneas y los temores respecto de las consecuencias ambientales del crecimiento-, redefinir el progreso es un desafío de una magnitud abrumadora. 
Esto en parte se debe a que una agenda sensata debe encarar simultáneamente sus dimensiones macroeconómicas, educativas, distributivas y espaciales. 
También es porque las soluciones de ayer pertenecen al pasado: un compacto social diseñado para un contexto de alto crecimiento y de progreso tecnológico igualador no ayudará a resolver los problemas de un mundo de bajo crecimiento y de una innovación tecnológica que causa divisiones. 
En resumen, la justicia social no es algo a tener en cuenta exclusivamente en contextos donde todo marcha viento en popa. 
Durante varias décadas, el crecimiento ha servido como sustituto de políticas sensatas de cohesión social. 
Lo que las sociedades avanzadas ahora necesitan son compactos sociales que sean resilientes a los cambios demográficos, a las alteraciones tecnológicas y a las sacudidas económicas. 
En 2008, el presidente de Estados Unidos, Barack Obama, hizo campaña en base a la "esperanza" y "el cambio en el que podemos creer". 
La respuesta sustancial frente al renacer reaccionario debe ser darle contenido a esta promesa esencialmente incumplida. 

Cuando el populismo puede matar 
LONDRES – Estos últimos años, ha aparecido en algunos lugares (tanto en países en desarrollo como desarrollados) un infundado escepticismo en relación con las vacunas, que se alza como uno de los más serios obstáculos al avance mundial en salud pública y una de las razones principales por las que persisten algunas enfermedades infecciosas erradicables. 
Por ejemplo, en partes de Afganistán, Pakistán y Nigeria que cayeron bajo poder de milicias islamistas, aumentó la resistencia a las vacunas y eso afectó la campaña para la erradicación mundial de la poliomielitis. 
Y muchos países de altos ingresos sufrieron en años recientes brotes de sarampión, como consecuencia de temores suscitados por la publicación en 1998 de un artículo fraudulento sobre las vacunas en la revista médica británica The Lancet. 
Más cerca en el tiempo, también en el sur de Europa creció el escepticismo sobre la seguridad y eficacia de las vacunas. 
Según un estudio de 2016, Grecia ya está entre los diez países del mundo donde menos se confía en la seguridad de las vacunas. 
Y como señaló el ministro griego de salud, Andreas Xanthos, los profesionales médicos se encuentran cada vez más con padres que tienen miedo de vacunar a sus hijos. 
En Italia, la ministra de salud Beatrice Lorenzin advirtió hace poco sobre una campaña de “noticias falsas”, apoyada por el opositor Movimiento Cinco Estrellas, que busca disuadir a los padres de vacunar a sus hijos. 
La proporción de niños italianos de dos años que recibieron la vacuna contra el sarampión ya es inferior al 80%, muy por debajo del mínimo del 95% recomendado por la Organización Mundial de la Salud. 
No es extraño que Italia haya tenido cinco veces más casos de sarampión en abril de este año que en abril de 2016. 
Ante este escepticismo antivacunatorio, los gobiernos de ambos países meridionales respondieron en mayo con medidas muy diferentes. 
En Grecia, pese a que la vacunación infantil es obligatoria desde 1999 (excepto en el caso de niños con problemas médicos certificados), Xanthos propuso que los padres puedan abstenerse de vacunar a sus hijos. 
En cambio, el gobierno centroizquierdista del Partido Democrático italiano convirtió en obligatoria la vacunación infantil contra doce enfermedades evitables. 
Un decreto‑ley recientemente aprobado señala que los niños no vacunados no podrán iniciar la escuela (lo que a su vez hace a sus padres pasibles de multa). 
Según Lorenzin, la ley busca enviar un “mensaje muy fuerte a la opinión pública” sobre la importancia de la vacunación. 
Es decir, dos gobiernos de izquierda han respondido al mismo problema de salud pública en formas muy diferentes. 
Mientras Grecia pasaba del paternalismo al laissez faire, Italia hizo lo contrario. 
De ambas decisiones, la más extraña es sin duda la del gobierno griego, liderado por el partido Syriza, que tiende a apoyar una fuerte intervención estatal en casi todos los otros temas. 
La decisión del gobierno italiano responde a la postura antivacunatoria del populista Movimiento Cinco Estrellas, que es parte de la campaña más amplia de este contra el Estado, los partidos políticos tradicionales y los “expertos” responsables de la crisis financiera de 2008 y del prolongado malestar económico de la eurozona. 
Pero dejando a un lado la política, hay razones contundentes para que los gobiernos manden que la vacunación infantil sea obligatoria, en vez de dejar la decisión a los padres. 
En última instancia, el Estado tiene la responsabilidad de proteger de daños previsibles a las personas vulnerables (en este caso, los niños pequeños). 
En 1990, Grecia firmó la Convención de las Naciones Unidas sobre los Derechos del Niño, que reconoce el derecho de todos los niños “al disfrute del más alto nivel posible de salud y a servicios para el tratamiento de las enfermedades y la rehabilitación de la salud”. 
Pero al permitir que padres mal informados dejen de vacunar a sus hijos, Grecia expone a los niños a enfermedades infecciosas evitables e incumple abiertamente su compromiso de garantizar “que ningún niño sea privado de su derecho al disfrute de esos servicios sanitarios”. 
No hay que olvidar que los gobiernos tienen la responsabilidad de proveer bienes públicos mediante la legislación, y la “inmunización colectiva” es un bien público. 
Se llama inmunización colectiva a lo que ocurre cuando la proporción de personas vacunadas en una población ya es suficiente para evitar la propagación de la enfermedad. 
La inmunización colectiva es casi la única manera de proteger a aquellos miembros vulnerables de una comunidad que no pueden vacunarse porque su sistema inmunitario está debilitado o simplemente porque son demasiado ancianos. 
Además, la vacunación es un instrumento crucial en la lucha contra uno de los principales problemas sanitarios del siglo XXI: la resistencia a antibióticos. 
Al prevenir infecciones, las vacunas disminuyen el abuso de antibióticos y así frenan la aparición de resistencia. 
Más en general, es bien sabido que la salud de una población aumenta con la proporción de personas vacunadas, y que personas más sanas pueden aportar más en lo económico y en lo social a sus comunidades. 
No hay obstáculos médicos o técnicos que nos impidan erradicar enfermedades infecciosas evitables como el sarampión y la poliomielitis: el mayor obstáculo ha sido la resistencia de la gente a la vacunación. 
Al permitir a los padres tomar decisiones no informadas sobre la salud no sólo de sus propios hijos sino de toda la comunidad, Syriza contribuye a agravar el problema. 
Los gobiernos deberían educar a la opinión pública para aumentar la tasa general de vacunación, en vez de validar temores infundados sobre la seguridad de las vacunas. 
Ningún país logrará la inmunización colectiva (y con el tiempo la erradicación de enfermedades infecciosas evitables) si permite a los padres no vacunar a sus hijos, como Grecia. 
Pero tampoco sirve limitarse a sancionar a los padres incumplidores, como Italia. 
En última instancia, para derrotar a las enfermedades infecciosas, hay que recuperar la fe en la experiencia y reconstruir la confianza en comunidades que los últimos años se volvieron cada vez más suspicaces en relación con la autoridad. 

Alejar a Europa del borde del abismo 
DAVOS – En 2007, Estados Unidos sufrió una crisis financiera grave y muy contagiosa. 
Ocho años después, finalmente se está recuperando de forma convincente, tanto así que el mes pasado su Reserva Federal subió la tasa de interés base por primera vez en casi una década. 
Sin embargo, Europa sigue en malas condiciones. 
No solamente por no haberse recuperado de su crisis posterior a 2008; acosada por varias crisis que se multiplican, parece a punto de coger una neumonía. 
La mejor defensa contra los patógenos es un sistema inmune fuerte, del que en la actualidad Europa carece, en forma de líderes políticos que den una visión inspiradora y de futuro a sus pueblos. 
Los niveles de desencanto político han llegado a niveles que no se veían desde los oscuros años 30, y el riesgo de que el continente sucumba a las fuerzas destructivas del populismo es mayor que nunca. 
Pero es demasiado pronto para abandonar las esperanzas; por el contrario, Europa está en una buena posición para tener éxito en el largo plazo. 
Y para ello, su clase política debe ampliar su perspectiva en lugar de enfrentar una crisis tras otra a medida que van surgiendo, logrando prever y abordar los retos e inspirando una vez más a sus pueblos. 
¿Es esto demasiado pedir? 
La historia nos responde con un categórico no. 
Hace seis décadas, cuando su economía se recuperaba de la destrucción causada por la Segunda Guerra Mundial, los líderes europeos alzaron la mirada por sobre las dificultades cotidianas para dar forma a un futuro más esperanzador que se apoyara en la integración europea. 
Hoy se necesita esa misma visión preclara, y la Unión Europea, con su inigualable habilidad para facilitar la cooperación regional, seguirá siendo un actor esencial. 
Por supuesto, hay algunas diferencias clave entre las circunstancias que llevaron a la creación de la UE y las que hoy enfrentan los líderes europeos. 
La más notable es que gracias a la UE, gran parte de los europeos no han tenido que sufrir la guerra ni condiciones absolutas de privación económica. 
Ahora que la demagogia no está limitada por el recuerdo de sus experiencias vitales, muchos europeos son mucho más vulnerables a quienes siembran temores y ofrecen falsas promesas, lo que se puede advertir en la creciente influencia de narrativas nacionalistas y movimientos populistas. 
Peor aún, frente a la erosión de su base de votantes, muchos partidos tradicionales están intentando adaptarse a estas fuerzas destructivas, fustigando ellos mismos a la UE. 
Claramente, la UE precisa de nuevos ímpetus que reflejen los retos y oportunidades del siglo veintiuno. 
Pero será casi imposible hacerlo (e inspirar a las personas con ello) si ella misma y los gobiernos de sus estados miembros no logran controlar las crisis que hoy les amenazan. 
Por eso es tan urgente que Europa ponga orden de una buena vez a su situación económica. 
No será rápido ni fácil hacerlo, no en menor lugar porque nos exigirá abordar los muchos problemas que por años se han barrido bajo la alfombra, como proyectos a medio acabar cuya implementación se le endilgó a la UE. 
El ejemplo más claro es la unión económica y monetaria parcial que ha existido cerca de veinte años, y que hoy debe hacerse plena para que pueda tener éxito y dar resultados. 
Es hora de que los líderes de la UE rompan el hábito de décadas de impulsar proyectos a medio cocer que apenas alivian los síntomas de las crisis, e implementar reformas reales que aborden sus causas raíz. 
La solidaridad al interior de Europa sólo se puede recuperar con un enfoque nuevo y avances tangibles. 
Mi llamado a renovar el compromiso con la UE no viene de ningún estribillo federalista. 
Soy el primero en subrayar que los actores políticos de todos los niveles tienen un papel que desarrollar en Europa, en la medida que sean capaces de poner en práctica políticas de manera eficiente. 
Y también reconozco que es necesario reformar las instituciones de la UE para que hagan frente a la situación con altura de miras, en lugar de centrarse sólo en los detalles. 
No obstante, la UE y sus instituciones siguen siendo parte integral de las iniciativas para dar respuesta a retos que exigen un frente unido, como los que Europa enfrenta en la actualidad. 
Para que los líderes europeos puedan realmente inspirar a sus pueblos a construir un futuro en común, es necesario que demuestren que comprenden lo que éste nos depara y cómo sacarle el máximo partido. 
Deben comenzar por flexibilizar sus actitudes y comprometerse a trabajar en conjunto para hacer frente con decisión a las crisis actuales y futuras. 
Si bien no podemos saber con certeza lo que nos depara el futuro en los próximos 10 a 20 años, tenemos unas cuantas pistas importantes. 
Por una parte, la Cuarta Revolución Industrial promete transformar nuestras economías y sociedades de maneras fundamentales. 
También están en juego muchos otros retos trasnacionales, como abordar las causas de origen de la crisis de refugiados de Oriente Próximo o implementar el acuerdo al que se llegó en París el mes pasado para mitigar el cambio climático. 
Sería irónico si los europeos, cegados por promesas ilusorias de prosperidad y felicidad dentro de sus respectivas fronteras nacionales, tiraran por la borda 60 años de profunda cooperación cuando más se la necesita. 
Por supuesto, el nacionalismo autodestructivo no tiene nada de nuevo, pero por lo general los líderes se las han arreglado para no caer en la tentación. 
La clave para Europa será proponer una visión coherente y atractiva que justifique la necesidad de que cooperemos en las décadas que se avecinan. 

La corta marcha del populismo en Europa Central 
Un espectro se cierne sobre los nuevos miembros de la Unión Europea en Europa central, el espectro del nacionalismo populista. 
El Partido de la Ley y la Justicia (PiS) acaba de ganar las elecciones parlamentarias y presidenciales en Polonia, mientras que fuerzas populistas y nacionalistas podrían ganar en las elecciones que se celebrarán el año próximo en Hungría, la República Checa y Eslovaquia. 
Estos son acontecimientos de suma importancia. 
Durante 15 años Europa central ha sido el estudiante modelo de la democratización. 
Ahora, según el ex Presidente checo Vaclav Havel, la región podría quedar atrapada en una "atmósfera sofocante". 
Incluso el propio sucesor de Havel, Vaclav Klaus ataca el multiculturalismo y el declive del Estado-nación europeo tradicional. 
¿Qué pasó? 
Paradójicamente, la UE --a la que se ve como garantía de estabilidad y progreso-- es en sí misma parte del problema. 
Atraídos por la promesa de la membresía, los países que ingresaron a la UE el año pasado atravesaron 15 años de cambios sociales, económicos, jurídicos y políticos cuya envergadura no tiene precedentes en la historia moderna europea. 
Las instituciones públicas se modernizaron aceleradamente, se adoptó la democracia política y se creó una economía de mercado estándar. 
Pero se ejerció una enorme presión sobre la gente común para que se ajustara de manera rápida y en ocasiones dolorosa. 
Mientras la membresía en la UE fue sólo una meta, tuvo un efecto disciplinario sobre las élites políticas de la región. 
De hecho, ahora parece que la promesa de la membresía en la UE fue un medio más eficaz de promover las reformas que la membresía misma: las aspiraciones, a diferencia de la membresía, le dieron a la UE una influencia política mucho mayor. 
Ciertamente Polonia, la República Checa, Hungría y Eslovaquia han considerado con razón su adhesión a la UE como un acto de emancipación política, y han comenzado a afirmarse como iguales políticos. 
Al mismo tiempo, los partidos políticos que condujeron a su país hacia la UE se vieron presionados porque se les asoció con las reformas dolorosas. 
Esto allanó el camino para los políticos que traían un mensaje sencillo: nuestros países ya están hartos del tutelaje de Occidente y de apretarse el cinturón; ha llegado el momento de regresar a nuestros valores e intereses nacionales. 
Algunos advirtieron incluso antes de la adhesión a la UE que sus naciones podrían perder su identidad. 
Como dijo el Presidente Klaus, la República Checa podría "disolverse en la UE como un terrón de azúcar en una taza de café". 
Tomas G. Masaryk, el primer presidente de Checoslovaquia después de que fue establecida en 1918, solía decir que su país era una democracia, pero "hasta ahora, sin demócratas". 
Havel piensa de manera similar cuando advierte de los nacientes peligros del nacionalismo y el populismo en la región. 
En su opinión, los "viejos" patrones subyacentes en la conducta política (algunos de ellos legado de la era precomunista) quedaron relegados temporalmente a un segundo plano por la ola de liberalismo cívico pro-occidental que siguió al colapso del comunismo en la región. Ahora los viejos patrones de conducta política están volviendo al primer plano. 
Pero también hay evidencias de que Havel tiene razón al afirmar que el resurgimiento de esos patrones representa simplemente una "cruda" de los 15 años de reformas continuas --y frecuentemente traumáticas. 
A diferencia de lo que sucedió antes de la Segunda Guerra Mundial, cuando el auge del autoritarismo en Alemania socavó los intentos de democratización, ahora los países de la región están plenamente integrados en una red de democracias occidentales sumamente estables. 
Las tentativas de los partidos políticos de crecer sobre la base del nacionalismo, la xenofobia y el populismo pronto se enfrentarán a los límites establecidos por la Unión Europea y otras organizaciones internacionales. 
Por ejemplo, las promesas del PiS de restablecer la pena de muerte y regresar a Polonia a sus raíces cristianas conservadoras violan las normas de la Unión Europea y del Consejo de Europa. 
Se puede predecir con un alto grado de certeza que la "Cuarta República" polaca que al PiS le gustaría formar tendrá que aceptar el limitado espacio que hay en Europa para las visiones mesiánicas y el "fundamentalismo cristiano". 
Lo mismo sucede con el nacionalismo de Klaus; puede atraer a una parte popular del provincialismo checo, pero incluso si el conservador Partido Cívico Democrático que Klaus fundó gana las elecciones parlamentarias el próximo año, la membresía en la Unión Europea mitigará las ambiciones nacionalistas. 
Los populistas de izquierda en Eslovaquia, representados por el Partido Smer (Dirección) de Robert Fico, que está arriba en las encuestas de opinión para las elecciones del año próximo, seguramente llegarán a una conclusión similar. 
El Partido Fidesz de Viktor Orban, que podría ganar las elecciones húngaras en la próxima primavera, es un ejemplo particularmente ilustrativo. 
A mediados de los años 1990, antes de convertirse en el partido en el gobierno, fomentó abiertamente los sentimientos nacionalistas y populistas para ganar votos. 
Pero para cuando su gobierno fue remplazado en 2002 por la administración actual encabezada por los socialistas, el registro de Fidesz era más bien pro europeo. 
En otras palabras, mientras que las fuerzas populistas-nacionalistas bien podrían crecer el siguiente año -incluso aliándose entre ellas mismas, como el PiS con partidos de extrema derecha para ganar apoyo a sus políticas- es poco probable que Europa Central regrese al nacionalismo virulento por el que alguna vez fue tristemente célebre. 
Havel tiene razón al decir que la región se recuperará después de su "cruda" política. 
Pero, como pasa con las "crudas" verdaderas, no será un bonito espectáculo. 

Populismo para ricos 
BUCAREST – Hace poco participé en Bucarest de una visita al Palacio del Parlamento, el mastodóntico edificio construido en los ochenta por orden del difunto dictador rumano Nicolae Ceauşescu, quien fue ejecutado antes de verlo terminado. 
La persona que oficiaba de guía enumeró una serie de estadísticas sorprendentes: tercer edificio más grande del mundo, 20 000 metros cuadrados de alfombras, un millón de metros cúbicos de mármol, 3500 toneladas de cristal. 
Las enormes escaleras de mármol tuvieron que reconstruirse varias veces para que coincidieran exactamente con los pasos del dictador (hombre de corta estatura). 
Para levantar esta monstruosidad neoclásica, hubo que demoler un hermoso vecindario con iglesias, sinagogas y casas del siglo XVIII y desplazar a 40 000 personas. 
El proyecto, en el que trabajaron más de un millón de obreros día y noche sin parar, casi provocó la quiebra del Estado, mientras los súbditos de Ceauşescu a menudo carecían de calefacción y electricidad. 
El mantenimiento del palacio (que ahora alberga al parlamento rumano y un museo de arte, pero en un 70% está vacío) todavía cuesta más de seis millones de dólares al año. 
El mastodonte de Ceauşescu es un monumento a la megalomanía. 
Pero no es único, a no ser por su tamaño (al que el presidente turco Recep Tayyip Erdoğan trató de hacerle la competencia con su nuevo palacio en Ankara). 
Es notable cómo cierta clase de megalómanos piensan todos igual, o al menos comparten un gusto similar en cuestiones arquitectónicas. 
Los planes de Hitler para la reconstrucción de Berlín mostraban el mismo gigantismo neoclásico. 
Y el interior del palacio de Bucarest (algo así como el estilo Luis XIV llevado al absurdo), es sólo una versión más extravagante de las mansiones de Donald Trump en Florida y Nueva York. 
Estos sitios son lo que se obtiene cuando marginales socialmente inseguros sueñan convertirse en el Rey Sol. 
Pero tal vez nombrar a Trump en la misma frase que Hitler y Ceauşescu sea injusto. 
Trump no es un tirano asesino, y su trasfondo social es más complicado. 
Hitler era hijo de un funcionario de aduana de poco rango, y Ceauşescu salió del campesinado pobre. 
Ambos se sentían pequeños y provincianos en sus ciudades capitales. 
Su modo de dominar a las élites urbanas, más instruidas, fue oprimirlas violentamente y reconstruir las ciudades según sus sueños de grandeza personales. 
Trump también quiere que todo lo que lleve su nombre sea más grande y reluciente que el resto. 
Pero nació en Nueva York y heredó una importante suma de dinero de su padre, Fred Trump, un empresario de la construcción, de reputación un tanto dudosa. 
Y sin embargo, Trump también parece hervir de resentimiento contra las élites, que acaso lo menosprecian como un burdo arribista, con esos rascacielos absurdos y sus mansiones rococó llenas de sillas enchapadas en oro y lámparas de araña gigantescas. 
Se suele describir el populismo moderno como una nueva guerra de clases entre los beneficiarios de la globalización y quienes se sienten excluidos por ella. 
Trump en Estados Unidos y el Brexit en el Reino Unido tienen una base de partidarios que en conjunto, es menos instruida que el “establishment” al que se oponen. 
Pero nunca hubieran llegado tan lejos sin ayuda. 
El Tea Party en Estados Unidos habría sido relativamente marginal si no hubiera tenido demagogos y valedores poderosos. 
Y estos suelen ser “nuevos ricos” que comparten la rabia de sus seguidores. 
Es el caso de Italia, donde el ex primer ministro Silvio Berlusconi (cuyos antecedentes son casi idénticos a los de Trump) supo explotar los sueños y resentimientos de millones de personas. 
Los movimientos populistas de otros países muestran rasgos similares. 
En Tailandia, el magnate sinotailandés Thaksin Shinawatra, hijo de un padre nuevo rico como Berlusconi y Trump, se opuso a las élites sociales y políticas de Bangkok, y llegó a ser primer ministro con el apoyo de votantes provinciales y rurales, hasta que un golpe militar lo derrocó. 
En Holanda, los nuevos ricos de la industria inmobiliaria respaldaron al populista de derecha Pim Fortuyn y a su (más tosco) sucesor Geert Wilders. 
Los nuevos ricos son una fuerza tan importante en el ascenso del populismo como las personas más pobres y menos instruidas que se sienten ignoradas por las élites. 
A pesar de sus enormes diferencias de riqueza, comparten una rabia profunda hacia aquellos que (según sospechan) los desprecian. 
Y no están del todo errados: sin importar cuántos palacios y yates pueda comprar el dinero nuevo, el dinero viejo seguirá menospreciando al comprador; y a los votantes que apoyaron el Brexit o respaldan a Trump, la clase urbana educada tiende a tomarlos por estúpidos y maleducados. 
Esta fusión de resentimientos de los nuevos ricos y los excluidos impulsa el populismo de derecha. 
En circunstancias extremas, esto puede dar lugar a dictaduras con tiranos capaces de permitirse las fantasías más extravagantes a costa de los millones que tienen bajo su control. 
Hasta ahora, en Europa y Estados Unidos, los demagogos sólo han podido ofrecer sueños: recuperar nuestro país, hacerlo grande otra vez, etcétera. 
Para evitar que esos sueños se conviertan en pesadillas políticas, se necesita algo más que experiencia tecnocrática o llamados al civismo y la moderación. 
A los furiosos no se los puede convencer con luminosas razones: hay que ofrecerles una visión alternativa. 
Hoy el problema en todo el mundo es que esa alternativa no está a la vista. 
Ya pasaron más de dos siglos desde la Revolución Francesa, y “libertad, igualdad, fraternidad” hoy no es sino una consigna histórica. 
Pero tal vez haya llegado el momento de actualizarla. 

Gestionando las consecuencias económicas del nacionalismo 
LAGUNA BEACH – Las repercusiones del voto inesperado del Reino Unido en junio para abandonar la Unión Europea están siendo monitoreadas con atención. 
La gente en todo el mundo -y particularmente en Europa- quiere saber cómo se desarrollará el Brexit, no sólo para manejar sus efectos específicos, sino también para entender lo que probablemente suceda si otras votaciones inminentes se inclinan a favor de agendas nacionalistas. 
Esas agendas, por cierto, están haciendo un retorno político. 
En Alemania, que llevará a cabo una elección general en 2017, el respaldo por el partido de extrema derecha Alternativa para Alemania (AfD por su sigla en alemán) está en aumento, lo cual quedó ejemplificado en los resultados sólidos que obtuvo el partido en las recientes elecciones estatales. 
En Francia, la líder del Frente Nacional, Marine Le Pen, espera llevar el nacionalismo al poder en las elecciones presidenciales del próximo año. 
La tendencia no es exclusiva de Europa. 
En Estados Unidos, el candidato presidencial republicano, Donald Trump, ha prometido imponer aranceles comerciales a China, construir un muro en la frontera con México y prohibirles a los musulmanes ingresar al país. 
Ahora bien, ¿qué consecuencias económicas tendría un voto a favor del nacionalismo? 
A juzgar por el referendo del Brexit, los efectos inmediatos podrían incluir una agitación de los mercados financieros y una sacudida de la confianza de los consumidores y los inversores. 
Pero, en muy poco tiempo, esto podría dar lugar a una calma económica y financiera. 
El interrogante real es qué viene después. 
Sin duda, la calma que se ha asentado en Gran Bretaña es tenue. 
Es posible que todavía se materialicen las predicciones previas al referendo de que un voto a favor del Brexit se traduciría en un padecimiento económico y una volatilidad financiera sustanciales. 
La gravedad de los efectos dependerá de cómo negocien el Reino Unido y sus socios europeos su separación complicada, particularmente el alcance del pasaporte comercial y financiero. 
Pero, por ahora, la volatilidad sigue contenida. 
Eso se puede atribuir en parte al nuevo gobierno de la primera ministra Theresa May, que deliberadamente ha adoptado una estrategia gradual para el proceso del Brexit. 
May también dejó en claro que ella y los miembros de su gabinete no tienen planeado ofrecer informes regulares sobre el progreso. 
El Banco de Inglaterra (BoE por su sigla en inglés) también ayudó, al inyectar liquidez en la economía casi de inmediato. 
Es más, la entidad bancaria tranquilizó de manera convincente a los participantes del mercado asegurándoles que está comprometida a mantener la estabilidad fiscal y a evitar el desorden que puede causar los mercados cuando funcionan mal. 
La vigilancia del BoE, junto con el hecho de que los acuerdos económicos y financieros con Europa todavía no han sido modificados, ha convencido a las empresas y a los hogares de posponer sus planes de cambiar su comportamiento. 
Actualmente están esperando a ver si el Reino Unido negocia un Brexit "blando" o "duro" antes de tomar cualquier decisión significativa. 
La capacidad de Gran Bretaña de restablecer una sensación de calma en medio de una incertidumbre de amplio alcance respecto de su futuro económico y financiero demuestra cómo, con la estrategia correcta, los actores políticos pueden administrar las sacudidas y las sorpresas. 
Si los líderes de Gran Bretaña se hubieran apresurado a desmantelar sistemas comerciales y otros acuerdos económicos y financieros de larga data con la UE, antes de desarrollar una alternativa creíble e integral, la situación hoy podría ser mucho más volátil. 
Quienes aspiren a imponer agendas igualmente egocentristas -ya sean partidos europeos nacionalistas que buscan reducir la conectividad internacional o candidatos presidenciales norteamericanos que proponen aranceles que bien podrían desatar represalias de parte de los socios comerciales- deberían tomar nota. 
Por supuesto, en las circunstancias actuales, los efectos beneficiales de un liderazgo sólido en el Reino Unido son limitados. 
Cuando se anuncien los detalles del divorcio de Gran Bretaña de la UE, las empresas y los hogares responderán, particularmente si los vínculos comerciales, económicos y financieros del país con la UE cambian considerablemente. 
Esa respuesta, parece casi inevitable, afectará el crecimiento económico y desatará la volatilidad financiera. 
Pero aquí también una estrategia medida y cautelosa puede ayudar. 
El gobierno británico debería hacer el máximo esfuerzo por conducir las partes más sensibles de las negociaciones con sus socios europeos en secreto. 
Cuando llegue el momento de anunciar los cambios, debería hacerlo en el contexto de un programa más amplio de reformas domésticas creíbles que apunten a un crecimiento fuerte e inclusivo y a una mayor estabilidad financiera. 
No es fácil mantener un avión volando sin sobresaltos si se le están cambiando los motores. 
Y ése es precisamente el desafío que enfrenta el gobierno de May. 
Ahora se está preparando para esta maniobra ultra delicada identificando y ordenando los componentes del nuevo motor, y planificando su rápido ensamblaje; recién entonces podrá desmantelar el motor del comercio europeo sin el riesgo de una fuerte turbulencia o, inclusive, de un penoso accidente. 
Pero aún con un plan cuidadosamente programado en marcha, el gobierno de May tendrá que mostrar un nivel de resiliencia y de agilidad mucho más allá de lo que se les exigió a sus antecesores, para poder manejar la transición sin desviarse del camino del crecimiento y la estabilidad. 
Lo mismo sería válido para cualquier figura o partido político nacionalista que llegara al poder. 
El interrogante es si alguno de ellos estaría a la altura de un desafío tan complejo. 

Poniendo a la revuelta populista en su lugar 
CAMBRIDGE – En muchas democracias occidentales, éste es un año de revuelta contra las elites. 
El éxito de la campaña del Brexit en Gran Bretaña, la inesperada captura por parte de Donald Trump del Partido Republicano en Estados Unidos y el éxito de los partidos populistas en Alemania y otras partes para muchos presagia el fin de una era. 
Como señaló el columnista del Financial Times Philip Stephens, "el presente orden global -el sistema liberal basado en reglas establecido en 1945 y que se expandió después del fin de la Guerra Fría- está bajo una presión sin precedentes. 
La globalización está en retirada". 
En verdad, tal vez sea prematuro extraer esas conclusiones generales. 
Algunos economistas atribuyen el auge actual del populismo a la "híper-globalización" de los años 1990, cuando la liberalización de los flujos financieros internacionales y la creación de la Organización Mundial de Comercio -y particularmente el acceso de China a la OMC en 2001- recibían la mayor atención. 
Según un estudio, las importaciones chinas eliminaron casi un millón de empleos industriales en Estados Unidos entre 1999 y 2011; si se incluyen los proveedores y las industrias relacionadas, las pérdidas llegan a 2,4 millones. 
Como sostiene el economista y premio Nobel Angus Deaton, "lo que es delirante es que algunos de los que se oponen a la globalización se olvidan de que mil millones de personas han salido de la pobreza en gran medida gracias a la globalización". Aun así, agrega que los economistas tienen la responsabilidad moral de dejar de ignorar a los que están rezagados. 
El crecimiento lento y la mayor desigualdad le echan combustible al fuego político. 
Pero deberíamos ser cautelosos a la hora de atribuir el populismo exclusivamente a la aflicción económica. 
Los votantes polacos eligieron un gobierno populista a pesar de haberse beneficiado con una de las tasas más altas de crecimiento económico de Europa, mientras que Canadá parece haber estado inmune en 2016 al espíritu anti-establishment que sacude a su vecino. 
En un estudio minucioso del creciente respaldo a los partidos populistas en Europa, los politólogos Ronald Inglehart de la Universidad de Michigan y Pippa Norris de Harvard determinaron que la inseguridad económica frente a los cambios de la fuerza laboral en las sociedades post-industriales no incidía tanto como el contragolpe cultural. 
En otras palabras, el respaldo al populismo es una reacción de sectores alguna vez predominantes de la población ante cambios en los valores que amenazan su estatus. 
"La revolución silenciosa de los años 1970 parece haber engendrado hoy una reacción contrarrevolucionaria rabiosa y resentida", concluyen Inglehart y Norris. 
En Estados Unidos, las encuestas demuestran que la base de seguidores de Trump se inclina hacia hombres blancos de más edad y menos educados. 
Los jóvenes, las mujeres y las minorías están sub-representados en su coalición. 
Más del 40% del electorado respalda a Trump, pero con un desempleo bajo a nivel nacional, sólo una pequeña parte de ese respaldo responde principalmente al apoyo que recibe en zonas pobres. 
Por el contrario, en Estados Unidos también hay otras cosas que explican el resurgimiento del populismo más allá de la economía. 
Una encuesta de YouGov encargada por The Economist descubrió un fuerte resentimiento racial entre los seguidores de Trump, cuya apelación a la teoría conspirativa que cuestiona la validez del certificado de nacimiento de Barack Obama, el primer presidente negro de Estados Unidos, sirvió para colocarlo en el camino hacia su campaña actual. 
Y la oposición a la inmigración, incluida la idea de construir un muro y hacer que México lo pague, fue un argumento temprano en su plataforma nativista. 
Y, sin embargo, un sondeo reciente de Pew muestra un creciente sentimiento pro-inmigración en Estados Unidos: el 51% de los adultos dice que los recién llegados fortalecen al país, mientras que el 41% cree que son una carga, comparado con el 50% a mediados de 2010, cuando los efectos de la Gran Recesión todavía se sentían con crudeza. 
En Europa, en cambio, las repentinas llegadas en masa de refugiados políticos y económicos de Oriente Medio y África han tenido efectos políticos más fuertes. Muchos expertos especulan con que el Brexit tuvo más que ver con la migración a Gran Bretaña que con la burocracia en Bruselas. 
La antipatía hacia las elites puede estar causada por resentimientos económicos y culturales. 
El New York Times identificó un indicador importante de los distritos que se inclinan por Trump: una población de clase trabajadora mayoritariamente blanca cuya vida se ha visto afectada negativamente en las décadas en las que la economía estadounidense perdió capacidad industrial. 
Pero aunque no hubiera habido una globalización económica, el cambio cultural y demográfico habría creado cierto grado de populismo. 
Ahora bien, es una exageración decir que la elección de 2016 subraya una tendencia aislacionista que pondrá fin a la era de la globalización. 
Por el contrario, las elites políticas que respaldan la globalización y una economía abierta tendrán que tomar medidas para resolver la desigualdad económica y mejorar la asistencia para aquellos afectados por el cambio. 
Las políticas que estimulan el crecimiento, como la inversión en infraestructura, también serán importantes. 
Europa puede ser un caso diferente debido a la mayor resistencia a la inmigración, pero sería un error atribuirle demasiada importancia a las tendencias de largo plazo en la opinión pública norteamericana a partir de la retórica encendida de la campaña electoral de este año. 
Si bien las perspectivas de nuevos acuerdos comerciales elaborados se han visto afectadas, la revolución de la información ha fortalecido las cadenas de suministro globales y, a diferencia de los años 1930 (o inclusive de los años 1980), no ha habido un regreso al proteccionismo. 
Por cierto, la economía estadounidense ha incrementado su dependencia del comercio internacional. 
Según datos del Banco Mundial, de 1995 a 2015, el comercio de mercancías como porcentaje del PIB total ha aumentado 4,8 puntos porcentuales. 
Es más, en la era de Internet, el aporte de la economía digital transnacional al PIB está creciendo a pasos acelerados. 
En 2014, Estados Unidos exportó 400.000 millones de dólares en servicios habilitados por tecnologías de la información y la comunicación (TIC) -casi la mitad de todas las exportaciones de servicios de Estados Unidos-. 
Y una encuesta dada a conocer el mes pasado por el Consejo sobre Relaciones Extranjeras de Chicago determinó que el 65% de los norteamericanos coincide en que la globalización es esencialmente buena para Estados Unidos, mientras que el 59% dice que el comercio internacional es bueno para el país. El respaldo entre los jóvenes es aún mayor. 
De manera que, si bien el 2016 puede ser el año del populismo en la política, no significa que el "aislacionismo" sea una descripción precisa de las actitudes actuales de Estados Unidos hacia el mundo. 
En verdad, en cuestiones cruciales -como las referidas a la inmigración y al comercio-, la retórica de Trump parece estar alejada de los sentimientos de la mayoría de los votantes. 


Los populistas también pueden tener razón 
El auge de los gobiernos de izquierda en América Latina, particularmente la elección de Evo Morales como Presidente de Bolivia, ¿es el presagio de un cambio hacia la izquierda dura en todo el continente? 
¿Marca un repudio a la política exterior de Estados Unidos en la región? 
Por ejemplo, ¿llevará a una renacionalización de las vastas reservas de gas natural de Bolivia? 
Se trata de preguntas vitales, pero no abordan el trasfondo más amplio del ascenso de una figura como Morales, ya que se trata del primer jefe de estado indígena electo en ese país. 
Su victoria constituye un paso hacia adelante en la democratización general de América Latina, con una significación positiva en el largo plazo para el desarrollo económico y social de la región. 
Para comprender el por qué, es útil dar una mirada más amplia a la historia y el desarrollo económico de América Latina. 
Las sociedades del continente americano fueron forjadas por conquistas europeas de poblaciones indígenas, y por las divisiones raciales y étnicas subsiguientes. 
Tanto EE.UU. como América Latina todavía enfrentan estas divisiones históricas. 
Los europeos que conquistaron y colonizaron América después de 1492 no encontraron vastos territorios vacíos, como algunas veces proclamaron, sino tierras pobladas por comunidades asentadas allí por miles de años. 
Una proporción importante de las poblaciones indígenas sucumbió rápidamente a las enfermedades y adversidades traídas por los colonizadores europeos, pero muchos sobrevivieron, a menudo en cantidades importantes, en lugares como Bolivia y gran parte del altiplano de la región andina. 
Casi en todos lados, estas poblaciones indígenas supervivientes se convirtieron en sirvientes de las sociedades dirigidas desde Europa. 
Más tarde, los europeos llevaron millones de esclavos africanos a América. 
Tras la emancipación en el siglo diecinueve, las comunidades afroamericanas permanecieron sumidas en la pobreza y, en gran parte, despojadas de sus derechos políticos. 
Así, en el origen de las sociedades americanas hubo grandes desigualdades de poder, posición social y bienestar económico. 
Desde entonces, las comunidades indígenas, afroamericanas y mestizas han estado luchando por sus derechos sociales, políticos y económicos. 
La democracia en América Latina ha sido una lucha que ha costado ganar. 
Incluso en EE.UU., un país que gusta verse como un modelo de democracia, los afroamericanos no tuvieron plenos derechos sino hasta mediados de los años 60. 
En América Latina, la democracia ha sido similarmente incompleta, inestable y a menudo inaccesible para los indígenas, los afroamericanos y las poblaciones mestizas. 
Más aún, dadas las vastas desigualdades de poder y riqueza en América Latina, y con una gran parte de la población sin acceso a tierras ni educación, por largo tiempo la región ha sido vulnerable a rebeliones y formas populistas de hacer política, con líderes que prometen rápidas ganancias para los desposeídos a través del despojo de las propiedades de las elites. 
Las elites han reaccionado, a menudo de manera brutal, para proteger su propiedad. 
En consecuencia, la política ha tendido a ser una lucha más violenta que electoral, y con frecuencia los derechos de propiedad han sido débiles. 
Un patrón dominante tanto en EE.UU. como en América Latina ha sido la resistencia de las comunidades dominantes blancas a contribuir al financiamiento de inversiones públicas en “capital humano” (salud y educación) de las comunidades negras e indígenas. 
Mientras las sociedades europeas han desarrollado estados de bienestar social con acceso universal a la salud pública y a servicios de educación, las elites del continente americano han tendido a favorecer la provisión de salud y educación por parte del sector privado, en parte reflejando la falta de voluntad de la población blanca de contribuir financieramente a los servicios sociales de otros grupos étnicos y raciales. 
La elección de Morales en Bolivia –donde se estima que los grupos indígenas componen cerca del 55% de la población y que la gente mestiza constituye otro 30%- debe verse con este telón histórico. 
Más aún, el de Bolivia no es un caso aislado: el cambio de regímenes militares a gobiernos democráticos en América Latina a lo largo de los últimos 20 años está consolidando gradualmente y con avances y retrocesos, pero en forma constante, el fortalecimiento político más allá de las elites tradicionales y los grupos étnicos tradicionales. 
Por ejemplo, Alejandro Toledo es el primer presidente indígena del Perú. 
A más largo plazo, la difusión y consolidación de la democracia en América Latina promete no sólo sociedades más justas, sino también económicamente más dinámicas, a través de mayores inversiones en salud, educación y capacitación laboral. 
La crónica falta de inversiones en educación de la región, particularmente en ciencia y tecnología, es en parte responsable de su estancamiento económico durante el último cuarto de siglo. 
A diferencia del Este Asiático y la India, la mayor parte de América Latina no dio pasos decisivos hacia la conversión a industrias de alta tecnología, y en lugar de ello sufrió un periodo de bajo crecimiento del PGB, crisis por la deuda externa e inestabilidad macroeconómica. 
Ahora esto puede cambiar, al menos de manera gradual. 
Bolivia haría bien en seguir el ejemplo de su vecino del este, Brasil, que ha experimentado un gran aumento de sus inversiones en educación y ciencia desde su democratización en la década de los 80. 
Además, la mejora de los logros en educación está ayudando a promover exportaciones tecnológicamente más sofisticadas. 
Por supuesto, la elección de Morales también plantea muchas dudas y preguntas importantes en el corto plazo. 
¿Seguirá el nuevo gobierno políticas económicas responsables, o Bolivia se verá tentada nuevamente a aplicar medidas populistas desestabilizadoras, como lo ha hecho tantas veces en el pasado? 
¿Renegociará Morales las leyes y contratos acerca de las vastas reservas naturales de Bolivia, como su gobierno se ha comprometido con toda razón, de un modo que no termine alejando la tan necesaria inversión extranjera? 
Bolivia ha entrado a una nueva era de movilización masiva de sus comunidades indígenas, que tanto tiempo han sufrido y ahora han alcanzado la victoria. 
Las perspectivas de corto plazo son inciertas. 
Sin embargo, en un más largo plazo, es correcto apostar a los beneficios económicos de la democratización. 


La guerra contra Occidente 
NUEVA YORK – En 1938, Aurel Kolnai, un filósofo húngaro de origen judío que vivía en el exilio, publicó su libro más famoso, La guerra contra Occidente, una investigación de las ideas que apuntalaban el nacionalsocialismo. 
Kolnai parece haber leído cada tratado ampuloso -la mayoría de ellos escritos por pensadores de poca monta- que ensalzaba las virtudes marciales, sacrificadas y de sangre y tierra de la Tierra de Héroes, y condenaba a las sociedades materialistas, demócrata-liberales y burguesas de las Tierras de los Comerciantes (es decir, Occidente). 
La Tierra de Héroes era, por supuesto, la Alemania nazi, y Occidente, corrompido por el dinero judío y el cosmopolitismo pernicioso, estaba representado por Estados Unidos y Gran Bretaña. 
Había que compartir la misma sangre para pertenecer al heroico pueblo alemán, mientras que la ciudadanía en el mundo anglosajón estaba abierta a los inmigrantes que aceptaran acatar la ley. 
Esta idea de dos modelos distintos de ciudadanía se remonta, por lo menos, a fines del siglo XIX, cuando el káiser Guillermo II de Alemania veía a Gran Bretaña, Estados Unidos y Francia con desprecio por ser sociedades mestizas o inclusive, según su propia frase, "judeizadas". 
"Occidente" ganó la guerra, al menos en la mitad occidental de Europa; la Unión Soviética ganó en el este. 
Y, en lugar de ser castigados, los ex enemigos fueron educados - a través de programas culturales y políticos, profusamente subsidiados con dinero estadounidense- para parecerse más a los norteamericanos. 
Al mismo tiempo, Estados Unidos, con la ayuda de Gran Bretaña, estableció un nuevo orden internacional después de 1945, basado en el libre comercio, instituciones supranacionales y, por lo menos en teoría, la promoción de la democracia liberal. 
Y, sin embargo, la guerra de ideas en verdad nunca terminó. 
Una vez más, las ideas liberales, el internacionalismo y la apertura a los inmigrantes están bajo fuego. 
Son sólo grupos marginales los que abrazan abiertamente al nacionalsocialismo (aunque ellos también se están volviendo más visibles). 
Pero la hostilidad oficial contra las minorías culturales o religiosas ha regresado, al igual que la aversión por las elites cosmopolitas. 
Existe por lo menos una buena prueba de qué postura adopta la gente: la visión que tiene del inversor y filántropo internacional George Soros. 
Al igual que Kolnai, Soros es un judío de nacionalidad húngara que vivió su vida adulta en Gran Bretaña y Estados Unidos. 
Después del colapso del imperio soviético a fines de los años 1980, Soros ha hecho más o menos lo que las agencias del gobierno estadounidenses hicieron después de la Segunda Guerra Mundial. 
Ha dedicado grandes porciones de su fortuna personal a promover valores democráticos liberales en los ex países comunistas. 
Uno de los muchos beneficiarios de su generosidad es el actual primer ministro de Hungría, Viktor Orbán, que estudió en Oxford con una beca de Soros. 
Ahora, mordiendo la mano de quien le dio de comer, Orbán recientemente calificó al "imperio transfronterizo" de Soros como una amenaza feroz para la identidad nacional de Hungría. 
Soros, en su opinión, es un "predador" respaldado por "toneladas de dinero". 
Orbán es un defensor a rajatablas de la "democracia iliberal", al igual que otros autócratas electos en ex satélites soviéticos. "En todos los países querrán desterrar a Soros", declaró en diciembre. 
Orbán está en lo cierto respecto al menos de unos países. 
El líder del partido gobernante de Polonia, Jarosław Kaczyński, cree que los grupos respaldados por Soros quieren "sociedades sin identidad". 
Liviu Dragnea, que lidera el partido gobernante en Rumania, va más allá y dice que Soros ha "financiado al mal". 
Lo que Soros en verdad está financiando en Rumania son programas educativos, becas internacionales y ONGs que ayudan a limpiar el medio ambiente. 
Por cierto, a Soros se lo podría describir como la personificación de "Occidente" tal como lo define Kolnai. 
Es todo lo que los nativistas y antisemitas odian: rico, cosmopolita, judío y un liberal dedicado a lo que Karl Popper, otro hijo de origen judío del imperio austrohúngaro, llamaba "la sociedad abierta". 
Cuando los enemigos de la sociedad abierta amenazaban a Europa durante los años 1930, había por lo menos un contramodelo poderoso en Gran Bretaña, y especialmente Estados Unidos, impulsado por el New Deal de Franklin D. Roosevelt. 
Las víctimas del totalitarismo europeo continental podían encontrar refugio en "Occidente", e inclusive los que no lo encontraban de todos modos sabían que los fascistas y los nazis tenían enemigos formidables en Londres y Washington. 
Ahora vivimos en un mundo muy diferente. 
Gran Bretaña le ha dado la espalda a Europa, al rechazar el internacionalismo de la UE y embeber el veneno de políticos que piensan que la inmigración es una amenaza existencial para la identidad nacional. 
Y después está la elección de Donald Trump como presidente de Estados Unidos, algo que Orbán considera una nueva oportunidad -"un regalo"- para Hungría. 
En verdad, Soros apareció como un conspirador cosmopolita malvado en la propaganda de la propia campaña de Trump. 
Las opiniones de Trump en materia de inmigración -esos "violadores", "terroristas" y demás que llegan- han sido un enorme estímulo moral para los enemigos de Occidente. 
Los antiliberales y autócratas en todo el mundo utilizan su estrategia de "Estados Unidos primero", su islamofobia, su respaldo de la tortura y los ataques a los medios tradicionales para justificar el cierre de sus fronteras y la aniquilación de los "enemigos del pueblo" -con violencia si fuera necesario. 
En este clima político, el contramodelo de una sociedad cerrada se está desvaneciendo. 
Occidente, como lo define Kolnai, enfrenta en efecto una amenaza existencial, pero no de los inmigrantes, del Islam o de las ONGs financiadas por Soros. 
Los enemigos más peligrosos de Occidente son personas que suelen decir que lo están salvando, como Orbán, Marine Le Pen de Francia, Geert Wilders de Holanda, Kaczyński y Trump. 
Sin embargo, existe una esperanza en Europa que habría sorprendido a Kolnai, quien publicó su libro el mismo año en que los soldados de Hitler marchaban en Austria y Checoslovaquia. 
La canciller de Alemania, Angela Merkel, puede haber cometido errores graves, sobre todo en la manera en que la UE trató a Grecia, pero también ha sido la defensora europea más acérrima de las ideas demócrata-liberales. 
Es de esperar que Alemania, la ex Tierra de Héroes, se mantenga firme en la última guerra contra Occidente. 

La resistencia femenina 
VARSOVIA – El antagonismo hoy está en aumento entre los populistas de derecha y un oponente algo inesperado pero formidable: las mujeres. 
En Estados Unidos, al igual que en Polonia, los derechos de las mujeres han estado entre los primeros blancos de ataque de los líderes populistas. 
Pero las mujeres no lo reciben echadas de brazos cruzados. 
El conservadurismo tradicional en Occidente en gran medida ha aceptado la necesidad de otorgarles a las mujeres una amplia libertad reproductiva. 
Las administraciones populistas de derecha de hoy, por el contrario, son categóricamente pre-modernas en este sentido, e intentan revertir las reformas defendidas no sólo por la izquierda -y aceptadas hace mucho tiempo por la derecha convencional. 
No es ningún secreto que el consenso tradicional es una causa de desprecio -y de éxito- para el populista moderno, y no sólo respecto de los derechos de las mujeres. 
Las primeras acciones de Donald Trump como presidente de Estados Unidos demuestran una ansiedad por rechazar normas de larga data en muchas otras áreas también, entre ellas los asuntos exteriores y la política económica. 
Pero es el ataque a los derechos de las mujeres lo que está recibiendo la mayor resistencia. 
El líder de facto de Polonia, Jarosław Kaczyński, ha reculado políticamente sólo una vez desde el retorno de su partido al poder en 2015. 
En el pasado mes de octubre, cuando miles de mujeres de todas las edades tomaron las calles en la "protesta negra", su gobierno se vio obligado a dar marcha atrás con su plan de introducir una prohibición total al aborto. 
(Según la ley actual, el aborto está permitido en caso de violación, defectos fetales graves o una amenaza para la salud de la madre). 
De la misma manera, de todos los frentes de oposición a Trump, solamente las mujeres han sido capaces de organizarse de manera rápida y eficiente. 
La Marcha de las Mujeres el mes pasado en Washington hizo alarde de una participación casi tres veces mayor que la propia asunción de Trump el día anterior. 
En otras palabras, Trump comenzó su mandato con una derrota simbólica a manos de las mujeres norteamericanas. 
El subsiguiente restablecimiento por parte de Trump de la "ley mordaza global", que mina la salud de las mujeres en los países en desarrollo al desfinanciar a las organizaciones que ofrecen consejo sobre el aborto, no pudo ocultar esa derrota, como tampoco sus promesas de desfinanciar a Paternidad Planificada, que ofrece servicios de salud reproductiva en Estados Unidos. 
Las mujeres, más bien, siguieron ofreciendo resistencia -creando, por ejemplo, el hashtag #DressLikeAWoman en Twitter, para poner el foco en la demanda sexista de Trump para el personal femenino. 
Mientras las mujeres se plantaban en el camino de los populistas, los líderes políticos y los partidos tradicionales prácticamente se encogieron de miedo; no sorprende, entonces, que sigan perdiendo terreno. 
Pero las mujeres no estuvieron del todo solas. 
ONG y otros tipos de movimientos sociales también han dado un paso adelante. 
Inclusive los medios han ayudado a la causa: aunque no están acostumbrados a un papel tan abiertamente político, las circunstancias -como la guerra que les declaró Trump- los obligaron a actuar. 
La composición de la resistencia en verdad tiene una lógica considerable. 
El populismo de derecha es, en su núcleo central, un ataque al liberalismo, no necesariamente a la democracia. 
La separación de los poderes, una prensa libre, un sistema judicial independiente y un libre comercio son ideales liberales; no son democráticos. 
Las mujeres se irguieron por sobre el resto en la oposición porque son, en muchos sentidos, la antítesis del populismo de derecha, cuyo apoyo proviene principalmente de hombres blancos con un bajo nivel de educación -el séquito demográfico que menos comprende al feminismo. 
El interrogante ahora es si las mujeres pueden o no ganar la batalla contra los populistas. 
Si bien la respuesta todavía no resulta clara, efectivamente tienen unas pocas armas poderosas en su arsenal. 
Para empezar, las mujeres son más numerosas que cualquier otro grupo social único, incluidos los negros, los latinos, la izquierda, la derecha, los liberales, los conservadores, los católicos y los protestantes. 
Hay más mujeres que hombres blancos en Estados Unidos -o en Polonia, si vamos al caso-. 
Y, más importante, las mujeres superan en número a los populistas. 
(Las mujeres deben pelear por sus derechos como si fueran una minoría, aunque sean una mayoría, y como si carecieran de capital humano, aunque, en Occidente, suelen tener un mejor nivel de educación que los hombres). 
Las mujeres están en todas partes y la discriminación, en mayor o menor grado, es parte de las experiencias de todas las mujeres. 
Esto convierte a las mujeres en una suerte de clase revolucionaria, en el sentido marxista. 
También hace que a las mujeres les resulte relativamente fácil construir solidaridad. 
Durante la protesta negra de Polonia, miles de personas protestaron en señal de solidaridad, desde Berlín (donde varios miles salieron a las calles) hasta Kenia (donde unas 100 personas se manifestaron). 
Durante la Marcha de las Mujeres en Washington, hasta dos millones de personas marcharon en señal de solidaridad en todo el mundo. 
Claramente, las mujeres son una fuerza global. 
¿Quién mejor, entonces, para resistir a personajes como Trump, Kaczyński y otros populistas de derecha, cuando lanzan un ataque al globalismo? 
Quizás el arma más importante en el arsenal de las mujeres sea que no tienen vergüenza. 
Mientras que el siglo XX se caracterizó por la disciplina a través del miedo, el siglo XXI se ha caracterizado por la represión a través de la vergüenza. 
A diferencia del miedo, la vergüenza se puede esconder -y ése es el punto. 
Mientras uno puede sentir miedo sin perder la dignidad, la vergüenza nace de sentimientos de inferioridad. 
Eso es lo que las mujeres están rechazando en sus protestas antipopulistas. 
Defender los derechos de las mujeres a elegir hacerse un aborto o no -particularmente en lugares donde el aborto sigue siendo relativamente accesible- representa defender la dignidad y la autonomía de las mujeres. 
Los partidos políticos convencionales, en cambio, todavía experimentan vergüenza, al igual que otras organizaciones tradicionales como los sindicatos. 
Tienen escrúpulos y les preocupa la percepción que los otros tienen de ellos. 
Eso hace que estén mal equipados para hacer frente al grupo más desvergonzado de todos: los populistas. 
Personajes como Kaczyński y Trump se han beneficiado enormemente de su falta de vergüenza, diciendo y haciendo lo que sea para ganar el respaldo de su base política. 
Pero las mujeres no se quedan calladas. 
Se están sacando de encima los grilletes de la vergüenza que se ha utilizado durante tanto tiempo para reprimirlas, y pagan con la misma moneda. 
¿Los populistas podrán aguantar la presión? 

Tres hurras por la regulación 
CAMBRIDGE – Uno de los cambios sorprendentes que habrá visto cualquier viajero de un país rico en los países de bajos ingresos en los últimos diez años, más o menos, es la veloz difusión del uso del teléfono móvil, seguida ahora por la ampliación del acceso móvil a Internet. 
Las comunicaciones móviles están teniendo el mismo papel en el desarrollo social y económico de África, Asia y América Latina que el que tuvo la difusión de las líneas de telefonía fija en países como Francia y el Reino Unido en los años setenta. 
Este proceso transforma las conexiones familiares y sociales, y también las oportunidades empresariales y educativas. 
Un factor clave de esta transformación tecnológica fue un estándar técnico obligatorio impuesto por la Unión Europea en 1987. 
La regulación creó un mercado pancontinental de hardware y servicios, suficientemente grande para que el estándar (llamado GSM, sigla de Groupe Spécial Mobile, el nombre del comité que lo redactó) se adoptara en todo el mundo: en 2004 ya había a escala planetaria más de mil millones de suscriptores a servicios GSM. 
El alcance global de la regulación generó inmensas economías de escala en la fabricación de dispositivos móviles y hardware de redes, lo que provocó un rápido abaratamiento y facilitó en gran medida la interoperabilidad entre redes y entre países. 
Muchas veces la regulación cumple este papel de fijación de estándares. 
Contra la idea simplista de que la regulación siempre es mala para los negocios, en realidad puede beneficiar a las economías a través de tres importantes canales. 
Uno es su función de creación y ampliación de mercados (como en el ejemplo del estándar GSM). 
Cuando hay una competencia entre ideas tecnológicas (como el famoso combate de los setenta entre los estándares de videocinta Betamax y VHS), a los consumidores les conviene que la discrepancia entre estándares similares se resuelva pronto y en forma decisiva, para evitar el riesgo de gastar dinero en una tecnología perdedora. 
Y cuando en un mercado grande (como la UE, Estados Unidos o China) se fija un estándar por la vía regulatoria, aparecen enseguida economías de escala y se establece un círculo virtuoso de abaratamiento, mejoras de calidad y aumento de demanda. 
Es una dinámica poderosa, que explica por qué las empresas británicas están cada vez más horrorizadas ante la posibilidad de que el gobierno del RU no consiga mantener la uniformidad regulatoria con la UE después del Brexit. 
Tras consultar a miles de sus miembros, la Confederación Británica de la Industria (CBI), mayor organización empresarial del país, pidió hace poco que haya una “convergencia continua” con las reglas de la UE referidas a bienes, servicios y estándares digitales. 
El volumen del mercado al que se tenga acceso es fundamental para las perspectivas de crecimiento. 
Otro beneficio de la regulación para las economías es hacer posible la competencia. 
Esto puede parecer contrario a la intuición, ya que de hecho, algunas formas de regulación sirven para habilitar conductas rentistas. 
Las empresas de sectores oligopólicos suelen quejarse de la carga normativa, pero es evidente que dependen de la regulación como barrera al ingreso de nuevos competidores al mercado. 
El costo de esa carga normativa es lo que pagan a cambio de poder de mercado. 
Algunos de esos sectores (por ejemplo, el financiero) sirven de ejemplo de lo que no debe hacerse en materia regulatoria. 
Cada vez que algo anda mal, las autoridades imaginan que se necesitan nuevas normas para proteger a los consumidores; esto da lugar a una maraña de reglas que protegen a las empresas establecidas y provocan todo tipo de consecuencias y complicaciones no deseadas. 
Cuando luego las nuevas normas resultan ineficaces (algo previsible en finanzas, donde las estafas y manipulaciones comerciales abundan) se pone en marcha un círculo vicioso, en el que se aprueban nuevas regulaciones que llevan a nuevos fracasos, y estos a más regulaciones. 
Por eso las autoridades de defensa de la competencia inteligentes (como la Autoridad de Conducta Financiera del RU) aplican el modelo del sandbox o “arenero” para poder probar nuevas tecnologías y modelos de negocios en un entorno limitado y controlado donde no deban enfrentar una carga normativa excesiva. 
Ahora, esta entidad propone globalizar el método del arenero. 
Someter las nuevas reglas a análisis de costos y beneficios también contribuye a evitar marañas regulatorias complejas; pero no es suficiente hacerlo en forma incremental, sino que se necesita una evaluación periódica de todo el marco regulatorio. 
Muchas grandes catástrofes (como el ejemplo trágico del fatal incendio de la Torre Grenfell en el RU) son resultado de no tener esta visión de conjunto. 
En sectores nuevos o donde existe una posibilidad real de que aparezcan nuevos competidores con innovaciones tecnológicas, la regulación ayuda de hecho a crear un mercado. 
Por ejemplo, al eliminar asimetrías informativas en relación con productos innovadores (asimetrías que son mayores cuanto más tecnológicamente avanzados sean los productos), la regulación facilita un campo de juego parejo entre las grandes empresas establecidas y los nuevos competidores, lo que permite a las innovaciones afianzarse. 
Y al proveer garantías de la seguridad o eficacia de nuevos productos y servicios, y fijar estándares obligatorios mínimos, la regulación da a los consumidores confianza para probar algo nuevo. 
El tercer beneficio de la regulación para las economías es precisamente la protección que brinda a los consumidores. 
Si esto implica que las empresas obtendrán menos ganancias en el corto plazo, pues que así sea. 
El bienestar de una sociedad no es igual a la rentabilidad de sus empresas ni a la tasa de crecimiento del PIB. 
En las consultas que hizo la CBI sobre lo que espera la industria respecto de la normativa post‑Brexit, las empresas menos interesadas en mantener la convergencia regulatoria fueron las de provisión de agua y de servicios ambientales y tratamiento de residuos, a las que las estrictas normas ambientales de la UE imponen altos costos que tal vez frenan su crecimiento. 
Pero es bien sabido que el crecimiento del PIB no tiene en cuenta las externalidades ambientales. 
Todo esto pone de manifiesto la importancia de la forma en que se regula. 
Puede ocurrir, y a menudo ocurre, que las acciones de las autoridades regulatorias debiliten la competencia y el crecimiento sin proteger a los consumidores. 
Pero no tiene por qué ser así. 
Reconocer los enormes beneficios económicos potenciales de la regulación puede alentar un debate más elevado que trascienda la mera gesticulación política para centrar la atención en la cuestión crucial del diseño regulatorio. 



La medición de los próximos objetivos de desarrollo 
COPENHAGUE – A comienzos del siglo XXI, la comunidad internacional se planteó unos compromisos simples y razonables: los llamados Objetivos de Desarrollo del Milenio; entre ellos reducir a la mitad la proporción de personas que sufren hambre y extrema pobreza, lograr la escolarización primaria universal y disminuir drásticamente la mortalidad infantil, con plazo en 2015. 
Aunque hubo muchos avances, no todos los ODM se cumplirán. 
Por ejemplo, es posible que no lleguemos a la meta de reducir a la mitad el hambre (aunque por poco). 
En 1991, sufría malnutrición el 23,4% de la población de los países en desarrollo; más de mil millones de personas se iban a dormir con hambre. 
En 2013, la proporción había caído a 13,5%. 
A pesar de que en ese lapso la población de los países en desarrollo aumentó en mil setecientos millones de personas, el hambre afectaba a doscientos nueve millones menos. 
En los últimos veintidós años, el mundo consiguió la proeza nada desdeñable de alimentar adecuadamente a casi dos mil millones de personas más. 
Durante el próximo año, los ciento noventa y tres gobiernos del mundo se reunirán para fijar nuevos objetivos globales para cumplir de aquí a 2030. 
Es la mayor oportunidad que tiene esta generación de convertir grandes ideales en metas concretas. 
Pero para elegir las más efectivas hay que aprender de la experiencia actual. 
La elección debe basarse en comparar los costos y los beneficios de las metas económicas, sociales y ambientales propuestas. 
El centro de estudios que dirijo, el Consenso de Copenhague, sometió la mayor parte de esas metas al análisis de sesenta equipos de los mejores economistas del mundo. 
Las cuestiones que atraen más atención son, obviamente, temas muy visibles que afectan la vida diaria de la gente; por ejemplo, salud, educación, seguridad alimentaria, saneamiento, agua potable y medio ambiente. 
Pero no basta dar por sentado que los intentos de hacer mejoras serán eficaces, sino que debemos medir los resultados, y eso también supone costos reales. 
Después de todo, el dinero que se dedique a una prioridad no estará disponible para otras. 
En un trabajo reciente para el Consenso de Copenhague, Morten Jerven, de la Universidad Simon Fraser, calcula cuánto costarán las mediciones y cuánto puede pagar la comunidad internacional. 
El resultado es que puede ser mucho más costoso de lo que se imagina. 
Para muchos indicadores en los países en desarrollo, la información disponible sobre los avances es poca. 
A pesar de que es fácil encontrar en Internet información sobre cuántos pobres había en cada país en un año cualquiera desde 1990, en gran parte se basa en datos rudimentarios. 
Para estimar la cantidad de personas pobres en un país se necesitan encuestas de consumo de los hogares. 
Pero seis de los cuarenta y nueve países del África subsahariana nunca hicieron una encuesta de hogares, y sólo veintiocho países hicieron una en los últimos siete años. 
Por ejemplo, según el Banco Mundial, en 2008 era pobre el 11,92% de la población de Botsuana; pero este dato se basa en una sola encuesta de hogares de 1993. 
Lo cierto es que hay muy pocas encuestas recientes, y la mayor parte de las cifras disponibles son proyecciones y estimaciones, no datos fidedignos. 
En general, hay más lagunas que observaciones reales, y las observaciones que hay suelen ser de poco fiar. 
La información que se recogió para los ODM es fragmentaria, y su calidad es bastante discutible. 
Tras combinar los datos disponibles sobre los costos de las encuestas en todo el mundo, Jerven calculó que un correcto seguimiento de los dieciocho objetivos y los cuarenta y ocho indicadores habría costado 27.000 millones de dólares. 
Parece mucho, pero es apenas el 1,4% de los aproximadamente 1,9 billones de dólares invertidos en ayudas al desarrollo durante el período. 
En 2013, un panel de alto nivel formado por políticos y líderes de la sociedad civil y el sector privado abogó por la creación de “mejores sistemas de recolección de datos, especialmente en los países en desarrollo”. 
En un tono similar, el denominado Grupo de Trabajo Abierto llamó al mundo a “aumentar significativamente la disponibilidad de datos de alta calidad, actualizados y fiables, desglosados por nivel de ingresos, género, edad, raza, etnia, situación migratoria, discapacidades, ubicación geográfica y otras características relevantes en los contextos nacionales”. 
Y este mes, el secretario general de las Naciones Unidas, Ban Ki‑moon, propuso en concreto establecer “un programa integral de acción para los datos”. 
El problema es que el próximo conjunto de objetivos no para de crecer. 
De las 18 metas incluidas en los ODM, el panel de alto nivel sugirió pasar a 59, y el Grupo de Trabajo Abierto propuso casi el triple, con 169 objetivos. 
Jerven calcula que incluso recoger datos mínimos sobre los 169 costaría al menos 254.000 millones de dólares, casi el doble del presupuesto anual mundial para desarrollo. 
Es una estimación por lo bajo. 
En primer lugar, no incluye el costo de reunir datos administrativos básicos para los gobiernos nacionales, ni el de todas las encuestas de hogares recomendadas, porque fue imposible obtener cifras. 
Y es probable que comenzar a reunir datos en los países donde todavía no hay resulte todavía más costoso. 
Además, tampoco está previsto el costo de mantener oficinas nacionales de estadísticas, capacitar y contratar personal, o analizar y difundir los datos. Dado que las capacidades son limitadas, sobre todo en los países pobres, es probable que ese costo sea elevado. 
De hecho, puede ser que analizar más datos a largo plazo para la comunidad internacional de donantes dificulte a los ministros de finanzas publicar con la frecuencia necesaria los datos requeridos para la marcha de sus países. 
Los ODM ya suponen una sobrecarga estadística, y con 169 objetivos nuevos, esto no puede sino empeorar. 
Los ODM fueron eficaces, en parte, porque la cantidad de objetivos era limitada. 
De modo que deberíamos preguntarnos cuántos objetivos podemos medir adecuadamente, en vez de fijar muchos objetivos y preguntarnos cómo reunir los datos. 
Un punto de referencia útil es el gasto en servicios estadísticos de los países industrializados. 
Por ejemplo, los gobiernos noruego y británico gastan alrededor del 0,2% de su PIB. 
Usando esa cifra como indicador aproximado de la disposición a pagar por sistemas adecuados de medición y seguimiento, entonces los objetivos para después de 2015 no deberían ser más de cuatro. 
Ahora que la comunidad internacional se prepara para la próxima agenda de desarrollo, el peligro es dejar que nuestra ambición nos obnubile. 
Si tratamos de abarcar demasiados objetivos (especialmente una cifra tan inmanejable como 169), nos arriesgamos a hacer un flaco favor a los más necesitados del mundo. 

El Israel postamericano 
PARÍS –Israel es uno de los pocos lugares del mundo en los que George W. Bush puede ser recibido con auténtico entusiasmo e incluso afecto. 
Así, el presidente americano más impopular de la historia reciente disfrutó mucho con su reciente acogida triunfal en Jerusalén, donde fue el huésped de honor de la Conferencia Internacional ideada y preparada por el Presidente israelí Shimon Peres con ocasión del 60º aniversario de la creación del Estado judío. 
El revisionismo histórico ocupaba uno de los primeros lugares del programa, en el que los Estados Unidos figuraban como el aliado que más fielmente ha apoyado a Israel desde 1948, pero, en realidad, George C. Marshall, Secretario de Estado de los EE.UU. intentó en 1948 impedir que el Presidente Harry Truman reconociera a Israel. 
Asimismo, la crisis de Suez de 1956, cuando los EE.UU. frustraron un plan conjunto franco-británico-israelí para tomar el Canal de Suez, fue presentada con una luz políticamente correcta, como también la compleja diplomacia de Kissinger durante la guerra de Yom Kippur de 1973. 
Los abrazos y besos entre Bush, Peres y el Primer Ministro Olmert fueron innegablemente conmovedores, pero también preocupantes... y no sólo porque no figuraran apenas referencias serias a los palestinos en el programa. 
Se tenía la sensación de que era algo parecido al baile en el Titanic: la culminación de una asociación privilegiada a punto de derrumbarse, una gran gala por algo que estaba a punto de desaparecer. 
No se trata sólo de una cuestión de dirigentes –Bush y Omert– a punto de retirarse. 
Más allá de la celebración de ocho años excepcionales de “amistad sin par” durante el período de Bush, también parecía claro que la relación especial de 41años iniciada con la guerra de los Seis Días en 1967, cuando los EE.UU. pasaron a ser el principal respaldo de Israel, podría estar tocando a su fin. 
El próximo Presidente de los EE.UU, ya sea Barack Obama o John McCain, mantendrá con toda seguridad la estrecha alianza bilateral, pero no será lo mismo: aun cuando los Estados Unidos sigan siendo una nación indispensable, ya no serán la única. 
Mientras Bush estaba en Jerusalén, también estaba allí Lakshmi Mittal de la India, el rey de la industria mundial del acero. 
Si Bush era el presente efímero, Mittal representa el futuro incipiente, en el que los EE.UU. tendrán que compartir la influencia con potencias en ascenso como, por ejemplo, China, la India, Rusia, el Brasil y en algún momento, si sus miembros hacen lo que deben hacer, la Unión Europea. 
De hecho, los israelíes ya están debatiendo el significado del surgimiento del “mundo multipolar” postamericano para la seguridad de su país. 
¿De verdad sería algo tan malo o podría entrañar algún valor que lo salve? 
Retrospectivamente, se puede ver el estrecho vínculo entre Israel y los Estados Unidos de Bush como una bendición a medias, una relación especial que contribuyó al deterioro del atractivo de los dos países. 
Puede que Israel no esté –y con razón– preparado para cambiar el apoyo de los EE.UU. por el de ninguna otra potencia, pero, por haber guardado durante tanto tiempo todos sus huevos en una sola cesta, los dirigentes israelíes tendrán ahora que contar en su adopción de decisiones no sólo con las preocupaciones e intereses americanos, sino también con los de otras potencias. 
Así, el problema para Israel no es el de substituir el respaldo proporcionado por “300 millones de americanos”, como dijo Bush en Jerusalén, sino también sumarle el interés comprensivo de más de tres mil millones de chinos, indios, rusos y otros en el futuro de Israel en un Oriente Medio pacificado. 
No se trata tanto de una substitución de alianzas cuanto de la creación de un sistema complementario de seguridad. 
En su intento de lograr el respeto y la legitimidad internacionales como partes interesadas y responsables en el sistema internacional en transformación, países como, por ejemplo, China, la India e incluso Rusia tienen un mayor interés en la estabilidad que en la confusión mundial. 
Para ellos, el Irán nuclear dirigido por el Presidente Mahmoud Ahmadinejad es más una amenaza que una carta que puedan jugar, aun cuando sus acciones hasta ahora respecto de ese país no siempre respondan a sus intereses estratégicos a largo plazo. 
De hecho, a la hora de disuadir al Irán de la fabricación de armas nucleares –o, para el caso es lo mismo, presionar a Israel y a los palestinos (incluido Hamas) para llegar a una avenencia– un grupo de potencias como, por ejemplo, los EE.UU., China, la India y Rusia podrían obtener mejores resultados que una sola superpotencia encerrada en sus contradicciones y limitaciones. 
Las ágiles sociedad y economía de Israel parecen perfectamente concebidas para la era postamericana de la mundialización política y económica. 
Cosa igualmente importante, Israel habrá de afrontar la realidad de la desesperación palestina, que la relación excepcional con los Estados Unidos le ha permitido oscurecer y rehuir durante demasiado tiempo. 

La solución al Brexit: seguir adelante y no pensar demasiado 
SANTA BÁRBARA – Los mercados se han vuelto presa del pánico; caen los bonos y las acciones, la libra se hunde a niveles insospechados, cunde el temor a la recesión. Y todo porque una exigua mayoría de votantes en el Reino Unido decidió que el país dejara la Unión Europea. 
El electorado británico habló, la suerte está echada. 
La nueva primera ministra del RU, Theresa May, tendrá que invocar el artículo 50 del Tratado de Lisboa, y en un plazo de dos años, Gran Bretaña estará oficialmente fuera de la Unión, le guste o no. 
Pero ¿se justifica el pavor del mercado? 
Hay motivos para pensar que la situación es mucho menos terrible de lo que la mayoría cree. 
Mi consejo es respirar profundo y adoptar una visión a largo plazo, porque esta historia todavía no terminó. 
Cuando se aquieten las aguas, el final puede resultar sorprendentemente benigno e, irónicamente, similar a lo que hay ahora. 
Los desafíos que nos aguardan son obvios. 
La estrecha mayoría cosechada por el “Leave” implica que todavía hay muchos en Gran Bretaña que lamentan profundamente la idea del “Brexit”. 
Empezando por “la City”, el equivalente londinense de Wall Street, que a pesar de que el RU usa la libra en vez del euro, es desde hace mucho el centro financiero que marca el ritmo de la UE, y su puerta de acceso al resto de los mercados mundiales. 
La salida de Gran Bretaña hace prever que muchas empresas de la City migrarán a otros lugares en el continente. 
La única cuestión es saber qué ciudad reemplazará a Londres. 
La opción más lógica parece Frankfurt, sede del Banco Central Europeo, pero París y Ámsterdam también están en carrera. 
Otros que están descontentos son los exportadores británicos, porque la mitad de lo que venden va a países de la UE. 
Y no hay que olvidar a los escoceses y norirlandeses, que votaron mayoritariamente contra el Brexit y están dispuestos a defender su pertenencia al club europeo a toda costa. 
Incluso algunos de los defensores del Leave más entusiastas muestran signos de arrepentimiento ahora que el precio del Brexit se hace cada vez más evidente. 
El caso más notorio es Boris Johnson, exalcalde de Londres, quien apenas cuatro días después del referendo, escribió un artículo en el Daily Telegraph, titulado “No puedo insistir suficiente: Gran Bretaña es parte de Europa y siempre lo será”. 
¿Cómo puede Gran Bretaña respetar la voluntad democrática de sus votantes, y al mismo tiempo seguir siendo “parte de Europa”, como la City y otros quieren? 
La respuesta es simple: seguir adelante y no pensar demasiado. 
No debería ser tan difícil: hablamos del país que, como escribió el historiador John Robert Seeley, “conquistó y pobló la mitad del mundo estando distraído”. 
Felizmente, la UE también puede enorgullecerse de una larga tradición de tirar para adelante los problemas a los que se enfrenta: lleva mucho tiempo poniendo parches para hacer lugar a las demandas y necesidades de sus diversos miembros. 
Es probable que se hubiera derrumbado en poco tiempo si no fuera por lo que The Economistdescribió como “espíritu de componendas”. 
Enfrentada a la dificultad de conciliar los intereses divergentes de sus partes, la UE dominó las artes de la confusión y la ambigüedad para hacer que el buey siga arando. 
¿Podría un esquema similar mantener a Gran Bretaña dentro de Europa? 
Si me gustara apostar, yo diría que sí. 
Los políticos saben que aunque la redacción del referendo por el Brexit era clara, nunca fue una elección tajante entre “dentro” y “fuera”. 
Entre los dos extremos hay un sinfín de arreglos posibles que dejarían a Gran Bretaña como socio informal de la UE, aunque ya no sea un miembro formal. 
La alternativa más probable que viene a la mente se llama “opción noruega”. 
Noruega es miembro del Área Económica Europea, pero tiene acceso al mercado común de la UE. 
A cambio de ese privilegio, el país aporta cada año al presupuesto de la UE, acepta respetar todas las reglas del bloque (incluso aunque no participe en su formulación) y permite el libre movimiento de los ciudadanos de la UE. 
Nada indica que Gran Bretaña sea incapaz de negociar algo similar. 
La parte más fácil de negociar sería el aporte anual, que no tendría por qué ser muy diferente de lo que el RU transfiere a la UE en la actualidad. 
Tampoco sería difícil hallar un modo de dar a Gran Bretaña la posibilidad de exceptuarse de futuras normas que apruebe la UE, algo similar a lo que ya disfruta al estar fuera de la eurozona, bajo el epígrafe de “intereses nacionales vitales”. 
La parte más difícil es la cuestión migratoria, que motivó a muchos votantes pro‑Brexit. 
Pero incluso en este tema es de suponer que los diplomáticos podrán apañar alguna solución que permita llegar a un acuerdo aceptable incluso para los partidarios del Leave. 
En síntesis, es muy probable que en dos o tres años, cuando se asiente la polvareda, la relación entre el RU y la UE no haya tenido grandes cambios en la práctica. 
Desde un punto de vista estrictamente legal, Gran Bretaña ya no será miembro de la UE, pero fuera de eso, la vida seguirá más o menos igual. 
Y el “espíritu de componendas” de la UE habrá triunfado una vez más. 

¿Debe salir Gran Bretaña de la UE? 
STANFORD – En el 400.° aniversario de la muerte de William Shakespeare, el Reino Unido enfrenta una pregunta existencial: ser o no ser «europeo». 
Cuando los británicos voten en junio para decidir si permanecerán o no en la Unión Europea, para tomar la decisión correcta tendrán que salirse de la hipérbole propuesta desde ambos lados del debate y considerar cuidadosamente qué implicara verdaderamente la Brexit para su país. 
Las cuestiones principales que incidirán sobre la decisión de los votantes están relacionadas con las relaciones comerciales, la regulación y el presupuesto; la política extranjera y la seguridad; y políticas internas como la seguridad social y la inmigración. 
Luego tenemos cuestiones sobre los beneficios esenciales y emocionales, y el bagaje que comporta la membresía de la UE, con todas sus normas, regulaciones y burócratas. 
Se trata de una dura decisión, pero las cuestiones en juego no están claramente definidas. 
El RU está profundamente vinculado a través del comercio con el resto de la UE, que representa la mayor parte de sus exportaciones e importaciones globales totales (cada una de ellas significa cerca del 30 % del PIB británico). 
La Brexit tendría por lo tanto consecuencias significativas para los flujos comerciales, no solo entre el RU y la UE, sino también para el resto del mundo. 
Esas consecuencias dependerán de los términos y del momento elegido para los nuevos acuerdos comerciales. 
Cuando en 1957 se creó la predecesora de la UE —la Comunidad Económica Europea—, vinculó solo a seis países (Bélgica, Francia, Alemania, Italia, Luxemburgo y los Países Bajos). 
Dados los elevados aranceles de esa época, la CEE produjo ganancias considerables. 
Actualmente, la UE cuenta con 28 miembros y constituye el mayor mercado del mundo, pero los aranceles suelen ser mucho menores. 
La verdad es que resulta imposible en este momento saber cómo se organizarían las relaciones comerciales pos-Brexit entre el RU y la UE. 
Después de todo, no hay verdaderos ejemplos —la salida de Groenlandia de la CEE difícilmente puede considerarse una situación comparable— y tan solo negociar los detalles de la retirada podría insumir hasta dos años. 
Durante ese tiempo, la libra sería más volátil, los flujos comerciales podrían resultar desviados o demorados, y algunas inversiones en sectores británicos relacionados con el comercio podrían quedar en pausa. 
Gran Bretaña, después de ese proceso, puede quedar en una situación similar a la de Noruega: un miembro del Área Económica Europea que paga la mayoría de los costes habituales para los miembros de la UE para retener gran parte de sus privilegios comerciales. 
O podría ser como Suiza, que depende de acuerdos comerciales bilaterales, ya que paga por formar parte del mercado común de bienes, pero no del de servicios. 
Otra posibilidad sería presentarse de manera independiente en la Organización Mundial del Comercio, o Gran Bretaña podría crear un modelo completamente nuevo. 
En cualquier caso, serían inevitables los nuevos acuerdos comerciales con países que no pertenecen a la UE. 
El RU también prestaría especial cuidado para mantener el papel de la ciudad de Londres como centro financiero mundial, una condición que podría verse debilitada por un acuerdo similar al de Suiza, ya que el intercambio de servicios financieros del RU con el mercado común se desplomaría. 
Y pagar para mantener preferencias comerciales podría exponer a Gran Bretaña a futuros cambios en las políticas de la UE. 
Por ejemplo, si la UE decide implementar en el futuro subsidios financieros para apoyar a los países de la periferia altamente endeudados, el presupuesto del RU también podría resultar afectado. 
En pocas palabras, en caso de una Brexit, el RU puede tener que tomar algunas decisiones muy difíciles para el comercio. 
Pero el comercio es tan solo el principio. 
El referendo por la Brexit también tendrá repercusiones políticas, especialmente si el Partido Conservador se divide en torno a la cuestión (una clara posibilidad, independientemente del resultado). 
¿Qué significaría eso para la futura política económica del RU? 
¿Cómo afectaría a la fortaleza de su economía o a su presupuesto de defensa? 
En términos de seguridad y política exterior, los británicos no han encontrado muchos impedimentos por parte de la lenta y pesada UE. 
Mientras que la UE impuso sanciones a Siria, el parlamento del RU votó en contra de su participación militar allí. 
El servicio de inteligencia del RU está muy por delante de la mayoría de sus contrapartes de la UE y trabaja estrechamente con Estados Unidos. 
En el escenario de una Brexit, los vínculos de inteligencia del RU con EE. UU. probablemente se fortalecerían aún más, independientemente de los nuevos límites que le aplicarían algunos países de la UE en cuanto al acceso a la inteligencia. 
La única área donde la situación no es tan enrevesada —al menos desde la perspectiva británica— es el euro, que el RU nunca adoptó. 
(Recomendé a la ex primera ministra Margaret Thatcher que no se uniera a la predecesora de la zona del euro, la Unión Económica y Monetaria). 
Fue una decisión correcta, ya que permitió al RU mantener una autoridad completa sobre la política monetaria y, con ella, la capacidad de usar el tipo de cambio para absorber los shocks cuando las subas y bajas internas no se sincronizaban con las del resto de Europa. 
Desde la perspectiva de la UE, perder al RU podría ser un duro golpe, que obligaría a la Unión a ofrecer menos a sus miembros, con un coste mayor. 
Al facilitar que otros países insistan para lograr sus propias excepciones especiales —por ejemplo, a los requisitos de déficits y deuda establecidos en el tratado de Maastricht— la Brexit podría plantear graves problemas para la evolución futura de la UE. 
Los miembros de la UE —especialmente los países de la zona del euro— ya han estado evitando acciones concretas para solucionar sus crisis económicas, sociales, bancarias, de deuda y cambiarias interdependientes. 
Aunque tanto quienes están a favor de la Brexit como quienes se oponen a ella exageran, una revisión de los hechos sugiere que decir no a la Brexit también sería la mejor opción para el RU. 
Si no le gusta cómo evoluciona la UE —y la Comisión Europea—, puede tratar de renegociar los términos de su membresía —como lo hizo el primer ministro David Cameron en febrero— o abandonarla. 
Pero si el RU la abandona ahora, sus opciones quedarán fuertemente limitadas. 
En especial, los cambios futuros en su relación con la UE, particularmente un futuro reingreso, si resultara deseable, serían difíciles de negociar (tal vez especialmente dado que los líderes europeos desean disuadir a otros estados miembros de seguir el ejemplo del RU). 
De hecho, esto podría implicar términos peores que los que logró Cameron para su país si continúa en la UE. 

Solo más Europa puede vencer al nacionalismo europeo 
BRUSELAS – Aunque desafortunada, la decisión de los votantes británicos de abandonar la Unión Europea era esperable. 
Década tras década, sus políticos se han abstenido de defender la pertenencia a la UE, o al menos explicar al pueblo británico cómo funciona y por qué es necesaria. 
En todo su mandato, David Cameron no mostró liderazgo ni voluntad para comprometerse realmente con la UE. 
Gran Bretaña siempre tuvo un pie afuera mientras su primer ministro no dejaba de lanzar críticas a los burócratas anónimos de Bruselas. 
Lamentablemente, su tardío intento de defender la pertenencia a la UE durante la campaña del Brexit no bastó para revertir los efectos de décadas de mentiras sobre la opinión pública británica. 
Contra los consejos de amigos y aliados, Gran Bretaña eligió aislarse del resto de Europa. 
Ahora que su decadencia postimperial está completa, la lección más importante que podemos extraer del referendo por el “Brexit” que selló su destino es que no se puede vencer al nacionalismo accediendo a las demandas de los nacionalistas. 
Si la UE quiere hacer frente a las vertientes nacionalistas que están socavando su raison d’être misma, tendrá que escuchar las inquietudes de la gente y ofrecer una visión radical nueva para una gobernanza eficaz. 
De lo contrario, el cáncer del nacionalismo se extenderá. 
En primer lugar, los países que se quedan en la UE ahora deben sostener la legalidad europea y demandar un divorcio completo y rápido. 
Los ciudadanos del Reino Unido votaron por irse, y sus líderes políticos aseguran que respetarán el resultado del referendo, así que insistir en que lo hagan lo antes posible no es un “castigo”. 
Si la inacción británica prolonga el sufrimiento económico de Europa derivado de la incertidumbre política, hay que encarar una separación plena en forma unilateral. 
En lo político, el RU ya va camino a convertirse en adversario, más que socio de confianza, de la UE. 
Antes de desdecirse bajo intensa presión, Theresa May (secretaria de interior y ahora principal candidata para suceder a Cameron como primera ministra) sembró dudas sobre la situación futura de los nacionales de la UE residentes en el RU, al prometer solamente que serían “parte de la negociación” para la salida de Gran Bretaña. 
En realidad, May se opuso al Brexit, pero su hostilidad antieuropea solo difiere en grado, no en cualidad, de la de políticos pro-Brexit como Daniel Hannan, un eurodiputado conservador, y Nigel Farage, líder del Partido de la Independencia del RU, quienes celebran la posibilidad de que haya otros referendos por el abandono en toda la UE. 
Felizmente, el contagio post-Brexit todavía no se materializó, lo que muy probablemente se debe al lamentable espectáculo que está dando el RU desde el 23 de junio: un futuro económico incierto, el sector financiero (una potencia mundial) en busca de nuevos lugares donde radicarse y sus líderes políticos acuchillándose unos a otros por la espalda. 
De hecho, es posible que el referendo haya alentado a los países de la UE (incluso aquellos con partidos declaradamente euroescépticos, como Dinamarca y Suecia) a cerrar filas en apoyo de la pertenencia a la UE. 
Una encuesta realizada en Suecia después del referendo por el Brexit halló que el 66% de los encuestados todavía aprueba la pertenencia a la UE; una encuesta similar en Dinamarca mostró un 9% de aumento del apoyo a la pertenencia. 
Los líderes de la UE no deben quedarse de brazos cruzados. 
La crisis del Brexit debe verse como una oportunidad para la Unión, ahora que las inquietudes por la globalización, el terrorismo, la inmigración y la desigualdad están a la orden del día. 
Una Europa dividida no pudo responder a estos desafíos; y aunque la ausencia de los británicos se notará, la UE ahora estará menos dividida. 
Pero en su estado actual la UE no es capaz de una acción decisiva a gran escala. 
Para ofrecer una alternativa al atractivo emocional del nacionalismo populista, la Unión debe volverse más atenta a las demandas de sus ciudadanos. 
Esto requiere reformas estructurales profundas a la eurozona y a las instituciones políticas centrales de la UE. 
Los economistas generalmente coinciden en que una moneda única no es sostenible sin unión fiscal o un organismo de hacienda en común. 
Si los europeos no terminan de hacer lo que empezaron al crear el euro, seguirán sufriendo el malestar económico de la desunión estructural. 
Completar la integración traerá prosperidad y una mejor administración. 
Similares falencias se ven en los mecanismos de defensa europeos. 
Es absurdo que Europa tenga la internacionalmente reconocida Agencia Espacial Europea y al mismo tiempo carezca de un organismo creíble para obtener y compartir datos de inteligencia en la lucha antiterrorista. 
Tras los ataques del pasado noviembre en París debería haber quedado claro que el terrorismo sin fronteras demanda una inteligencia sin fronteras, pero los estados miembros de la UE siguen anteponiendo la soberanía individual a la seguridad colectiva. 
No basta con aumentar la cooperación intergubernamental. 
Europa necesita una autoridad central de inteligencia con capacidad efectiva. 
Iniciar estas reformas de largo alcance es el único modo de que Europa corte el ascenso populista que condujo al triunfo de la campaña pro‑Brexit en el RU. 
Disiento por completo de los que dicen que hay que devolver soberanía a los estados miembros: eso sólo debilitaría más el proyecto de integración que protegió la paz y la prosperidad de Europa por décadas. 
El populismo y el euroescepticismo son enemigos de ese proyecto, y el único modo de vencerlos es construir una Europa funcional para sus ciudadanos. 
Menos que eso solamente servirá para los demagogos dispuestos a seguir al RU al desierto. 

El futuro del comercio multilateral del RU 
CAMBRIDGE – En momentos en que el Reino Unido negocia las condiciones de su divorcio de la Unión Europea, sería aconsejable que la dirigencia del país comience a pensar cuál es la mejor estrategia de comercio internacional a largo plazo. 
¿Quiere el RU supeditar su futuro a la firma de acuerdos bilaterales separados con una larga lista de socios comerciales? 
¿O sería mejor unirse a megaacuerdos regionales de libre comercio que ya existen y al mismo tiempo trabajar para fortalecer el sistema global multilateral dependiente de la Organización Mundial del Comercio? 
La estrategia bilateral demandaría una ingente cantidad de tiempo y recursos: los negociadores del RU deberían entablar una serie de discusiones con cada país con el que quieran hacer negocios. 
El resultado final será una maraña de acuerdos que sólo agravará la balcanización del sistema de comercio internacional. 
Esta estrategia reduce los beneficios del comercio. 
Por ejemplo, según un informe del Banco Interamericano de Desarrollo, las ventajas comerciales derivadas de los 33 microacuerdos regionales de América Latina han sido magras. 
La clave para mejorarlas, según el BID, es adoptar una nueva estrategia para una mayor accesibilidad entre mercados y dentro de ellos. 
Esto hace pensar que, para el RU, la mejor solución son los megaacuerdos de comercio regionales, que dan acceso a varios mercados, pero implican niveles más bajos de integración fiscal y regulatoria que la UE. 
Esta estrategia permitiría a las empresas del RU posicionarse en cadenas de suministro bien desarrolladas e integradas, que sirven a mercados mucho mayores que los accesibles a través de acuerdos bilaterales. 
Puede decirse incluso que una estrategia multilateral no sólo es la mejor opción, sino que es la única. 
Piénsese en los problemas que tuvo hace poco Bombardier, una multinacional canadiense que produce aviones de pasajeros de entre 100 y 150 plazas, a partir de piezas que compra en todo el mundo (incluidas las alas que fabrica Bombardier UK, principal empleador fabril en Irlanda del Norte). 
Bombardier negoció la venta de hasta 125 de sus aviones a Delta Air Lines. 
Pero Boeing, el gigante estadounidense de la aviación, objetó el acuerdo, con el argumento de que Bombardier vendía los aviones a precio inferior al del mercado, aprovechando subsidios del país de origen que le confieren una ventaja desleal. 
Pese a las fuertes protestas de Canadá y del RU, el Departamento de Comercio de los Estados Unidos parece dispuesto a imponer un elevadísimo arancel de importación cercano al 300%, cuyos efectos se transmitirán por toda la cadena de suministro y afectarán a los 4200 empleados de Bombardier UK. 
Esta experiencia demuestra las limitaciones de los acuerdos bilaterales, especialmente en un mundo en el que las cadenas de suministro y los mercados se extienden mucho más allá de los países involucrados. 
El RU puede negociar un acuerdo bilateral de libre comercio con, por ejemplo, Canadá, pero esto no servirá de mucho a las empresas británicas, si Canadá no puede vender productos con componentes británicos a sus otros socios comerciales. 
El caso de Bombardier también destaca la importancia de participar en la OMC (y en su reforma), ya que los procedimientos iniciados por Estados Unidos contra Bombardier se rigen por sus reglas. 
Las normas y los mecanismos de resolución de disputas de la OMC tienen amplio impacto, al estar suscritos por 164 países de todo el mundo. 
Pero las reglas de la OMC no son perfectas. 
Por ejemplo, permiten a los países exportadores ofrecer apoyo financiero y subsidios a industrias específicas; al mismo tiempo, dan a los países importadores derecho a usar aranceles para compensar tales subsidios. 
La OMC ya oyó incontables disputas en relación con sus reglas sobre subsidios y dumping, y es seguro que oirá otra más en relación con Bombardier, porque Estados Unidos y Canadá tienen diferentes maneras de interpretar las reglas. 
Pese a que la normativa actual de la OMC no conforma a nadie, hasta ahora los intentos de reformarla fueron infructuosos. 
Pero el problema no se puede pasar por alto, como quedó claro tras varios casos recientes, por cifras importantes, relacionados con productos de alta tecnología como aviones, semiconductores, paneles solares y biodiésel. 
Y lo cierto es que las disputas sobre políticas de ayuda estatal y competencia sólo se pueden resolver en un foro multilateral como la OMC. 
Puesto que históricamente el RU ha sido menos propenso a la aplicación de subsidios industriales que sus socios comerciales, lo beneficia que haya reglas internacionales claras sobre promoción industrial y aranceles antisubsidios. 
Por eso, el RU tiene un fuerte incentivo para participar en la OMC y ayudar a mejorarla. 
Otro foro multilateral que puede ser muy valioso para el RU es el Acuerdo Transpacífico, un megaacuerdo regional de libre comercio que estipula compromisos modestos en áreas como la política de ayuda estatal y competencia, sin demandar una integración de nivel similar al de la UE. 
Si bien el ATP sufrió un revés el año pasado, cuando Donald Trump anunció la retirada de Estados Unidos, el mes pasado los once países de la Cuenca del Pacífico que siguen en el acuerdo se comprometieron a mantenerlo. 
La membresía del ATP no tiene por qué limitarse al Pacífico, así que el RU puede integrarse. 
Con sus credenciales en materia de libre comercio y su estatura internacional, el RU puede ayudar a insuflar nueva vida en esta y otras negociaciones comerciales que han sido muy afectadas por los impulsos proteccionistas del gobierno de Trump. 
Con el Brexit en el horizonte, el RU no tiene más alternativa que rediseñar sus relaciones comerciales futuras. 
Como importante productor de componentes sofisticados, su estrategia comercial a largo plazo debe centrarse en obtener acceso profundo e ilimitado a cadenas de suministro transfronterizas integradas. 
Esto implica alejarse de los acuerdos bilaterales y adoptar un abordaje multilateral que permita al país rebalancear y expandir sus acuerdos comerciales en todo el mundo. 

¿Qué nos dice la libra esterlina? 
LONDRES – Durante mis 32 años en el ámbito de las finanzas aprendí que, a veces, el extraño mundo de los mercados de divisas puede desafiar la comprensión lógica y que tratar de estimar el valor de equilibrio, la línea base de la libra esterlina, puede ser un ejercicio fútil. 
De hecho, en las atolondradas horas posteriores al cierre de los precintos del referéndum Brexit, el pasado 23 de junio, la libra esterlina del Reino Unido se transó inicialmente a un valor de cambio de £1.5/$1. 
Este tipo de cambio resultó reflejar la ahora ridícula suposición que el lado que apoyaba la campaña por “Permanecer” en la UE había ganado. 
Desde aquel entonces, la libra ha bajado un 20% con respecto a dicho pico inicial, y ha disminuido de manera similar en relación con el euro. 
A pesar de estas discrepancias, tenemos maneras de medir, en una forma razonablemente buena, el rendimiento de la libra después de Brexit. 
Para empezar, podemos comparar su valor actual con su valor promedio durante el período de la campaña del referéndum, el período de febrero a junio de este año. 
Si se observa el desempeño de la libra desde dicha perspectiva, su valor aún muestra una disminución significativa del 13% desde el momento en que los votantes decidieron que el Reino Unido debía salir de la Unión Europea. 
Más allá de observar la paridad de poder adquisitivo, también tenemos modelos para estimar el equilibrio del tipo de cambio real (RER); como por ejemplo, identificando el tipo de cambio al que un país puede alcanzar un balance de cuenta corriente sostenible o identificando la tasa que permitiría que una economía llegue a un nivel de pleno empleo. 
Estos modelos incluyen el Modelo del Tipo de Cambio Real de Equilibrio Dinámico de Goldman Sachs (GSDEER) y el Modelo del Tipo de Cambio de Equilibrio Fundamental del Instituto Peterson de Economía Internacional (FEER). 
La actual tasa de equilibrio estimada del GSDEER es £1.44/$1.63, y la FEER es £0.88/ €0.74, lo que implica que la libra está ahora infravalorada – en un nivel que se sitúan entre el 14% al 24% frente al dólar, y hasta un 20% frente al euro – en relación con su valor nocional razonable. 
Estos desajustes podrían atribuirse en parte a la sobrevaloración de las demás monedas. 
Pero supongamos que estas estimaciones sean, como mínimo, más o menos precisas y que la libra está ahora ampliamente infravalorada en relación con las monedas de sus principales socios comerciales. 
Una interpretación optimista es que, en igualdad de condiciones, la caída de la libra implica una mejora de la situación de la balanza de pagos en el futuro y que la economía del Reino Unido experimentará un muy necesario reequilibrio. 
Sin duda, los datos económicos publicados desde el referéndum sugieren una tendencia alcista en el sector manufacturero y el Instituto Nacional de Investigaciones Económicas y Sociales pronosticó recientemente que la balanza de pagos del Reino Unido podría lograr un pequeño superávit en el año 2019. 
Por supuesto, todas las cosas no son iguales, por lo que otra interpretación indica que los actuales tipos de cambio de equilibrio van a disminuir aún más, reflejando el pesimismo del mercado sobre las perspectivas del lado de la oferta de la economía del Reino Unido y sobre el futuro crecimiento de la productividad. 
Mucho dependerá de si el Reino Unido realmente sale de la UE y, si lo hace, de los arreglos comerciales y las políticas económicas del gobierno post-Brexit. 
Otra interpretación complementaria indica que la debilidad de la libra, a pesar de sus beneficios cíclicos potenciales, refleja una prima de riesgo en el Reino Unido, debido al difícil camino de salida de la UE que enfrenta y a otras incertidumbres relativas a las políticas. 
Podemos estimar tales primas de riesgo ajustando los modelos de equilibrio RER para tener en cuenta las evoluciones económicas cíclicas “normales”. 
Los tipos de tasa interés más altos y la inflación baja y estable pueden dar a la moneda de un país una ventaja sobre otras monedas, por lo que si tomamos en cuenta el diferencial del tipo de tasa de interés real, podemos determinar un precio nocional al que una divisa debe transarse. 
Cuando se toma en cuenta estos factores para la libra frente al dólar y el euro, el tipo de cambio nocional de la libra es todavía sustancialmente más débil que su tasa de cambio spot real, lo que sugiere que el mercado, realmente, tomó en cuenta una prima de riesgo considerable. 
Estas estimaciones tienen implicaciones de política pública. 
Para empezar, los formuladores de políticas del Reino Unido deben reconocer que una libra a la baja es útil, pero no lo suficientemente útil, para mejorar la posición externa del Reino Unido y reequilibrar su economía. 
En segundo lugar, los giros diarios y semanales que da el tipo de cambio de la libra reflejan una suposición del mercado que indica que un Brexit “duro” – en el que el Reino Unido pierda su acceso al mercado único de la UE con el propósito de restringir la inmigración – afectará negativamente al crecimiento de la productividad. 
Si el mercado está en lo correcto, entonces en tal caso, el crecimiento futuro del Reino Unido dependerá aún más de la capacidad de las autoridades para impulsar el comercio post-Brexit. 
Por otra parte, los formuladores de políticas tendrán que desarrollar una estrategia sofisticada de inmigración para atraer a trabajadores con altas cualificaciones, aun mientras simultáneamente restrinjan el desplazamiento de las personas en general. 
Finalmente, si aún existe alguna posibilidad de que los mercados de divisas tengan incluidas primas de riesgo para el caso del Reino Unido (y parece que sí existen dichas primas), los formuladores de políticas tendrán que tener cuidado sobre no sugerir otros cambios al marco de la política económica del Reino Unido. 
Nuevas amenazas a la independencia del Banco de Inglaterra, en particular, podrían provocar que el mercado realice su propio ajuste de cuentas. 

La depresión post-UE 
Primero cayó el gobierno de Polonia, seguido por el gobierno checo. 
Luego renunció el primer ministro húngaro. 
El gobierno de Eslovaquia perdió su mayoría y se encuentra en una situación inestable. 
Tras meses, si no semanas, de lograr la ansiada meta de ingresar a la Unión Europea, Europa Central ha sufrido una ola de inestabilidad política. 
¿Por qué este suceso histórico ha causado un levantamiento político de esta magnitud? 
Algunos argumentan que se trata de países inherentemente inestables. 
Sus culturas políticas aún no logran un desarrollo pleno. 
Fueron admitidos en la UE sólo quince años después de la caída del comunismo, y no todos ellos habían vivido en democracia previamente. 
A diferencia de los miembros de la UE admitidos durante las rondas de ampliación anteriores, los centroeuropeos sufren de una corrupción generalizada, nepotismo político, frágiles partidos políticos con identidades poco definidas, y sociedades civiles débiles. 
Todos estos problemas quedaron hasta cierto punto ocultos por la presión externa de ingresar a la UE, y ahora han saltado a la superficie. 
Pero hay causas más obvias para los problemas actuales de Europa Central. 
Después de todo, todos los gobiernos que lograron convertir a sus países en miembros de la UE tuvieron que adoptar (a menudo bajo presión y de manera apresurada) varios pasos impopulares. 
Aunque la mayoría de los ciudadanos de estos países apoyaron el ingreso a la UE, muchos piensan que sus gobiernos pagaron un precio demasiado alto. 
Esto se debió en parte al hecho de que la UE no fue tan generosa con sus nuevos miembros como lo había sido hacia los que habían ingresado en el pasado. 
Más aún, hace sólo quince años, ocho de los diez nuevos miembros tenían economías manejadas por el estado, lo que significó que hubo un periodo de difícil transición hacia una economía de mercado, seguido de (o superpuesto con) las dolorosas reformas necesarias para ser aceptados en la UE. 
Incluso antes de obtener la membresía en la UE, todos los gobiernos de los países candidatos tuvieron que comenzar a adoptar medidas orientadas a cumplir los criterios de Maastricht en unos pocos años, ya que en sus tratados de integración a la UE los nuevos miembros se habían comprometido a adoptar el euro. 
Las medidas más importantes implicaron reducir los déficits presupuestarios, a menudo a costa de disminuir el gasto público. 
En la República Checa, Hungría y Polonia, la tarea de completar tan difíciles reformas justo antes de llegar a "línea de llegada" recayó en partidos socialistas, obligándolos a traicionar su identidad socialista a los ojos de los votantes de izquierdas. 
Como resultado, su misión histórica los condenó. 
En Polonia, la Alianza de Izquierda Democrática se quebró poco antes del ingreso a la UE, mientras que los Socialdemócratas checos estuvieron cerca de dividirse también. 
Las coaliciones gobernantes se encontraron al mismo tiempo en una posición poco ventajosa de cara a los partidos de oposición, que los atacaron por no haber negociado buenos términos y condiciones de ingreso a la Unión, sin tener que pasar ellos mismos esa difícil prueba. 
Los partidos de gobierno también se vieron afectados por la retórica nacionalista de los partidos de centroderecha, que una y otra vez advirtieron que se estaba fraguando una traición a los intereses nacionales. 
El hecho de que el fin del proceso de ingreso a la UE y las acaloradas discusiones acerca de la nueva Constitución Europea hayan coincidido en el tiempo jugó a favor de la oposición. 
La derecha política de Hungría, Polonia y la República Checa advirtió acerca de una posible pérdida de soberanía si se adoptaba la Constitución. 
Esta retórica resuena de manera potente en los ex satélites soviéticos, que sólo hace poco recobraron su soberanía. 
A pesar de toda esta presión, las coaliciones gobernantes de Polonia, la República Checa y Hungría se mantuvieron unidas, ya que la misión histórica de lograr ser miembros de la UE funcionó como la tapa de una olla a presión. 
Se pospuso hasta después del ingreso oficial a la UE el abordar los conflictos entre partidos de las coaliciones de gobierno, así como los que existían al interior de cada partido. 
No es de sorprender que, tras el ingreso a la UE, las manos de los políticos hayan quedado libres y los conflictos quedaran expuestos a los ojos de todos. 
El Primer Ministro polaco, Lezsek Miller, renunció un día después de la admisión oficial a la UE. 
El Primer Ministro checo, Vladimir Spidla, fue obligado a renunciar por su propio partido varias semanas después. 
Su contraparte en Hungría, Peter Medgyessy, fue sacado del cargo a fines de agosto. 
Ni siquiera el gobierno eslovaco de centroderecha se ha visto libre de este fenómeno. 
Tomó la responsabilidad, no sólo de cumplir los criterios para el ingreso a la UE, sino también de avanzar con otras penosas reformas. 
Por una vez, el cómodo papel de criticar al gobierno cayó en manos de los populistas de izquierdas. 
El gobierno eslovaco todavía está en el poder, pero ha perdido su mayoría y podría caer pronto. 
En Polonia, Hungría y la República Checa ahora presenciaremos un periodo de populismo desenfadado. 
Las coaliciones gobernantes se han remozado con nuevos rostros y liderazgos. 
El principal objetivo de los nuevos primeros ministros y miembros del gabinete es recobrar popularidad para sus partidos. 
Al fin las coaliciones gobernantes se pueden permitir, al menos de manera temporal, "el lujo" de un populismo que los partidos de oposición usaron como su principal arma en los últimos años. 
Quienes aspiren a mayores avances en las reformas económicas de Europa Central tendrán que sentarse a esperar. 

Fútbol posnacional 
NUEVA YORK – Algunos de los periódicos alemanes más histéricos achacaron la derrota de Alemania ante Italia en las semifinales de la Eurocopa a que pocos de los jugadores se molestaron en cantar el himno nacional, lo que contrasta con la actitud de los jugadores italianos, todos los cuales cantaron a pleno pulmón la letra de Il Canto degli Italiani (“El canto de los italianos”). 
De hecho, el capitán, Gigi Buffon, cantó con los ojos cerrados, como si estuviera rezando. 
Pero los italianos no tuvieron posibilidades en la final contra España, el mejor equipo del mundo, ninguno de cuyos jugadores abrió la boca durante la interpretación del himno español, la Marcha real, cosa lógica, en vista de que dicho himno no tiene letra. 
Y, además, los jugadores catalanes se sienten incómodos con el himno nacional, muy promovido durante la época del difunto dictador Francisco Franco, que detestaba el nacionalismo catalán. 
Sabemos que en el fútbol los equipos que tienen más éxito no siempre son los que tienen los astros mayores. 
Los campeones funcionan como equipos: cohesionados, no afectados por el egotismo de las prima donnas, pues todos ellos están dispuestos a colaborar con sus compañeros. 
¿De verdad es el patriotismo la clave para esa clase de espíritu en los equipos nacionales, como creen los críticos alemanes del suyo? 
Con frecuencia se ha considerado el fútbol un substituto de la guerra: una forma simbólica y más o menos pacífica de dirimir rivalidades internacionales. 
Los hinchas de los bandos nacionales son actores de algo así como un carnaval patriótico, vestidos con los uniformes de sus estereotipos nacionales; los hinchas ingleses, como caballeros medievales; los holandeses, con zuecos; los españoles como toreros. 
Es comprensible que los alemanes tengan un problema con el simbolismo nacional, pero descubrí a unos pocos hinchas con traje casi bávaro. 
El premio para el disfraz más humorístico ha de corresponder a los italianos vestidos de papas y cardenales. 
En el pasado, los hinchas ingleses –pero no fueron los únicos– llevaron la metáfora de la guerra demasiado lejos y actuaron más como ejércitos invasores en el continente de Europa, al aterrorizar a las desgraciadas ciudades en las que el equipo de Inglaterra disputaba partidos, pero también los jugadores han dejado a veces de ocultar las animosidades nacionales. 
Cuando en 1988 Holanda derrotó a Alemania en una memorable semifinal europea, uno de los jugadores holandeses se limpió ostentosamente el trasero con una camiseta alemana. 
Dada la intensidad del sentimiento nacional en esos torneos, no es de extrañar que la gente guste de proyectar características nacionales en el estilo del juego. 
En las escasas ocasiones en que Inglaterra gana un partido importante en este tiempo, se atribuye la victoria a un espíritu de lucha “típicamente” inglés, junto con el “juego limpio”. 
Los alemanes juegan con “disciplina”, los italianos con la fuerza defensiva de los guerreros romanos, los holandeses con el libre espíritu del individualismo, los españoles con la elegancia de los toreros, etcétera. 
Cuando los franceses ganaron la Copa Mundial de Fútbol en 1998, lo atribuyeron a la multietnicidad de su equipo: la encarnación del compromiso de Francia con la liberté, égalité, fraternité. 
Pero, cuando los equipos pierden, esas virtudes estereotípicas resultan condenadas con la misma convicción como defectos característicos: la falta de imaginación de los alemanes, el miedo de los italianos al ataque, el egoísmo holandés, la falta de sentimiento nacional entre las minorías de Francia, etcétera. 
En realidad, los estilos futbolísticos auténticos son bastante más complicados. 
La procedencia del gran partido español de hoy no es el ruedo taurino, sino el equipo del Barcelona creado por Johan Cruyff en los decenios de 1970 y 1980. 
El origen de su concepción del “fútbol total”, consistente en mantener la posesión del balón con pases rápidos y cortos y cambios rapidísimos de la defensa al ataque, fue el Ajax, de Amsterdam, a finales del decenio de 1960. 
Como con frecuencia ocurre con los modelos innovadores, otros los adoptan y, como en el caso español, los mejoran y perfeccionan. 
Ahora todo el mundo intenta practicar el “fútbol total”, excepto los ingleses, que, como es típico en ellos, se mantienen alejados de las ideas extranjeras. 
Los italianos han abandonado su táctica defensiva. Incluso los alemanes practican el juego de los pases con estilo e imaginación. 
La diferencia entre España y los demás es la de que los españoles lo hacen mejor. 
Daniel Cohn-Bendit, el ex dirigente estudiantil francoalemán de 1968 y diputado de los Verdes al Parlamento Europeo, sostuvo en un artículo reciente que los modernos astros del fútbol no juegan en realidad para sus países. 
Como endurecidos profesionales que son, juegan primordialmente para sí mismos. 
Son –por usar sus palabras– “mercenarios”. 
Eso tal vez sea demasiado cínico. 
Las lágrimas que surcaron las mejillas de Andrea Pirlo y Mario Balotelli después de la derrota de Italia no eran de profesionales endurecidos. 
Querían ganar, no sólo por el dinero o por el bien de sus carreras profesionales, sino también por la gloria. 
Ha de seguir sentando bien ser un héroe nacional, aclamado en las calles de Roma, Madrid, Londres o Berlín como un guerrero de regreso de una campaña victoriosa. 
Y, sin embargo, Cohn-Bendit no está del todo equivocado. 
Lo que fue impresionante durante este campeonato europeo fue el íntimo compañerismo entre jugadores rivales. 
Se consolaban y felicitaban mutuamente, abrazándose como los viejos amigos y colegas que con frecuencia son. 
La mayoría de los jugadores que ocupan los primeros puestos juegan con los mismos clubes en España, Alemania, Inglaterra o Italia. 
Muchos hablan varias lenguas europeas con la fluidez de los hombres de negocios internacionales que también son. 
Ahora todos los mejores clubes europeos son multinacionales. 
Los jugadores siguen al dinero y los clubes que ocupan los primeros puestos resultan ser también los más ricos: Real Madrid, Chelsea, Barcelona, Manchester City, Bayern de Múnich, etcétera. Algunas de las prima donnas más difíciles y exigentes con frecuencia causan menos fricciones con sus uniformes multinacionales que en sus equipos nacionales. 
Si hay una moraleja de esta historia, es ésta: una bandera, lengua o historia nacional común puede contribuir, desde luego, a inducir a las personas a cooperar en armonía por una causa compartida, pero también puede hacerlo el egoísmo ilustrado. 
En los niveles más altos de los logros humanos –ya sea en el arte, la ciencia o el fútbol– podría ser en realidad el factor más importante. 

Libre comercio post-soviético 
Desde el colapso de la Unión Soviética, los Estados independientes que surgieron de sus ruinas han estado tratando de organizar sus relaciones comerciales. 
Pero el flujo de bienes entre esos países sigue contrayéndose más de lo que debería. 
Lo que se necesita es un comercio libre. 
Los doce miembros de la Comunidad de Estados Independientes (CEI) llegaron a un acuerdo sobre una zona de libre comercio en 1994, pero no funciona. 
Cada vez que alguno de los miembros exporta con éxito hacia algún otro, el importador pronto impone cuotas o tarifas prohibitivas, obstaculizando el desarrollo económico. 
La solución sencilla es un mecanismo para la solución de controversias. 
La Organización Mundial de Comercio (OMC) cuenta con un tribunal de arbitraje que funciona bien y que aplica castigos aceptados que se podrían utilizar, pero sólo cuatro de los países de la CEI (Kirguistán, Georgia, Moldova y Armenia) se han adherido a la OMC. 
Las economías más grandes de la Comunidad (Rusia, Ucrania y Kazakstán) deberían apresurarse para ingresar también. 
Lamentablemente, en lugar de aplicar mecanismos que ya han sido puestos a prueba, varios países de la CEI inventan esquemas cada vez más complejos, como la Unión Aduanera entre cinco Estados, cuyo nombre cambió a Comunidad Económica Euroasiática el año pasado, cuando su fracaso se hizo evidente. 
La invención más reciente está contenida en la declaración de los presidentes de Rusia, Bielorusia, Kazakstán y Ucrania para iniciar negociaciones tendientes a la formación de un "Espacio Económico Unificado". 
Este término nebuloso contiene tres ideas: una unión aduanera, la coordinación de las adhesiones a la OMC y una unión monetaria. 
Ninguna de ellas beneficiará a los participantes. 
Ya fracasó una unión aduanera de la CEI y volverá a fracasar. 
No generó más comercio libre que la zona de libre comercio de la CEI. 
Ninguno de los participantes armonizó sus aduanas con los demás. 
Rusia se niega a aceptar realmente la soberanía de los otros Estados de la CEI y quiere imponer su propia política aduanera, que los demás no aprueban. 
Ahora los cuatro presidentes proponen una comisión supranacional independiente para el comercio y las tarifas a fin de construir una política aduanera común. 
Pero no hay razón para pensar que eso funcionará mejor. 
Para ponerlo en términos simples, estos países tienen intereses distintos de comercio exterior. 
Un país que no produce un bien no está interesado en su protección, mientras que los que sí lo producen tienen intereses proteccionistas. 
Por ejemplo, las industrias automotriz y aeronáutica de Rusia exigen tarifas altas a la importación, mientras que Kazakstán no produce ni automóviles ni aviones. 
Las altas tarifas de importación rusas sobre los automóviles impondrían un impuesto injustificado al consumo en Kazakstán. 
La coordinación de las adhesiones a la OMC suena bien, pero de hecho retrasaría las membresías por varios años en un momento en que la rapidez es vital. Es más difícil para Rusia, con su comercio voluminoso y complejo, ingresar a la OMC que para Ucrania y Kazakstán. 
Rusia debe concluir protocolos bilaterales con no menos de 67 países, en comparación con los 22 que necesita Ucrania. Cualquier coordinación a través de una unión aduanera reabriría negociaciones ya cerradas. 
En efecto, Rusia ha exigido que Ucrania revoque los 11 protocolos bilaterales que ya ha firmado para ingresar a la OMC. 
Mientras tanto, hasta que Rusia, Ucrania y Kazakstán ingresen a la OMC, la situación comercial dentro de la CEI no mejorará. 
Si dejaran de "cooperar" y se pusieran a competir para ser los primeros en adherirse a la OMC, los tres países podrían ser miembros en menos de un año. 
La peor idea es la unión monetaria. Los doce países de la CEI tuvieron una unión monetaria en 1992 y 1993. 
Fue un desastre completo que culminó con una hiperinflación. El problema fundamental fue que cada país tenía un banco central que emitía créditos en rublos porque ningún país estaba dispuesto a aceptar un control central ruso sobre su política monetaria. 
¿Para qué repetir esa catástrofe? 
Ninguna de las precondiciones políticas ha cambiado. 
Ningún país de la CEI aceptaría un monopolio ruso sobre la emisión de una moneda común, y sin un monopolio central sobre la emisión de dinero, una unión monetaria no puede funcionar. 
Incluso si la unión monetaria técnicamente pudiera funcionar, tiene poco sentido económico por varias razones: 
Primero, la divisa tendría que fijarse únicamente a una moneda con un historial firme de estabilidad, mientras que la CEI ha tenido la mayor inestabilidad monetaria de la última década. 
Segundo, una divisa sólo se debe fijar a otra que sea dominante en su comercio exterior. Rusia representa apenas una cuarta parte del comercio exterior de Ucrania. 
Tercero, una unión monetaria se debe emprender con una economía grande y diferenciada que tenga una profundidad financiera sustancial. 
Estas economía son pequeñas, y la mayoría no están altamente diversificadas. 
Cuarto, los miembros de una unión monetaria deben tener estructuras económicas similares, o al menos tener ciclos empresariales que se muevan en paralelo. Dada la dependencia de Rusia de las exportaciones de petróleo y gas natural, y la condición de Ucrania de importador de energéticos, los ciclos empresariales de ambos países tenderán a divergir, no a complementarse. 
Mientras que ante una caída en los precios del petróleo Rusia necesitaría una devaluación, Ucrania podría considerar una revaluación. 
En resumen, no existe ninguno de los prerrequisitos normales para una unión monetaria, y la única lógica parece ser la nostalgia imperial soviética. 
En los últimos tres años Rusia, Ucrania y Kazakstán han tenido éxito económico, los dos primeros con tasas de crecimiento anual promedio del 6% y Kazakstán de aproximadamente el 11%. Lo que ha impulsado sus políticas económicas es un pensamiento acertado basado en el mercado. 
Anders Aslund es Socio de la Fundación Carnegie para la Paz Internacional. 

Inestabilidad innecesaria 
PARÍS – En la vida cotidiana, es mejor dejar los aspectos técnicos en manos de los técnicos. 
El dueño de un automóvil no necesita –ni habitualmente desea– preocuparse por descubrir que ocurre exactamente bajo el capó. 
Pero, cuando el automóvil se rompe, no suele tener opción. 
Lo que es válido para los automóviles también se aplica a la economía: las cuestiones arcanas son para los especialistas. 
Sin embargo, en los últimos años, cuestiones sobre las cuales la mayor parte de la gente nunca ha escuchado ni se ha preocupado –como la titulización, los swaps de incumplimiento crediticio y el sistema de pagos europeos conocido como Target 2– se han impuesto en el debate público y han obligado a las personas comunes a lidiar con sus complejidades. 
Lo mismo ha comenzado a ocurrir con la noción del «crecimiento del producto potencial». 
Si bien es un concepto creado inicialmente por economistas para economistas, su uso para determinar cuándo y en qué medida se debe corregir un déficit público está pasando a discutirse en ámbitos más amplios. 
De hecho, su baja confiabilidad está debilitando seriamente al pacto fiscal de la UE y eso obliga a abrir el capó y mirar qué hay debajo. 
El objetivo del concepto del PBI potencial –a diferencia del real– es considerar que, al igual que un motor, las economías a menudo funcionan por debajo o por encima de su potencial. 
En una recesión creada por la demanda, el producto real cae por debajo del potencial y eso genera un aumento del desempleo. 
De manera semejante, cuando hay un boom de la construcción impulsado por el crédito, el producto supera al potencial y su resultado es la inflación. 
La brecha entre el PBI real y el potencial es entonces un indicador de la capacidad ociosa de una economía. 
Esa distinción también resulta útil para las políticas: un débil crecimiento potencial no puede ser abordado con iniciativas del lado de la demanda; son necesarias medidas del lado de la oferta. 
Pero el PBI potencial solo puede ser estimado, no observado. 
Las estimaciones se basan en el trabajo y el capital disponible para la producción y en una evaluación de su productividad conjunta. 
Como las estimaciones difieren según los datos y los métodos utilizados, el concepto es claro pero su valor resulta impreciso. 
Además, la crisis financiera mundial ha creado nuevos rompecabezas. 
En casi todas las economías avanzadas el PBI se encuentra actualmente muy por debajo de las proyecciones precrisis, sin embargo pocos esperan que esa brecha se cierre alguna vez. 
Los responsables de las políticas tienen dificultades para arribar a evaluaciones correctas y hay quienes se preguntan qué queda de la noción del producto potencial. 
La Unión Europea tiene un problema adicional: en respuesta a la crisis soberana, la mayoría de sus miembros acordaron en 2011 un «compacto fiscal» que los obliga a mantener sus déficits presupuestarios estructurales –los que registrarían si el producto fuese igual al potencial– por debajo del 0,5 % de su PBI. 
El incumplimiento de esta meta puede dar lugar a sanciones financieras. 
La virtud de ese esquema es que considera el impacto de un producto temporalmente más débil sobre los resultados fiscales. 
Por lo tanto, un déficit resulta aceptable cuando es consecuencia de ingresos fiscales anormalmente bajos, pero no cuando los ingresos se encuentran en su nivel normal. 
De hecho, un grave error en el Pacto Europeo de Estabilidad y Crecimiento original fue que no incluía esas correcciones (estuve entre quienes defendimos su reforma en un informe de 2003 al presidente de la Comisión Europea). 
El tratado de 2011 en realidad avanzó sobre una serie de reformas previas que enfatizaban cada vez más las evaluaciones basadas en el producto potencial de la situación fiscal. 
El problema es que una variable no observable e imprecisa –cuyas estimaciones son demasiado inexactas y volátiles como para proporcionar algo más que un esbozo del mapa que guíe a los países en su viaje hacia la rectitud fiscal–se ha convertido en parte de un tratado internacional y de las normas nacionales (a veces con jerarquía constitucional) a través de las cuales es implementado. 
Las estimaciones del producto potencial a corto plazo o actual también se revisan continuamente y eso implica un cambio continuo en la evaluación de la situación fiscal subyacente. 
Por ejemplo, la proyección de la Comisión Europea para el crecimiento potencial de los Países Bajos para 2013 fue del 0,9 % en la primavera de 2012, cuando el gobierno comenzó a preparar su presupuesto. 
Para ese otoño, cuando se llevó a cabo una evaluación en tiempo real del desempeño fiscal, había sido revisada fuertemente a la baja, en un 0,2 %. 
Para Francia, la estimación cayó del 1,2 % al 0,9 % y para Italia, del -0,1 % al -0,4 %. 
La estimación de la tasa de crecimiento potencial para España cayó del -1,2 % al -1,4 %, pero la Comisión cambió luego su parecer y ahora dice que fue del -0,7 %. 
Estas no son excepciones. 
Para el PBI real, esas frecuentes y grandes revisiones de los pronósticos son inevitables, pero se supone que el PBI potencial, sin embargo, es más estable y no depende de cambios del lado de la demanda. 
Es cierto, existen motivos para reevaluar el crecimiento potencial de un país cuando hay nueva información sobre las condiciones de su mercado laboral, sus inversiones y productividad. 
Pero es fácil que los incesantes intentos por alcanzar la precisión generen ruido como resultado. 
Además, la inestabilidad confunde al proceso de creación de políticas. 
Incluso una revisión a la baja del 0,2 % del PBI es significativa: implica un deterioro del déficit estructural de aproximadamente el 0,1 % del PBI; no es un número trivial en un entorno de restricciones fiscales. 
Es comprensible que los miembros del parlamento –que no son técnicos– se sientan perturbados cuando se les solicita que aprueben un presupuesto revisado en respuesta a una estimación actualizada. 
Sin conocer los porqués, terminan percibiendo esas revisiones como una fuente de inestabilidad artificial. 
El propósito del marco fiscal europeo es prolongar el horizonte temporal de las políticas y lograr que quienes toman las decisiones sean más conscientes de los desafíos relacionados con la sostenibilidad del endeudamiento que enfrentan. 
Esto requiere coherencia. 
Sin embargo, la volatilidad en la evaluación del crecimiento potencial impide que los políticos se «apropien» del ya abstruso déficit estructural y causa volatilidad en las políticas basadas en esta evaluación, algo que paradójicamente da como resultado un acortamiento del horizonte temporal de los tomadores de decisiones. 
El foco de las discusiones de política no debe estar en la última revisión del PBI potencial, sino en el rumbo del país para garantizar la sostenibilidad de las finanzas públicas. 
Con demasiada frecuencia el pacto fiscal europeo es percibido por los responsables de las políticas nacionales como una restricción externa en vez de como un marco conducente a mejores decisiones. 
Un mayor nivel de estabilidad en la evaluación del potencial de las economías fortalecería la conciencia de quienes deben tomar decisiones y su apreciación de los desafíos a largo plazo, y situaría la toma de decisiones sobre un terreno más firme. 

La Pobreza y el Terror 
Últimamente se han hecho innumerables afirmaciones acerca de que la pobreza engendra el terrorismo. 
Claro, no se puede definir una ecuación simple entre la pobreza y las raíces del terrorismo. Pero esas declaraciones sí contienen algo de verdad. 
Quizá la pobreza no sea la causa del terrorismo islámico, pero los terroristas islámicos sí manipulan la pobreza a su favor. 
Entonces, cualquier estrategia viable para prevenir el terrorismo debe enfrentar temas centrales de desarrollo económico. 
El primer problema que debe ser reconocido es que el desarrollo dió una vuelta equivocada hace unos 30 años, cuando la Organizaión de Países Exportadores de Petróleo (OPEP) le impuso dos severos golpes petroleros a la economía global. 
Los países desarrollados pasaron de promover el crecimiento a luchar contra la inflación. 
El crecimiento mundial se frenó dramáticamente (excepto en Asia del Este) y el crecimiento del comercio mundial bajó a la mitad. 
Los países de la OPEP se volvieron ricos, mientras que el resto del mundo en desarrollo tuvo que vérselas con déficits de comercio y niveles de deuda insostenibles. 
La mayoría experimentaron un crecimiento negativo. 
Durante los años 1980 y 1990, la mitad de los países en desarrollo que eran miembros del Fondo Monetario Internacional (FMI) sufrieron severas crisis financieras y se vieron forzados a reducir la escala de su gasto social de forma que la pobreza, la inequidad y el potencial de tener conflictos civiles se incrementaron substancialmente. 
Al inicio de esto, las políticas de desarrollo cambiaron. 
Estados Unidos (EU), el FMI y el Banco Mundial empezaron a insistir en la globalización enfatizando en la liberalización del comercio, en políticas macroeconómicas restrictivas y en el fortalecimiento institucional de los mercados, el paquete de políticas conocido como el "Consenso de Washington". 
La asistencia internacional fue remodelada: los préstamos para el desarrollo se convirtieron en "préstamos de ajuste estructural" dirigidos a ayudar a los países en desarrollo con altos niveles de endeudamiento a evitar la falta de pago y se brindaban sólo a países que estuvieran realizando reformas favorecidas por el Consenso de Washington. 
La fatiga se dejó sentir en el ámbito de la asistencia y, conforme la Guerra Fría disminuyó, los flujos de asistencia oficial se redujeron pues ya no era necesario sobornar a los países para que se mantuvieran fuera del campo soviético. 
Para los países en desarrollo que podrían considerarse estándard los resultados fueron estancamiento, mayores desigualdades económicas, desempleo creciente y una mayor cantidad de pobres. 
Los procesos de modernización económica y de reducción de la pobreza sufrieron. 
En África, el PIB per cápita cayó a una tasa promedio de 0.7% anualmente entre 1970 y 1995. 
La tasa media de crecimiento del PIB per cápita de países desarrollados entre 1980 y 1998 fue 0.0%, pero ninguna enmienda de las políticas del Consenso de Washington. 
Los años de 1980 se convirtieron en una década perdida para el desarrollo. 
Claro, surgieron algunos puntos brillantes durante esos años: los países en desarrollo con un "alto nivel de desarrollo" -Taiwan, Corea y la mayor parte de América Latina- se volvieron democracias. 
Entre 1970 y 1990, la participación del comercio en el PIB se incrementó y la participación de exportaciones manufactureras de los países en desarrollo creció, excepto en países productores de petróleo. 
Chile, China, India y Vietnam incrementaron sus tasas de crecimiento substancialmente a través de reformas de mercado y de un crecimiento basado en las exportaciones que requieren mucha mano de obra, aunque con el costo de una floreciente desigualdad. 
Pero la pobreza no fue la única herida inflingida en estos años. 
Los crecientes precios del petróleo crearon una aristocracia feudal extrarrica en los Estados del Golfo. 
La brecha entre los sheiks petroleros y el resto de la desafectada, privada del derecho al voto y casi desesperanzada población se hizo más amplia. 
La modernización económica era prácticamente inexistente. 
Los incrementos significativos en la educación en combinación con una reducida creación de trabajos modernos y con una rápida migración de zonas rurales a urbanas, acrecentaron la intranquilidad política y social. 
Los regímenes petroleros eran opresivos, sofocaban la disidencia a través de la tortura, y eran mercenarios y corruptos. 
Sin embargo, gracias al petróleo no perdieron el apoyo de EU. 
No es para sorprenderse que algunos jóvenes árabes se radicalizaran. 
Una reducida banda de ardientes Imams se apoderó de ese joven descontento. 
Recordando los logros de la cultura islámica en la Edad Media, ofrecieron un remedio infalible (en favor propio) para sacar a los musulmanes de la dependencia, la degradación y la miseria: el restablecimiento de Estados islámicos teocráticos que serían más puros y justos que los seculares. 
En gran parte ignorados por Occidente, crearon un movimiento fanático, totalitario, que no se detendría ante nada, ni siquiera ante la autoinmolación, para alcanzar sus metas. 
¿Quiénes eran sus enemigos? 
Los líderes seculares que estaban a favor de la modernización (Nasser y Sadat en Egipto; el Shah de Irán); los intelectuales que pregonaban un orden secular justo y exponían los excesos del movimiento fundamentalista (Salman Rushdie); la reducida clase media de musulmanes moderados; las élites feudales, seculares; los infieles (musulmanes moderados, cristianos y judíos); y los poderes extranjeros que apoyaban a sus enemigos. 
Durante varias décadas, sus actividades se limitaron en gran parte a sus propios países. 
Cuando los gobiernos árabes se vieron limitados, exportaron su violencia hacia el oeste. 
Por ahora, la guerra contra el terrorismo es la política de respuesta a la expansión del terrorismo islámico. 
En el largo plazo, es necesario hacer algo que vaya más allá de la respuesta militar. 
Creo que Occidente podría aprender mucho acerca de lo que puede hacer estudiando las políticas aplicadas en los dos únicos Estados musulmanes de desarrollo medio en el mundo: Túnez e Indonesia. 
Ambos lograron evitar ser presas del fundamentalismo islámico. 
El logro de Túnez es notable tomando en cuenta su proximidad a la frecuentemente violenta Algeria. 
Ambos países combinaron los incrementos substanciales en la eduación secular con una rápida creación de trabajos manufactureros; enfatizaron en el desarrollo rural y en las exportaciones del tipo que requieren mucha mano de obra (labor-intensive); y buscaron un desarrollo rápido y equitativo. 
El desarrollo equitativo de ese tipo es la única respuesta viable para los problemas del maldesarrollo del mundo musulmán. 
No proporciona una solución de corto plazo para el terrorismo por varias razones: no incluye una ideología lo suficientemente convincente para competir con el fundamentalismo, el cual ha capturado por lo menos dos generaciones del mundo musulmán. 
Una vez radicalizado, en rara ocasión se puede devolver al genio de la violencia a su botella utilizando medios civilizados. 
La violencia surge cuando hay esperanza más que cuando las cosas ya no tienen esperanza. 
Nótese que los líderes terroristas no son la gente pobre e iletrada, y que los sospechosos comunes de entre los países que patrocinan el terrorismo no son los Estados árabes más pobres. 
En efecto, 1999, un año antes de que la actual Intifada palestina hiciera erupción, fue un buen año, económicamente hablando, para Gaza y Cis-Jordania. 
Tristemente, la política de acción fuerte y directa parece ser la única respuesta inmediata para la violencia terrorista. 
Pero si la paz, una vez lograda, ha de mantenerse, el desarrollo genuino, más balanceado en cuanto a diversos aspectos del desarrollo, que brinde mayores beneficios a los pobres y que promueva la convergencia económica entre los países, debe convertirse en el objetivo de Occidente. 
Aunque tales políticas pueden tardar décadas en reducir el terrorismo islámico, quizá podrían prevenir la radicalización en otros países en desarrollo. 

La pobreza también es un problema psicológico 
BRIGHTON – Ser pobre es una experiencia sumamente vergonzosa que degrada la dignidad y la sensación de autoestima de la persona. 
Mientras que las manifestaciones y las causas de la pobreza difieren, la humillación que la acompaña es universal. 
Una investigación reciente realizada en la Universidad de Oxford determinó que desde China hasta el Reino Unido, las personas que enfrentan una penuria económica -inclusive los niños- experimentan un ataque casi idéntico contra su orgullo y autoestima. 
Sin embargo, a pesar de la clara evidencia que asocia la pobreza con la angustia psicológica, las políticas que se ocupan de la pobreza por lo general no toman en cuenta la vergüenza. 
Más bien, los esfuerzos por reducir la pobreza tienden a centrarse en las manifestaciones tangibles de la privación como la falta de ingresos o de educación. 
En consecuencia, las soluciones para la pobreza suelen asumir implícitamente que una mayor riqueza material o mejores condiciones de vida automáticamente se traducirán en beneficios no tangibles, entre ellos un mejor bienestar mental. 
Esta falta de atención al lado "psicosocial" de la pobreza -la interacción entre las fuerzas sociales y la actitud o el comportamiento individual- es un error. 
Si queremos aliviar el sufrimiento humano y alcanzar el principal Objetivo de Desarrollo Sustentable de las Naciones Unidas, el de terminar con la pobreza "en todas sus formas" para 2030, encarar los roles intrínsecos e instrumentales que juega la vergüenza en la pobreza debe ser un punto central y prioritario en nuestros esfuerzos. 
La sensación devastadora de deshonra que acompaña a la pobreza, e impide que la gente adopte una acción positiva para mejorar su situación, se percibe en todo el mundo. 
En la India, la vergüenza asociada con las pérdidas de los cultivos y las dificultades financieras ha llevado a los agricultores a un abuso de sustancias y, en casos extremos, al suicidio. 
En Tanzania, investigadores que estudiaron la educación bilingüe determinaron que el miedo a las burlas puede llevar a los alumnos con menores habilidades para aprender inglés a no participar en clase. 
Y en Uganda, los estudiantes pobres de escuela secundaria dicen que la imposibilidad de pagar las cuotas, comprar uniformes o conseguir útiles escolares es una constante causa de humillación. 
Para abordar la vergüenza asociada con la pobreza, y explicar en forma adecuada el rol que desempeña la vergüenza en la perpetuación de la pobreza, deben tomarse varias medidas. 
Por empezar, los responsables de las políticas deberían reconocer el problema. 
En lugar de ver la vergüenza como una consecuencia desafortunada de vivir en la pobreza, los planificadores del desarrollo humano deberían considerar de qué manera la pobreza mina la dignidad humana. 
El premio Nobel de Economía Amartya Sen, una de las voces más influyentes en la reducción de la pobreza, viene sosteniendo desde hace mucho tiempo que la vergüenza es un motor de la pobreza "absoluta". 
Tomarse la vergüenza en serio debe ser parte de cualquier estrategia destinada a reducir la pobreza. 
Es más, la vergüenza, la falta de confianza en uno mismo y la baja autoestima pueden tener un impacto negativo en cómo la gente ve su capacidad para afectar el cambio, sustentando una percepción de incompetencia que puede ser debilitante y que puede dejar a las personas atrapadas en la pobreza. 
Para ayudar a la gente a salvarse, las estrategias de desarrollo humano deben considerar cómo impulsar la acción, la aspiración y la autoeficacia personal -la creencia en la capacidad propia para influir en los acontecimientos que afectan nuestra vida. 
Finalmente, los responsables de las políticas deben ser conscientes de que los programas destinados a reducir la pobreza, si no se implementan correctamente, pueden en verdad aumentar los sentimientos de vergüenza. 
Por ejemplo, investigadores que trabajaron en la India en 2005 determinaron que las mujeres indias dejaban de ir a clínicas médicas para evitar un trato denigrante por parte de los trabajadores de la salud -en detrimento de su propio bienestar y el de sus hijos-. 
Mujeres en Sudáfrica que se postularon para préstamos de ayuda infantil han reportado experiencias similares, al igual que usuarios de bancos de alimentos en el Reino Unido. 
Por cierto, muchos participantes de las encuestas realizadas en Gran Bretaña dijeron que el estigma de recibir alimentos gratis era tan fuerte que el "miedo" y la "incomodidad" eran emociones comunes. 
La cuestión de la vergüenza, y la necesidad de tomársela más en serio en las políticas de reducción de la pobreza, lentamente está cobrando fuerza. 
Los académicos que investigan el sufrimiento humano han reconocido que la "dignidad de los receptores" es un componente crucial de una reducción exitosa de la pobreza. 
Por ejemplo, una revisión de 2016 de los programas de transferencia de dinero en África determinó que la falta de estrés y vergüenza mejoraba la confianza de los receptores, lo que derivaba en una mejor toma de decisiones y productividad. 
En base a esta evidencia, la Universidad de Oxford está extendiendo su investigación sobre el "nexo vergüenza-pobreza" para estudiar cómo el sector de desarrollo internacional puede adoptar políticas anti-pobreza que sean "a prueba de vergüenza". 
Los programas destinados a reducir la pobreza están avanzando en la dirección correcta, pero todavía hay mucho trabajo por hacer para integrar el componente psicosocial de la pobreza a la política y la planificación. 
Recién cuando los responsables de las políticas entiendan verdaderamente que la dignidad y el respeto por uno mismo son prerrequisitos inevitables en la lucha contra la privación -y no los resultados de su alivio-, el mundo tendrá una buena oportunidad de erradicar la pobreza en todas sus formas. 

La Pobreza, el Presupuesto Social y los Programas del FMI: Mito vs. Realidad 
WASHINGTON, D.C.: Un argumento que ha sido utilizado en repetidas ocasiones es que el Fondo Monetario Internacional (FMI) es responsable del incremento de la pobreza en los países en desarrollo, particularmente forzándolos a reducir los gastos para ciertos programas como los de salud y los de educación. 
Pero las protestas violentas y la repetición no hacen tal argumento verdadero. 
En el mejor de los casos, esas acusaciones son anticuadas; en el peor, son una mera plataforma ideológica. 
Las estadísticas son, sin duda, claras: en 66 países en los que se aplicaron programas del FMI entre 1985 y 1998, el gasto per cápita en salud y en educación se incrementó más de 2% anualmente después de la inflación. 
Estas cifras muestran cómo el FMI enfatiza la importancia que tiene mantener los gastos en salud y en educación cuando se trata de países que enfrentan problemas presupuestales. 
El Fondo insiste en que es posible crear ahorros reduciendo los gastos no productivos, como prespuestos excesivos para las fuerzas armadas, subsidios para sectores que ya son estables y prácticas administrativas ineficaces. 
Es verdad que el presupuesto para el sector militar en los 41 países de los que el FMI tiene información se redujo casi 1% del Producto Interno Bruto (PIB) entre 1993 y 1997. 
Entre los países en los que se aplican programas del FMI, es en los de menor ingreso en los que se han aumentado en mayor medida los gastos para salud y para educación. 
Esa diferencia será aún más evidente cuando se incremente la reducción de deuda bajo la Iniciativa para Países Pobres Altamente Endeudados, puesto que una de las condiciones principales para recibir este apoyo es que el dinero ahorrado se utilice para combatir la pobreza. 
En el último ańo, de las 41 naciones que cumplen con los requisitos, 10 han recibido ayuda a traves de tal iniciativa; nuestras expectativas son que para finales de este ańo sean incluídos otros 10 países. 
Los pagos de deuda de los países con los que se dio inicio a este apoyo, como Bolivia y Uganda, se han reducido hasta en un 1% del PIB, abriendo campo para incrementar substancialmente el gasto en salud y en educación. 
En el presupuesto de Tanzania para el ańo 2001 los gastos para programas relacionados con la reducción de la pobreza presentan un aumento del 44%. 
Es posible que hace veinte ańos la opinión del FMI en cuanto a política fiscal se centrara en el estado de las cuentas del gobierno. 
Con el tiempo, conforme fue más claro que el peso de los ajustes fiscales recaía en aquellas personas que tenían menos voz y voto (generalmente los pobres), el FMI reconoció que enfocarse en los resultados fiscales de corto plazo no era adecuado. 
Desde finales de los ańos ochenta, en el Fondo se piensa en la inversión en el desarrollo humano como una de las formas de promover el crecimiento económico sostenido. 
Hoy en dia el FMI enfatiza la importancia de proteger (o incrementar) los gastos dirigidos a mejorar la situación de los pobres al mismo tiempo que se mantienen los objetivos fijados para dichos gastos y se mejoran los mecanismos de gobierno de forma que estas personas en verdad tengan voz y voto. 
Claro está que para reducir la pobreza no basta con "aventar dinero a los problemas". 
La calidad y la composición del gasto es igual de importante que la cantidad gastada. 
El gasto público debe estar dirigido a los sectores más necesitados. 
Es común que para la gente pobre el acceso a los servicios de salud y de educación sea limitado. 
En muchos de los países pobres altamente endeudados se invierte mucho dinero en hospitales urbanos y en educación superior en relación con el que se invierte en centros rurales de salud y en educación primaria. 
De la población total de estos países, el 20% más pobre recibe sólo el 14% de los gastos en salud y en educación, mientras que el 20% más rico recibe el 30%. 
La necesidad de plantear metas claras para el gasto público se aplica de igual forma a los beneficios sociales. 
En Indonesia solía subsidiarse ampliamente la producción de aceite para cocinar y de otros productos de alto consumo, lo que beneficiaba sobre todo a la clase media. 
A pesar de todas las críticas, el programa apoyado por el FMI eliminó la mayor parte de esos subsidios, usando el dinero ahorrado para aplicar mejor los subsidios, utilizándolos para cosas como la producción de un tipo de arroz que en su mayoría era consumido por la gente pobre. 
Para mejorar los objetivos del gasto público de forma que se logre la mayor reducción de la pobreza posible con los recursos disponibles, ahora el FMI pide a todos los países pobres a los que presta dinero que preparen estrategias integrales de reducción de la pobreza. 
Segundo, los fondos deben ser canalizados eficientemente. 
Las pérdidas por corrupción o por gastos excesivos en la administración del programa deben ser minimizadas. 
Es vital que las operaciones del gobierno sean más transparentes. 
El programa apoyado por el FMI en Nigeria, por ejemplo, incluye la Iniciativa de Reducción de la Pobreza, cuyo objetivo es que los fondos sean utilizados de forma productiva, así como garantizar que hasta el último centavo de los fondos públicos para la reducción de la pobreza se gaste en el cumplimiento de dicho objetivo. 
Finalmente, debe reconocerse que, cualquiera que sea la razón, el hecho de que las políticas tengan las mejores intenciones no necesariamente significa que habrá buenos resultados. 
Sabemos que ha habido resultados positivos en los países en los que se aplican los programas del FMI. 
La tasa de inscripción a las escuelas aumentó 1% por ańo y con mayor velocidad tratándose de mujeres que de hombres, lo que redujo la separación de géneros. 
La mortandad infantil cayó 22% anualmente y aún más rápido para nińos menores de 5 ańos. 
Las tazas de vacunación se incrementaron casi 5% cada ańo. 
Sin embargo, el FMI no es complaciente, pretende que las políticas den buen resultados. 
No hay mayor verdad que decir que la gente es el futuro de un país y promover mejoras en la salud y educación puede ser una de las decisiones más sanas que una nación pudiese tomar. 
Pero no debe darse prioridad a la educación y a la salud a expensas de otros programas de gobierno, como salubridad o construcción de caminos rurales, que pudieran ser igual de importantes para la reducción de la pobreza. 
No debemos perder de vista el árbol por mirar las ramas. 
Todvía hay mucho por hacer para mejorar la situación de los más pobres entre los pobres. 
No cabe duda de que aún hay muchas cosas que no sabemos acerca de cómo reducir la pobreza. 
En algunos países escasea hasta la información confiable acerca del estado general de las cosas. 
Pero el FMI está dando su mayor esfuerzo para ayudar a los países a alcanzar la meta de reducir la pobreza global a la mitad para el ańo 2015 y, como muestran los números, esto no es sólo habladuría. 

Pobreza vs. Crecimiento 
El debate entre gobiernos, economistas y Organizaciones No Gubernamentales acerca de qué tanto se benefician los pobres del mundo con el crecimiento económico parece no tener final. 
El ańo pasado The Economist declaró que "el crecimiento en verdad ayuda a los pobres: de hecho, incrementa sus ingresos aproximadamente tanto como incrementa los ingresos de todos los demás". 
Sin embargo, en una carta publicada poco después en la misma revista, Justin Forsyth of Oxfam aseguraba que "los actuales patrones de crecimiento y de globalización están incrementando las diferencias en los ingresos y por lo tanto están actuando como obstáculos de la reducción de la pobreza". 
żPosiciones irreconciliables? 
No necesariamente, pues ambas partes de este debate están hablando de cosas distintas en diversos renglones. 
Un lado puede estar hablando acerca de la pobreza absoluta, el otro acerca de la pobreza relativa. 
Además, las investigaciones promedio muestran grandes diferencias: en algunos países los pobres se pueden beneficiar del crecimiento económico, en otros están demasiado limitados como para aprovecharlo. En pocas palabras, ambas posturas tienen algo de verdad. 
El panorama completo, sin embargo, es más complicado que cualquiera de los dos puntos de vista. 
Nuevos resultados sobre los ańos 90 confirman estudios anteriores, mostrando que hay poca evidencia, o ninguna, de que el crecimiento económico esté asociado con incrementos en la desigualdad de los ingresos, de acuerdo a la forma de medición de las encuestas nacionales a nivel hogares. 
Este descubrimiento es importante, puesto que si la porción de ingreso nacional que reciben los pobres no se reduce con el crecimiento económico, los pobres ganarán en términos absolutos; el crecimiento reducirá la pobreza y la contracción la aumentará. 
Además, la información disponible confirma que entre más alta sea la tasa de crecimiento, más alta es también la tasa promedio de reducción de la pobreza. 
Este es el tipo de evidencia que The Economist estaba promoviendo. 
Pero resulta engańoso concluír a partir de esto que el crecimiento incrementa los ingresos de los pobres "aproximadamente tanto como incrementa los ingresos de todos los demás". 
Dada la presente desigualdad, el incremento absoluto en el ingreso de los ricos será mayor --mucho mayor-- que el de los pobres. 
Para la población más rica de India, 10% de la población total, el incremento en el ingreso resultante del crecimiento económico agregado tiende a ser alrededor de cuatro veces mayor que el incremento percibido por la población más pobre, 20% de la población total; en Brasil tiende a ser casi 20 veces mayor. 
Esto equivale a que el crecimiento no tiene un efecto total sobre la desigualdad, usando parámetros convencionales de medición. 
Al enfocarse en resultados promedio también se ignora el hecho de que durante periodos de crecimiento económico las personas pobres tienen experiencias diversas. 
La misma tasa de crecimiento puede resultar en cualquier cosa entre una modesta reducción de la pobreza y una caída dramática. 
Se pueden encontrar muchos casos de incremento de la desigualdad durante periodos de crecimiento. 
Sin duda, los mejores datos disponibles sugieren que la desigualdad se incrementa más o menos la mitad del tiempo y se reduce la otra mitad. 
Aún cuando la desigualdad no cambia con el crecimiento, se pueden encontrar tanto ganadores como perdedores en todos los estratos. 
En los casos en los que las encuestas sobre hogares han seguido el desenvolvimiento de las mismas familias por un tiempo considerable es común encontrar bastante agitación bajo la superficie. 
Muchas personas escapan a la pobreza mientras que otras caen en la pobreza, incluso cuando la tasa total de pobreza muestra más bien poco cambio. 
Un factor importante de las experiencias heterogéneas de los países en desarrollo durante la década de 1990 es que las condiciones iniciales fueron inmensamente distintas en los diversos países que llevaban a cabo reformas económicas. 
Las diferencias más importantes parecían radicar en los activos físicos y humanos de los pobres. 
En las economías en las que los pobres tienden a ser analfabetas, enfermizos, se encuentran en lugares de difícil alcance y/o son socialmente marginados, tienen menos posibilidad de aprovechar el crecimiento que en una economía en la que tales debilidades son menos severas. 
En otras palabras, en los países en los que el nível de desigualdad en el ingreso es alto, el crecimiento reduce menos la desigualdad que en países en los que la desigualdad es relativamente baja. 
Estas diferencias están asociadas, por su parte, con antiguas diferencias en los regímenes de aplicación de políticas. 
Supongamos que se puede dividir a los países que realizan reformas en dos categorías: aquellos en los que las políticas previas beneficiaban a los ricos, manteniendo la desigualdad artificialmente alta; y aquellos en los que las políticas previas tuvieron el efecto contrario, manteniendo la desigualdad baja. 
Abrir la economía y liberar los mercados internos puede significar una redistribución considerable entre pobres y ricos, pero en direcciones opuestas en cada grupo de países. 
De hecho, el impacto promedio de la reforma de políticas sobre la desigualdad es cero. 
Pero hay un abundante cambio distribucional llevándose a cabo bajo la superficie. 
Las reformas de políticas alteran la distribución del ingreso en distintas direcciones cuando se realizan en distintos países en desarrollo, como era de esperarse, dadas las diversas condiciones iniciales. 
Como resultado, tras los promedios la gente con frecuencia sufre. 
Entonces, ambas partes de este debate tienen puntos válidos. 
Un lado suaviza la diversidad de las experiencias de los países; el otro lado con frecuencia ignora los promedios y se enfoca, en cambio, en casos en los que la alta o la creciente desigualdad aminora el provecho que pueden obtener los pobres a partir del crecimiento. 
Pero la evidencia es clara en cuanto a que, en promedio, las ganancias obtenidas por los pobres a partir del crecimiento son mayores que las pérdidas. 
Es de igual importancia, sin embargo, entender la variedad de resultados que los pobres obtienen, para entender mejor qué más se puede hacer para asegurarnos de lograr un crecimiento que los beneficie directamente. 
Es en esa dirección que el debate debería continuar ahora. 

Un mundo de vulnerabilidad 
ROMA – En 2010, los líderes globales alcanzaron el Objetivo de Desarrollo del Milenio (ODM) de reducir la cantidad de pobres en el mundo a la mitad de su nivel de 1990 -cinco años antes de lo programado-. 
Pero el creciente desempleo y la caída de los ingresos subrayan la amenaza perdurable de la pobreza a nivel mundial. 
Después de todo, la pobreza no es un atributo invariable de un grupo fijo; es una condición que amenaza a miles de millones de personas vulnerables. 
A pesar de sus deficiencias, las mediciones de los ingresos son útiles para entender mejor la magnitud de la pobreza y la vulnerabilidad a nivel mundial. 
Pero la línea de pobreza del Banco Mundial de 1,25 dólar por día (en términos de paridad de poder adquisitivo), que se utiliza para medir el progreso hacia la meta de reducción de la pobreza de los ODM, no es el único umbral relevante. 
Cuando se lleva la línea de pobreza a un gasto diario per capita de 2 dólares, la tasa de pobreza global sube de 18% a aproximadamente 40%, lo que sugiere que mucha gente vive apenas por encima de la línea de pobreza establecida y es vulnerable a las sacudidas externas o a cambios en las circunstancias personales, como aumentos de precios o pérdidas de ingresos. 
Tres cuartas partes de los pobres del mundo viven en zonas rurales, donde los trabajadores agrícolas sufren la mayor incidencia de pobreza, en gran medida debido a una baja productividad, a un desempleo estacional y a los salarios reducidos que pagan la mayoría de los empleadores rurales. 
En las últimas décadas, la vulnerabilidad y la inseguridad económica aumentaron con el incremento del empleo temporal, informal y precario, que incluye el autoempleo y los trabajos de media jornada, de tiempo fijo, temporarios y de guardia. 
Los trabajos desde la casa, que normalmente están a cargo de mujeres, también están en aumento. 
La liberalización del mercado laboral, la globalización y la menguante influencia de los sindicatos han exacerbado estas tendencias de empleo. 
Al mismo tiempo, las políticas macroeconómicas se han centrado en lograr y mantener una inflación de un solo dígito bajo, en lugar del pleno empleo, mientras que una limitada protección social ha agravado la inseguridad económica y la vulnerabilidad. 
Durante la crisis del este de Asia de 1997-1998, la pobreza subió marcadamente. 
Por ejemplo, la tasa de pobreza de Indonesia se disparó de alrededor del 11% al 37% durante la crisis, principalmente debido a la masiva depreciación de la rupia. 
De la misma manera, luego de la crisis económica global de 2008, las alzas de los precios de los alimentos y la recesión hicieron que la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés) revisara para arriba sus estimaciones del hambre, a más de mil millones de personas. 
Considerando la definición conservadora de la FAO sobre el hambre severo crónico, es una crítica seria de los esfuerzos globales para reducir la pobreza. 
La mayoría de los adultos pobres en los países en desarrollo tienen que trabajar, aunque más no sea para sobrevivir. 
Además de los trabajadores pobres, otros 215 millones de trabajadores en todo el mundo cayeron debajo de la línea de pobreza en 2008-2009, debido a la Gran Recesión. 
Otro 5,9%, o 185 millones de trabajadores, vivían con menos de 2 dólares por día. 
Los aproximadamente 330 millones de mujeres trabajadoras que vivían debajo de la línea de pobreza en 2008-2009 representaban alrededor del 60% de los 550 millones de trabajadores pobres en el mundo. 
Nuevas estimaciones de la Organización Internacional del Trabajo (OIT), basadas en una metodología diferente de la utilizada por el Banco Mundial, demuestran que, si bien la cantidad de personas clasificadas como trabajadores pobres en el mundo cayó en 158 millones de 2000 a 2011 (de 25,4% de los trabajadores a 14,8%), el progreso se tornó marcadamente más lento desde 2008. 
De hecho, sólo el 15% de los trabajadores, o 24 millones de personas, lograron salir de la línea de pobreza en 2007-2011. 
Los otros 134 millones de trabajadores que dejaron de ser pobres lo hicieron antes, en 2000-2007. 
En consecuencia, había 50 millones más de trabajadores pobres en 2011 que lo proyectado por las tendencias pre-crisis de 2002-2007. 
La falta de una protección social básica en la mayoría de los países exacerba la vulnerabilidad. 
El Informe Mundial sobre la Seguridad Social de la OIT detectó una vulnerabilidad alta o muy alta, en términos de pobreza e informalidad del mercado laboral, en 58 países, principalmente en África y Asia. 
La mayoría de estos países no ofrecen seguro de desempleo, mientras que más del 80% de sus poblaciones carecen de una cobertura de seguridad social y acceso a servicios sanitarios básicos. 
Por cierto, son pocos los países que actualmente ofrecen una protección social integral, tal como la define la Convención 102 de la OIT (el instrumento que establece los estándares de seguridad social mínimos acordados internacionalmente). 
De acuerdo con la OIT, sólo un tercio de los países de todo el mundo -que representan aproximadamente el 28% de la población global- ofrecen los nueve tipos de protección, lo que implica que sólo alrededor del 20% de la población en edad de trabajar del mundo (y sus familias) cuenta con una cobertura integral. 
Si bien todos los países ofrecen algún tipo de protección o seguridad social, en la mayoría de los países la cobertura es extremadamente limitada y está destinada a grupos específicos. 
Como resultado de ello, sólo una pequeña minoría de la población global tiene un acceso pleno y legalmente garantizado a esquemas de protección social existentes -lo que hace que aproximadamente 5.600 millones de personas en todo el mundo sean vulnerables en mayor o menor grado. 
La vulnerabilidad existe en niveles muy superiores al umbral de pobreza de 1,25 dólar por día del Banco Mundial, especialmente considerando la creciente inseguridad laboral y la protección social inadecuada en todo el mundo. 
Si han de ocuparse de la pobreza global de manera efectiva, los líderes globales deben adoptar una estrategia más integral que se centre en reducir la vulnerabilidad de los ciudadanos. 

El poder de los monumentos 
NUEVA YORK – El espectáculo desagradable de neonazis marchando el mes pasado en Charlottesville, Virginia, portando antorchas y vociferando eslóganes sobre la supremacía de la raza blanca, estuvo motivado por los planes de la ciudad de retirar una estatua de Robert E. Lee, el líder del ejército confederado, que luchó para conservar la esclavitud en el sur secesionista durante la Guerra Civil norteamericana. 
La estatua del general Lee en su caballo ha estado allí desde 1924, un momento en que el linchamiento de ciudadanos negros no era una rareza. 
Inspirados por los acontecimientos de Charlottesville, en Gran Bretaña han surgido voces que abogan por retirar al almirante Nelson de su famosa columna en la Plaza Trafalgar de Londres, porque el héroe naval británico respaldó el comercio de esclavos. 
Y hace dos años, manifestantes en la Universidad de Oxford exigieron que se retirara una escultura de Cecil Rhodes del Oriel College, donde el viejo imperialista alguna vez había estudiado, porque sus opiniones sobre la raza y el imperio hoy son consideradas aborrecibles. 
Siempre hubo algo mágico en torno a este tipo de iconoclastia, que descansa en la creencia de que destruir una imagen de alguna manera resolverá los problemas asociados con ella. 
Cuando los protestantes ingleses desafiaron el poder de la Iglesia Católica Romana en el siglo XVI, las turbas utilizaron martillos y hachas para hacer añicos santos tallados en piedra y otras representaciones sagradas. 
Revolucionarios del siglo XVIII hicieron lo mismo con las iglesias en Francia. 
El ejemplo más radical ocurrió en China hace poco más de cincuenta años, cuando los Guardias Rojos destruyeron templos budistas y quemaron libros confucianos -o, en verdad, cualquier cosa antigua y tradicional- para pregonar la Revolución Cultural. 
Es fácil deplorar este tipo de destrucción ya que se pierden grandes edificios y obras de arte. 
Uno se siente tentado de suponer que sólo la gente que cree en el poder mágico de las imágenes querría eliminarlas. 
La manera sensata de lidiar con los monumentos del pasado sería verlos sencillamente como objetos de la historia. 
Y, sin embargo, no es tan simple. 
¿Quién diría que después de 1945 las calles y plazas en las ciudades alemanas deberían seguir llevando el nombre de Adolf Hitler? 
Sin duda no fue un simple error infantil retirar las esculturas del Führer -o de los líderes soviéticos en Europa central y del este después de 1989-. 
Se podría decir que las imágenes de estos líderes y sus secuaces carecían del valor artístico de las grandes iglesias de la Inglaterra medieval, o de las esculturas budistas de la dinastía Tang en China. 
Pero entonces tampoco vale la pena preservar las estatuas del general Lee por razones artísticas. 
La pregunta es dónde deberíamos trazar la línea. 
¿Una figura histórica debería ser juzgada por la cantidad de sangre en sus manos? 
¿O deberíamos establecer un marco temporal apropiado? 
Se podría decir que los monumentos que conmemoran a villanos que vivieron en el período hasta donde llega la memoria viva y que todavía causan dolor a las víctimas sobrevivientes deberían retirarse, y que deberíamos olvidarnos de todo lo anterior. 
Pero esto tampoco funciona. 
El argumento para preservar una escultura de Hitler en un lugar público, suponiendo que algo así pudiera existir todavía, no se vuelve más fuerte con el paso del tiempo. 
Mucha gente en el sur de Estados Unidos sostiene que los monumentos confederados deberían protegerse como simples recordatorios del pasado, como parte de una "herencia" común. 
El problema es que la historia no siempre es neutral. 
Puede seguir siendo tóxica. 
La manera en que contamos las historias de nuestro pasado, y mantenemos vivos los recuerdos en objetos culturales, es una gran parte de cómo nos vemos a nosotros mismos colectivamente. 
Esto exige un cierto grado de consenso, que muchas veces no existe, especialmente cuando ha habido una guerra civil. 
El caso de la Alemania de posguerra es bastante claro. 
Tanto la Alemania del este como la Alemania occidental se propusieron construir sus futuros colectivos en contraste directo con el pasado nazi. 
Sólo un grupo marginal resentido sigue deseando aferrarse a los buenos recuerdos del Tercer Reich. 
No obstante, hasta el día de hoy, las autoridades alemanas prohíben la exhibición de imágenes nazis, por temor a que la gente todavía se sienta tentada de repetir los episodios más oscuros de la historia de su país. 
Este miedo es entendible, y no del todo irracional. 
Este tipo de tentaciones podrían incluso volverse más fuertes en tanto el nazismo se va extinguiendo de la memoria viva. 
Gran Bretaña tiene una historia reciente menos traumática. 
Las opiniones de Cecil Rhodes, o del almirante Nelson, aunque bastante convencionales en su tiempo, ciertamente ya no están de moda hoy. 
Es sumamente improbable que muchos británicos que miran a Nelson en su columna o que pasan por el Oriel College, en Oxford, se sientan inspirados para defender la esclavitud o crear un imperio en África. 
El sur de Estados Unidos, en cambio, sigue siendo un problema. 
Los perdedores de la Guerra Civil nunca se reconciliaron del todo con su derrota. 
Muchos sureños, aunque claramente no todos, todavía sienten la causa confederada y sus monumentos como parte de su identidad colectiva. 
Si bien casi nadie en su sano juicio defendería el renacer de la esclavitud, la nostalgia por el Viejo Sur todavía está impregnada de racismo. 
Es por eso que las estatuas del general Lee frente a los edificios judiciales y otros lugares públicos son nocivas, y es por eso que mucha gente, inclusive liberales sureños, desean que las retiren. 
No existe una solución perfecta para este problema, precisamente porque no sólo tiene que ver con imágenes grabadas en piedra. 
El resentimiento en el sur es político. 
Las heridas de la Guerra Civil siguen abiertas. 
Gran parte del sur rural es más pobre y menos instruido que otras partes de Estados Unidos. 
La gente se siente ignorada y despreciada por las elites costeras urbanas. 
Es por eso que tantos allí votaron por Donald Trump. 
Derribar algunas estatuas no resolverá este problema. 

Las potencias del futuro 
Si miramos en retrospectiva al turbulento ańo que termina, uno se siente tentado a centrarse en lo que los gobernantes estadounidenses han dado en llamar el Gran Oriente Medio. 
Obviamente, una mirada así nos llevaría a Irak, Israel y Palestina... y al terrorismo. 
Una paz duradera en el Oriente Medio podría generar mayor prosperidad y cooperación en el mundo. 
Pero si miramos con un poco más de perspectiva, los problemas del Oriente Medio no parecen ser más que un aspecto de cambios más profundos entre las potencias mundiales. 
En efecto, en el ańo 2004 los cambios tectónicos se hicieron visibles. 
Hemos comenzado a ver las " potencias del futuro " , para usar el título del reciente libro éxito de ventas del ex Canciller alemán Helmut Schmidt. 
El Canciller Schmidt está seguro de dos procesos. 
Estados Unidos sigue siendo el actor clave y el poder de China seguirá aumentando. 
Está menos cierto acerca del futuro de Europa, Rusia y el Oriente Medio. 
No hay duda de que el ańo 2004 ha visto la confirmación del poder " duro " de EE.UU. y la preferencia de sus votantes por una política más de valores que de intereses. 
Puede que los estadounidenses no quieran que sus soldados y equipos militares se desplieguen en decenas, si no cientos, de lugares de todo el mundo, pero aceptan un presidente que ofrece certidumbres simples y a menudo marciales. 
Uno se puede preguntar también si este presidente podría llevar al país hacia otra dirección, al tradicional aislacionismo republicano. 
Después de todo, son los demócratas quienes tradicionalmente han llevado a EE.UU. a la guerra. 
En cualquier caso, la seguridad garantizada por el poder militar seguirá siendo una preocupación de EE.UU. 
Pero si bien el poder duro de EE.UU. dominó la escena mundial, este ańo su poder blando declinó. 
Para muchos, el país perdió parte de su atractivo, y los estadounidenses son hoy impopulares en varias partes del mundo. 
La baja en la cantidad de visitantes extranjeros y, notablemente, de los estudiantes extranjeros en EE.UU. es el resultado inmediato de leyes más estrictas para el otorgamiento de visas, pero es al mismo tiempo un factor importante del debilitamiento de la hegemonía global de EE.UU. 
El poder blando comienza con el poder económico. 
Los déficits gemelos (fiscal y comercial) de EE.UU. pueden llegar a demostrar que son problemas solubles, pero habrá que intentar hacerlo transitando caminos nuevos. 
En una conferencia reciente, los representantes del gobierno de EE.UU. no se mostraron impresionados por los reclamos europeos acerca de los déficits y su resultado, el dólar en caída libre. " Ese no es un problema europeo " , respondieron los estadounidenses. " 
Casi de la noche a la mańana, China ha surgido de improviso como una fuerza económica en expansión. 
No sólo posee considerables reservas en dólares, sino que también se ha convertido en la capital manufacturera del planeta. 
Cada vez más trabajos europeos y estadounidenses están migrando a China. 
En las últimas elecciones presidenciales de EE.UU. se pudieron escuchar los primeros indicios de esto, con frecuentes protestas contra la subcontratación y el tipo de cambio de la moneda china referenciada al dólar. 
Esta tendencia no se detendrá. 
Sin duda, es sólo cuestión de tiempo (un corto tiempo) antes de que China haga sentir su peso político y militar. 
Esto deja en la incertidumbre el futuro de Rusia y de los países que aún se encuentran en su órbita de influencia, como Ucrania. 
Este ańo fue testigo de un deterioro en la democracia y el imperio de la ley en lo que Putin llama el "antiguo espacio soviético". 
El problema es un desafío, en particular para Europa. 
A primera vista, el 2004 fue un buen ańo para la Unión Europea, con la finalización en mayo del proceso de ampliación a 25 miembros, realizado con notable éxito. 
La ampliación no fue sólo un triunfo para la democracia y el imperio de la ley en los países poscomunistas ubicados al oeste de Rusia, pero es también un indicador del magnetismo de la UE y, por ende, de su poder blando. 
La ampliación de la UE hacia el este da la posibilidad de que la Nueva Europa emule el dinamismo económico de otros miembros recientes, como Espańa e Irlanda, y ha generado una Unión con la suficiente confianza en si misma como para involucrarse más explícitamente, incluso con elementos de poder duro, en los Balcanes, Afganistán y otros puntos del planeta. 
También le ha insuflado la valentía necesaria para emprender abiertamente negociaciones para el ingreso de Turquía. 
Sin embargo, no podemos dejar de estar de acuerdo con el Canciller Schmidt cuando ve el futuro de Europa cubierto por una nube de incertidumbre. 
No hay un reconocimiento claro del hecho de que el poder blando de Europa significa poco, a menos que se alíe con el poder duro de EE.UU. Pero no hubo avances en 2004 para recrear una asociación transatlántica que reconozca los inmensos cambios ocurridos en los asuntos mundiales. 
Los patéticos intentos de ir sola no han fortalecido a Europa, y el antiamericanismo es más dańino para ella que para EE.UU. 
Por lo tanto, a fines de 2004 la tarea global más importante sigue sin resolverse: la creación de un núcleo confiado y resuelto para el Mundo Libre. 
Una alianza de quienes abrazan y practican la democracia liberal proporcionaría un polo de certidumbre en un mundo altamente incierto. 
Esperemos que el 2005 nos acerque unos cuantos pasos a ese objetivo. 

La salud en época de ébola 
NUEVA YORK – En el África subsahariana, todo niño con fiebre debe recibir atención médica inmediata para prevenir la muerte por paludismo o neumonía, pero, como el pánico por la propagación del ébola está cundiendo en Liberia –además de en Sierra Leona, Guinea y Nigeria–, se está relacionando cada vez más a los clínicos y las instalaciones de atención de salud con la exposición a la enfermedad. 
Para velar por que sigan acudiendo a recibir atención cuando la necesiten, son necesarias mejoras en los dispensarios de primera línea e inversión en la contratación de agentes de salud comunitarios para que lleguen hasta las personas vulnerables en sus hogares. 
Desde luego, las deficiencias del sistema de atención de salud de Liberia precedieron en mucho tiempo al brote de ébola, pues el 20 por ciento, aproximadamente, de los cuatro millones de ciudadanos carecen de acceso a servicios adecuados. 
El Acuerdo General de Paz de Accra de 2003 puede haber puesto fin a años de guerra civil, pero dejó el país con sólo cincuenta y un médicos y diezmó las infraestructuras. 
En vista de los poquísimos profesionales competentes en materia de asistencia de salud con que se cuenta, la reparación del sistema de atención de salud requiere algo más que la construcción de nuevos hospitales y dispensarios en todas las zonas rurales de Liberia densamente pobladas por bosques de selva pluvial. 
Por fortuna, el Gobierno, como otros del África subsahariana, reconoce la necesidad de invertir en la capacitación de agentes de salud comunitarios en las zonas rurales para tratar la diarrea, la neumonía y el paludismo: las tres causas más importantes de muerte de niños menores de cinco años de edad. 
Los agentes de salud comunitarios tienen, por definición, relaciones profundas con sus comunidades, incluidos los curanderos tradicionales, lo que les permite ayudar al sistema oficial de atención de salud a calibrar su actuación. 
Al mismo tiempo, las tecnologías móviles facilitan el control de calidad y la supervisión, además de prestar apoyo clínico de expertos a los agentes comunitarios de salud. 
El pasado mes de marzo, el Ministerio de Salud de Liberia, en colaboración con organismos de las Naciones Unidas, USAID, organizaciones no gubernamentales locales e internacionales y empresas privadas, formuló un plan integral de intensificación del programa de atención de salud comunitaria del país, pero el ébola atacó poco después, con lo que se pasó a centrar la atención en los dispensarios, las cuarentenas y la comunicación de curaciones. 
La Organización Mundial de la Salud (OMS) ha desempeñado un papel fundamental en la coordinación de la reacción internacional, junto con los gobiernos nacionales, los grupos de ayuda como Médicos sin Fronteras y los Centros de Control y Prevención de las Enfermedades (CDC) de los Estados Unidos. 
Como la epidemia sigue extendiéndose, la comunidad de salud pública está intentando organizar una reacción eficaz, utilizando un importante aumento de la financiación, que asciende a cien millones de dólares, para desplegar a clínicos, epidemiólogos y otros expertos. 
Para situarlo en su marco, en el plan liberiano anunciado el pasado mes de marzo se calculaba que una red nacional de agentes de salud comunitarios costaría unos veinte millones de dólares al año. 
Desde luego, las inversión en dichos agentes no debe hacerse a costa de las decisivas medidas de salud pública encaminadas a aminorar la propagación del ébola o apoyar los dispensarios de primera línea, pero, sin una inversión continua al respecto, cuyos costos son módicos en comparación con los de los sistemas de atención de salud tradicionales, será difícil que la comunidad internacional y los gobiernos nacionales detengan la propagación –e impidan la reaparición– del ébola y otras epidemias devastadoras. 
Hay dos métodos básicos para crear un sistema de atención de salud. 
Uno es el que tiene hospitales en el centro y dispensarios que irradian hacia fuera; el otro se basa en redes sociales y lo movilizan agentes de atención de salud comunitarios. 
Si el primero es demasiado rígido, sus medios resultan insuficientes para abordar las enfermedades y su marco social. 
Si el segundo es demasiado flexible, la capacidad para llevar a cabo una labor técnicamente compleja queda comprometida. 
El de lograr un equilibrio idóneo es un empeño particularmente difícil en zonas en las que el acceso es limitado o hay falta la confianza. 
Hacerlo en plena epidemia resulta aún más complicado, por la dimensión social de la epidemia. 
Dicho de otro modo, en la reacción de las personas cuando un hijo o un miembro de la familia cae enfermo influyen las experiencias de sus amigos y vecinos, la disponibilidad de servicios de atención de salud y la impresión que de dichos servicios tiene la comunidad; a su vez, esa reacción determina cómo –y en qué grado– se propagará la enfermedad. 
Como explicó un experto en CDC, los agentes de salud comunitarios son decisivos para detener el avance del ébola, porque cualquier persona que presente síntomas de la enfermedad pasa a ser un “paciente sospechoso”, a todos cuyos contactos se les debe hacer un seguimiento de otras tres semanas. “Todos los días, excepto los domingos, los agentes comunican los datos obtenidos a un supervisor”. 
Una organización, Last Mile Health, ha creado una red de 300 de dichos agentes que presta servicio a 30.000 pacientes y facilita la llegada hasta los dispensarios básicos en lugares de difícil acceso, como Konobo (Liberia). 
La estructura híbrida de la organización puede afrontar las dificultades habituales, sin por ello perder la flexibilidad para reaccionar ante acontecimientos extraordinarios. 
Al acercarse la estación de las lluvias, que amenaza con facilitar la aparición de epidemias múltiples que resulten abrumadoras para las capacidades del sistema de salud, la necesidad de movilizar, capacitar y equipar a los ciudadanos para que reaccionen ha llegado a ser aún más urgente. 
Para ello, se requiere la combinación de ayuda para el desarrollo selectiva, inversión nacional, apoyo a la exportación y perspectivas en el terreno de países subsaharianos que han logrado intensificar las redes de agentes de salud comunitarios. 
Lo mismo es aplicable a todos los países que tengan casos activos de ébola. 
De hecho, esos países, respaldados por las organizaciones que participan en la campaña ”un millón de agentes de salud comunitarios”, están ya procurando aumentar el número de dichos agentes, pero necesitan más apoyo y los organismos y los bancos de desarrollo internacionales siguen demasiado centrados en la contención de la epidemia de ébola para ofrecer el respaldo necesario. 
Las organizaciones internacionales deben reconocer que no deben optar entre apoyar las inversiones en la atención de salud tradicional y las medidas para afrontar la emergencia. 
La inversión a largo plazo en sistemas de atención de salud creíbles es la única forma de atajar epidemias futuras. 
De lo contrario, los habitantes del África subsahariana tendrán que esforzarse siempre para superar crisis de salud evitables. 

Un nuevo mundo de los servicios de salud 
NUEVA YORK – Los sistemas tradicionales de atención a la salud enfrentan dificultades. 
En los países de la OCDE, los hospitales y clínicas onerosos predominan en el sector de servicios de atención a la salud y representan el 97% del gasto de dichos servicios en los Estados Unidos. 
Estos sistemas tienen desafíos constantes debido a las limitantes que suponen los costos, la demanda del público de una mejor calidad y las expectativas exageradas. 
No obstante, hay un sistema diferente, que se práctica ampliamente en países más pobres que no pueden pagar los hospitales de tipo occidental, y que están centrados en los servicios de atención a la salud basados en la comunidad. 
Necesitamos ambos enfoques y necesitamos ponerlos a trabajar conjuntamente. 
En efecto, el desfase creciente entre promesas y realidad de los servicios de atención a la salud ha dado espacio –en países desarrollados y en desarrollo por igual– a nuevos actores que les interesa más la conducta social que la biología. 
En su artículo fundamental publicado en 1996 en la Harvard Business Review, W. Brian Arthur identificó las importantes diferencias entre un sistema de atención a la salud definido por la planeación, la jerarquía y el control y uno caracterizado por la observación, el posicionamiento y las organizaciones planas. 
Argumentó que en el primer tipo de sistemas se da importancia a los materiales, los procesos y la optimización. 
Se centran principalmente en el acceso a la atención médica y generalmente tienen rendimientos decrecientes. 
En contraste, el segundo tipo de sistemas es un mundo interconectado de psicología, conocimientos y adaptación. 
Pueden aumentar los rendimientos debido a su estructura ágil y a su capacidad de satisfacer necesidades diversas determinadas a nivel local. 
No están impulsados por los intereses de ninguna industria en particular y complementan los sistemas de atención a la salud de costo elevado, en lugar de competir con ellos. 
Dan prioridad al bienestar, las conductas sanas y el modo en que se toman las decisiones relativas a la salud. 
Este último enfoque es particularmente pertinente para afecciones como las enfermedades cardiacas, la hipertensión y la diabetes, que reflejan de manera más directa las conductas individuales, el contexto físico y los factores socioeconómicos. 
Tomemos como ejemplo la diabetes. 
Unas cuantas compañías farmacéuticas grandes compiten por un grupo finito de diabéticos ofreciéndoles nuevas fórmulas, mejoras marginales en el control del azúcar en sangre, precios competitivos y asociaciones estratégicas con aseguradoras y proveedores de servicios de atención de la salud. 
A estas empresas les interesa defender su posición de mercado. 
Sus actividades no abarcan ayudar a los cientos de millones de personas obesas que están en riesgo de contraer diabetes o a aquellos que no responden bien a los tratamientos existentes. 
Sin embargo, la clave para vivir bien con diabetes es una dieta nutritiva, un estilo de vida activo, apoyo social y orientación diseñada según las circunstancias de cada individuo. 
Esta fórmula básica también es el fundamento de los esfuerzos para prevenir la diabetes y la mayoría de las enfermedades crónicas. 
Además, también beneficia a las personas sanas. 
En efecto, la atención médica tradicional representa una pequeña parte (quizá el 20%) de nuestra calidad y esperanza de vida, mientras que el resto está determinado por conductas sanas, factores sociales y económicos y el ambiente físico. 
Para afrontar la epidemia global de enfermedades crónicas debemos atender este 80% y las organizaciones de atención a la salud tradicionales no pueden hacerlo solas. 
En cambio, muchas iniciativas exitosas, creadas a partir de infraestructuras existentes, resuelven problemas de salud conocidos e incluso revelan cuestiones nuevas. 
Entre los ejemplos de este nuevo enfoque hay empresas de tecnología como Omada Health, que da orientación personalizada en línea a domicilio para personas en riesgo de contraer diabetes; empresas sociales como el Grameen Bank, que está creando sistemas de atención de la salud primaria de bajo costo utilizando sus redes de microcrédito; y la One Million Community Health Worker Campaign (Campaña un millón de trabajadores de atención a la salud en comunidades) que enseña a los ciudadanos cómo dar atención a la salud en sus propias comunidades, sobre la base de lo aprendido mediante modelos similares en Etiopía, Ruanda y otros países del África Subsahariana. 
Hay formas prácticas de acelerar esas iniciativas de atención a la salud. 
Para empezar, el gasto nacional en atención a la salud en toda la OCDE debe cambiar su enfoque casi exclusivo en la atención médica y tomar en cuenta a los nuevos participantes que pueden proporcionar mejoras en materia de salud. 
Además, se debería dar a estos nuevos participantes acceso a la información costosa y a infraestructura financiera de los sistemas tradicionales de atención a la salud. 
Se debe alentar a los médicos y enfermeros a que trabajen con los nuevos prestadores de servicios de salud para lograr la participación de partes interesadas externas como escuelas, empresas de alimentos, firmas financieras y servicios sociales. 
Por último, se necesita dar más apoyo a los grupos comunitarios y a los familiares que atienden a personas enfermas y que ayudan en la búsqueda de una mejor salud. 
Las autoridades de atención a la salud occidentales están tomando nota. 
Por ejemplo, el Servicio Nacional de Salud de Gran Bretaña en Gales está experimentando con prácticas comunitarias similares a las que se utilizan en Brasil. 
Nueva York está ampliando sus redes de salud comunitaria para conectar los servicios desarticulados de la ciudad basándose en las redes de salud africanas. 
Por supuesto, las promesas de la atención a la salud tradicional seguirán siendo atractivas mientras los progresos tecnológicos sigan mejorando la infraestructura para la salud y la prestación de servicios. 
Aun en ese caso, hay mucho que aprender de una nueva generación de expertos de la salud que entienden cómo los individuos toman decisiones, cómo las acciones colectivas crean un ambiente más sano y cómo la buena salud es un medio para una vida mejor. 
A fin de cuentas, el nuevo mundo de la atención a la salud tiene un potencial ilimitado porque sus fronteras son los lugares donde vivimos, trabajamos y jugamos, de modo que todos somos expertos e innovadores de la atención de la salud. 
En última instancia, la lucha contra las enfermedades crónicas se ganará o perderá en los hogares. 

El macropotencial de las microfinanzas 
LONDRES – La esencia de las microfinanzas es brindar servicios financieros a quienes no tienen acceso –o no tienen acceso suficiente– al sistema bancario formal. 
Con servicios financieros adecuados, accesibles y a precios justos, la gente puede ahorrar, cubrir los costos de emergencias inesperadas, e invertir en salud, vivienda y educación para sus familias. 
La Corporación Financiera Internacional estima que las microfinanzas han ayudado aproximadamente a 130 millones de personas en todo el mundo en los últimos 15 años. 
Durante este periodo las microfinanzas han sido alabadas por su potencial para mejorar la inclusión financiera y permitir a las personas un escape de la pobreza. 
Pero también ha enfrentado duras críticas y algunos de los acreedores han sido acusados de usura. 
A pesar de las dificultades ampliamente difundidas que ha experimentado el sector, su capacidad para mejorar las vidas de los pobres no puede ser ignorada. 
La cuestión es ahora cómo garantizar que las microfinanzas se desarrollen hasta el nivel que el mundo necesita. 
Para ello, deben darse tres pasos importantes. 
El primero es mejorar la regulación. 
Las instituciones microfinancieras (IMF) asumen diversas formas –bancos tradicionales, bancos con licencias especiales, empresas no financieras, empresas financieras y de leasing, organizaciones no gubernamentales, cooperativas y fondos de inversiones– y siguen distintos modelos de negocios. 
Todos estos intermediarios deben ser reconocidos y regulados según las necesidades de las economías en las cuales funcionan. 
La regulación inadecuada es más perjudicial para quienes más necesitan los servicios microfinancieros. 
En ningún otro caso esto resulta más patente que en la crisis microfinanciera del estado indio de Andhra Pradesh –un centro de actividad de las IMF– cuando una década de crecimiento explosivo, alimentada por prácticas crediticias agresivas e imprudentes, llegó a un punto crítico. 
El sobreendeudamiento, unido a prácticas de recuperación coercitivas, condujo a una serie de suicidios ampliamente difundidos, que estimularon a los funcionarios oficiales a implementar nuevas restricciones a las IMF y a desalentar a los deudores del pago de sus deudas. 
Cuando las tasas de repago se desplomaron, los microcréditos se detuvieron completamente. 
Para evitar este tipo de resultados, los gobiernos deben diseñar regulaciones que promuevan un modelo de inclusión financiera sostenible, una que permita a las IMF ofrecer apoyo a los deudores en el largo plazo. 
Al mismo tiempo, la regulación debe evitar que las IMF se comporten imprudentemente con un segmento vulnerable de sus clientes. 
Y la regulación no debe basarse en la experiencia anterior, como ahora, sino en las posibilidades futuras; en otras palabras, el marco regulatorio debe ser lo suficientemente flexible como para adecuarse a las innovaciones. 
El segundo paso, que debe implementar el propio sector de las microfinanzas, es crear mecanismos efectivos para evaluar su impacto. 
Actualmente, algunos gobiernos y académicos se sienten incómodos frente a IMF que, aunque se supone que proporcionan un bien público al mejorar la inclusión financiera, buscan beneficios. 
Pero que algunas IMF no diferencien entre la búsqueda de beneficios y la usura no implica que las microfinanzas sostenibles no deban generar rendimientos por encima de los costos. 
El negocio de brindar servicios financieros a los pobres exige compromiso. 
Sin beneficios, las IMF son incapaces de invertir en el talento y el desarrollo de productos necesarios para servir a la gente en el largo plazo. 
Muchos gobiernos han implementado actualmente topes a las tasas de interés y a los márgenes para evitar que las IMF obtengan ganancias excesivas, al tiempo que ignoran los márgenes de las alternativas no organizadas del mercado, como los prestamistas. 
Para proporcionar una perspectiva más equilibrada sobre el sector de la microfinanzas respecto de otros tipos de proveedores de servicios financieros, las IMF deben ocuparse más de la medición y la explicación de su valor social y económico. 
Las buena noticia es que los organismos del sector, los inversores y los gobiernos ya han implementado indicadores de factores que van desde la fijación de precios hasta la conducta. 
Si bien esto dio como resultado un conjunto de indicadores bastante dispar, que debe ser estandarizado, esos esfuerzos son una señal alentadora del compromiso del sector de las microfinanzas para garantizar su rol en el ecosistema de los servicios financieros. 
El tercer paso está relacionado con la tecnología. 
La conectividad móvil está transformando el sistema financiero global al permitir que poblaciones remotas y rurales accedan a servicios financieros por primera vez. 
Los sistemas de pagos móviles, como M-Pesa, están cambiando la forma en que la gente transfiere, recibe y ahorra dinero en muchos países en vías de desarrollo, como Kenia, Pakistán y Filipinas. 
Para el sector de las microfinanzas, estos sistemas representan una oportunidad importante, ya que permiten que los deudores soliciten, reciban y cancelen los créditos a través de sus teléfonos celulares, mediante una red de agentes locales para depositar y retirar efectivo. 
Pero sin una regulación sólida, las IMF no pueden aprovechar estos desarrollos al máximo. 
Además, la revolución de los pagos móviles hasta ahora ha sido impulsada en gran medida por los proveedores de servicios de telefonía. 
Si ha de proporcionar beneficios reales a las personas financieramente excluidas, el sector de los servicios financieros tendrá que desempeñar un papel mucho más activo. 
Por supuesto, las microfinanzas por sí solas no pueden eliminar la pobreza, ni siquiera la exclusión financiera, sin importar cuán bien funcionen. 
Para lograr un efecto realmente transformador, las operaciones de las IMF deben contar con apoyo gubernamental para mejorar el acceso a la educación, la capacitación y el empleo. 
Si bien la microfinanzas ya han ayudado a una innumerable cantidad de personas en todo el mundo, el Banco mundial estima que aproximadamente 2,5 mil millones de adultos aún carecen de acceso a servicios financieros. 
Es responsabilidad de todas las partes involucradas –incluidos los gobiernos, los reguladores, los bancos y la sociedad civil– garantizar que las microfinanzas continúen formando parte de la solución. 

Una política de la competencia depredadora 
La reciente decisión del Tribunal Europeo de Primera Estancia de revalidar la multa y las sanciones que la Comisión Europea impuso a Microsoft en 2004 parece haber justificado el criterio intervencionista de la Comisión en materia de política de la competencia. 
Una investigación de Intel, que se ha prolongado durante cinco años, podría acabar también con la aplicación de sanciones severas, pero la UE no debería alegrarse de ese aparente triunfo sobre las "grandes empresas" americanas. 
Más bien debería meditar sobre si sus políticas hacen de verdad de Europa una zona acogedora para las empresas innovadoras. 
La ministra italiana de Comercio y Asuntos Europeos, Emma Bonino, al comentar el fallo sobre Microsoft, observó que el propio nombre de Microsoft evoca "lo que los EE.UU. son capaces de hacer". 
Para Bonino, si en Europa no ha nacido una empresa de importancia comparable, es porque "no hemos sido capaces de crear una atmósfera favorable para que florezca". 
El planteamiento de la política de la competencia por parte de la Comisión Europea no hará avanzar a Europa hacia esa atmósfera mejor. 
De hecho, empresas de tecnología avanzada como Microsoft o Intel son blancos particularmente inapropiados para la política antimonopolista, porque los reguladores no pueden avanzar a la velocidad de la "época de Internet". 
Piénsese en los sistemas operativos para computadoras, los programas informáticos para la contabilidad de las empresas, las bases de datos, los motores de búsqueda en Internet, los circuitos de silicio, los servicios de banda ancha, el cable y el teléfono portátil. 
Todos ellos son ejemplos de industrias que avanzan rápidamente y en las que la competencia es feroz y se crea mucha riqueza. 
Las industrias y las empresas, como las personas, tienen sus propios ciclos vitales y el ritmo de cambio en las industrias de tecnología avanzada carece de precedentes. 
¿Se acuerdan de IBM? 
Hace tan sólo unos años, las autoridades antimonopolistas de los EE.UU. estaban convencidas de que IBM iba a dominar el mercado de la industria informática para las próximas generaciones. 
Desde entonces, empresas como Microsoft e Intel aprovecharon las revoluciones informáticas de un modo que IBM y otras no supieron hacer y dejaron a IBM mordiendo el polvo. 
Y así como el monopolio de Windows ha hecho perder el sueño a las autoridades de la competencia a ambos lados del Atlántico, así también el modelo de computadoras de escritorio de Microsoft está amenazado hoy por los aparatos manuales y el modelo de funcionamiento disperso en línea de Google. 
Intel afronta amenazas paralelas de innumerables fabricantes de circuitos y aparatos informáticos. 
Los reguladores no aportan valor alguno a ese proceso evolutivo a gran velocidad. 
En lugar de impedir la monopolización y la limitación del comercio, como afirman en teoría, la reglamentación antimonopolista en la "nueva economía" es una nueva faz de la antigua "política industrial", que permite a los burócratas manipular los resultados económicos y favorecer a las empresas que aprecian más, en lugar de facilitar la elección de los consumidores. 
Los únicos beneficiarios de que los funcionarios estatales expliquen a Microsoft cómo hacer programas informáticos son los competidores de Microsoft... y no la competencia. 
Aun así, los reguladores persisten en intentar introducirse en esos sectores, pues las autoridades afirman que rebosan de métodos contrarios a la competencia y de "abuso de posición dominante en el mercado" por parte de los participantes que tienen más éxito en el mercado. 
La legislación europea sobre la competencia en particular permite a los formuladores de políticas intervenir a voluntad, con lo que aumentan la incertidumbre y perjudican la creación de riqueza y el bienestar de los consumidores. 
Las empresas eficientes resultan castigadas por su éxito al verse sometidas a un criterio especial según el cual sería de esperar que mimaran a sus competidoras, en lugar de seguir superándolas en precios y en ventas para beneficio de los consumidores. 
Lo que se presenta como una defensa de la competencia da como resultado la promoción de los intereses políticamente bien relacionados y la imposición de costos innecesarios a la innovación. 
Aun cuando Microsoft haya practicado a veces algunos de esos incisivos métodos competitivos, las autoridades de la competencia de la UE no se han contentado con darle algunos palmetazos, sino que se han lanzado a poner remedios profundamente intervencionistas, incluida la revelación del funcionamiento de un reproductor del sistema operativo de Microsoft y de secretos industriales inherentes a los mecanismos de servidores informáticos de Microsoft. 
No es de extrañar que los competidores de Microsoft vitorearan a la Comisión a lo largo de toda la investigación y la apelación. 
De ese modo la Comisión está convirtiéndose en una jurisdicción favorable para las empresas que no pueden superar a sus competidoras en el mercado e intentan conseguir una segunda oportunidad en los tribunales. 
La nueva intervención de la Comisión Europea contra el fabricante de circuitos Intel es un buen ejemplo de ello. 
Se acusa a Intel de "abuso" de su posición dominante en el mercado por su "política de precios depredadora" (vender a un precio inferior al de costo) y de ofrecer importantes rebajas para conservar su cuota de mercado y socavar a su archirrival Advanced Micro Devices. 
La "política de precios depredadora" es un antiguo espantajo en materia de imposición del cumplimiento de la legislación antimonopolista. 
La idea de que es racional que una empresa acepte enormes pérdidas vendiendo a un precio inferior al costo para lograr o mantener una posición de monopolio ha sido criticada categóricamente por economistas que sostienen que las situaciones en que semejantes pérdidas se pueden recuperar mediante beneficios monopolistas posteriores son extraordinariamente raras. 
De hecho, las investigaciones empíricas han revelado que a lo largo de toda la Historia y en época tan lejana como la de la causa judicial contra la Standard Oil a comienzos del siglo XX la mayoría de los casos de supuesta "política de precios depredadora" han sido, en realidad, casos de eficiencia superior. 
En los dos últimos decenios, los tribunales de los EE.UU. han mostrado que resulta prácticamente imposible demostrar la existencia de una política de precios depredadora. 
Aun así, las autoridades de la competencia de la UE persisten en acusar a Intel precisamente de esa forma de comportamiento irracional. 
El problema que plantea la "política de precios depredadora" es el de que es muy improbable que los tribunales puedan distinguir los precios "desleales" de la competencia eficaz que resulta una bendición para los consumidores. 
Son los competidores menos eficientes y no los consumidores quienes probablemente se beneficiarán más del castigo a Intel por reducir sus precios. 
Si Europa quiere de verdad llegar a ser una economía competitiva y basada en los conocimientos y no simplemente la más regulada, debe hacer reformas. 
La de imponer multas de miles de millones de dólares a los más destacados creadores de riqueza no es la vía que se debe seguir. 
Europa debe hacer que Microsoft, Intel y semejantes se sientan como en su casa en Bruselas, París o Berlín y no ocupar el primer puesto en el mercado político como suministradora de veredictos favorables para los perdedores del mercado. 

El falaz acuerdo sobre la deuda de Grecia 
PRINCETON – El proceso del perdón oficial de la deuda griega ha comenzado. 
Conocido como el proceso de “participación del sector oficial” (OSI, por su denominación en inglés), incluye varias iniciativas encaminadas a la reducción del ratio Deuda/PIB de Grecia a un nivel del 124% hasta el año 2020, desde alrededor del 200% en la actualidad. 
Sin embargo, aún en el mismo momento que se anunciaba este acuerdo sobre la deuda, informes de prensa dejaban entrever que las autoridades reconocían que dichas medidas serían insuficientes para alcanzar el objetivo; existiría la necesidad de ulteriores negociaciones sobre medidas adicionales, mismas que se llevarían a cabo en un momento que sea políticamente más conveniente. 
El economista Larry Summers ha apelado a una analogía relacionada a la Guerra de Vietnam para describir el proceso de toma de decisiones europeo. “En cada coyuntura, ellos asumieron los compromisos mínimos necesarios para evitar el desastre inminente – brindaban una retórica optimista, pero nunca daban los pasos que inclusive ellos mismos creían que hubiesen podido ofrecer la posibilidad de una victoria decisiva”. 
Es necesario invertir esta estrategia – y Grecia ofrece una verdadera oportunidad para superar las tendencias marcadas por las curvas de pronósticos. 
En lugar de gotitas de alivio, el camino para salir adelante es un paquete de tamaño considerable, compuesto de dos elementos. 
En primer lugar, como propuso Lee Buchheit, el abogado que supervisó la reestructuración privada griega, los plazos de vencimiento de la deuda oficial griega podrían prorrogarse considerablemente. 
Una estructura sencilla sería hacer que toda la deuda sea pagadera en un periodo de 40 años, con una tasa de interés del 2%. 
Esto lograría que Grecia y sus acreedores oficiales dejen atrás la angustia continua que ahora prevalece. 
El segundo elemento del paquete de alivio de la deuda llegaría a ser mucho más innovador: si la economía griega se desempeña bien, se podría disminuir la prórroga generosa en los plazos de los vencimientos o se podría elevar la tasa de interés. 
Se vincularía una fórmula para esto al ratio Deuda/PIB – un esquema con ventajas que trascienden más allá del caso griego. 
La idea de vincular el alivio de la deuda al ratio Deuda/PIB ha estado en tapete de discusión ya por algún tiempo, pero nunca ha alcanzado una aceptación significativa. 
Su aplicación en Grecia sería una prueba altamente visible, que en caso de ser exitosa, sentaría un valioso precedente. 
¿Por qué darse la molestia de pensar en estas posibilidades? 
Porque la propia premisa del actual acuerdo sobre la deuda, como también las expectativas sobre la misma, se han establecido de manera errónea. 
En primer lugar, la noción de que existe un camino de transición sin problemas para que el ratio Deuda/PIB se desplace desde un 200% a un 124% es una fantasía. 
En segundo lugar, incluso si debido a algún milagro Grecia realmente llegaría a alcanzar el hito del 124%, la afirmación que indica que en dicho caso la deuda griega sería “sostenible” es absurda. 
Por lo tanto, seguir por este camino erosionará aún más la credibilidad de los formuladores de políticas – algo que aparentemente parecería no importarles – mientras que simultáneamente se impondría al resto del mundo una sensación persistente de crisis e incertidumbre, con costos reales tanto financieros como económicos. 
Pero sin lugar a confusiones: el historial de proyecciones de los formuladores de políticas en cuanto al desempeño de la economía de Grecia durante la crisis ha sido vergonzoso. 
En mayo del año 2010, el Fondo Monetario Internacional proyectó – presumiblemente en forma conjunta con sus socios europeos – que el crecimiento anual del PIB de Grecia podría superar el 1% en el año 2012. 
En cambio, la economía griega se contraerá un 6% (the Greek economy will shrink by 6%). 
La tasa de desempleo, que se esperaba llegue a un pico del 15% este año, se encuentra por encima del 25% – y sigue en aumento. 
Se esperaba que el ratio Deuda/PIB llegue a un máximo del 150%; sin embargo en caso de que no se hubiese llevado a cabo la sustancial reducción de la deuda privada, misma que se había considerado como innecesaria, dicho ratio hubiese llegado a estar cerca del 250%. 
En septiembre del año 2010, cuatro meses después de que se estableció el plan oficial de rescate griego, el FMI publicó un panfleto afirmando que “la moratoria en las economías avanzadas de hoy en día es innecesaria, indeseable y poco probable”. 
La conclusión fue que el financiamiento oficial sacaría a Grecia de sus problemas de liquidez de corto plazo. 
Se hizo caso omiso a los pedidos de una reestructuración inmediata de la deuda. 
Seis meses más tarde, después de que se había utilizado un substancial monto de fondos oficiales para pagar a los acreedores privados, se llevó a cabo una importante reestructuración de la deuda privada pendiente de pago. 
Estos fueron los errores cometidos durante el transcurso de periodos cortos de tiempo. 
En términos relativos, el año 2020 está muy lejos. 
Inclusive tomando como probables los pronósticos más optimistas, la proyección del 124% podría ser una subestimación grosera. 
La precisión de las cifras que subyacen al acuerdo sobre la deuda es una fachada, si es que no es un reflejo de una realidad alternativa. 
Y, nuevamente, incluso si Grecia de alguna manera realmente lograría alcanzar el hito del 124%, su deuda aún no sería sostenible. 
En ese momento, Grecia meramente estaría en el lugar donde comenzó en mayo del año 2010. 
La comparación más razonable es con lo ocurrido en los países latinoamericanos durante sus crisis de la deuda en los años 1980 y 1990. 
A pesar de que tenían ratios Deuda/PIB más bajos y de que se realizaron reestructuraciones de la deuda de manera continua, dichos países con el transcurso del tiempo necesitaron de una gran reducción de su deuda, misma que llegó con la emisión de los bonos Brady que tenía el objetivo de otorgarles un respiro. 
Colocarse en una mejor situación de la que se marca mediante las curvas de pronóstico dará a Grecia una posibilidad real para controlar su propio destino. 
También será un recordatorio de los peligros que se corren al apresurarse a actuar con dineros oficiales en casos en los que las deudas privadas se han tornado insostenibles. 
Mantenerse en este rumbo, tal como el economista Summers advirtió, únicamente conducirá hacia un “sufrimiento innecesario” antes de que dicho rumbo colapse de manera inevitable, y lleve a Grecia – y a muchos más – a derrumbarse. 

Debemos prepararnos hoy para el retorno del SARS 
Todos los inviernos, millones de personas en todo el mundo que sufren de enfermedades parecidas a la gripe visitan a sus médicos. 
Algunos pacientes realmente tienen la gripe; otros tienen resfríos u otras infecciones respiratorias, muchas de las cuales también ocurren con mayor intensidad en el invierno. 
La próxima temporada de gripe tendrá un nuevo elemento: los médicos tendrán que estar alerta a que, ocultos entre estos pacientes, puede haber un pequeño número de personas con SARS o neumonía atípica, una enfermedad respiratoria que también es probable que se dé por temporadas y cuyos primeros síntomas son casi imposibles de distinguir de los de la gripe. 
Si hay incluso unos pocos casos de SARS presentes entre los millones de casos semejantes a la gripe que surgirán este otoño, será fundamental identificar y aislarlos para prevenir que se repita la epidemia que asoló a China a comienzos de este año. 
Pero será difícil detectar estos casos de entre la enorme cantidad de casos de gripe y otras afecciones. 
Paradójicamente, la mejor manera de que las autoridades sanitarias se preparen para un posible retorno del SARS este invierno es, simplemente, hacer un esfuerzo especial para reducir la diseminación de la gripe y acelerar su diagnóstico. 
Esta puede ser una difícil tarea desde el punto de vista político. 
Desgraciadamente, aunque no era difícil suponer que ocurriría, el notable éxito de las iniciativas que en todo el mundo se han llevado a cabo para controlar la transmisión del SARS (particularmente en Taiwán y China continental) ha hecho que algunos se pregunten si la amenaza del SARS había ``sido exagerada''. 
Pero la razón misma por que nos podemos dar el lujo de hacer preguntas como ésa es que el avance de la infección se contuvo mediante medidas excepcionalmente drásticas. 
El aislamiento rápido y eficaz de los casos infectados, junto con un rastreo y monitoreo eficientes de las personas con quienes los infectados por SARS estuvieron en contacto, permitieron que las autoridades sanitarias de Hong Kong, Toronto, Singapur y Vietnam pudieran contener la epidemia. 
La inspección a los viajeros provenientes de regiones afectadas puede haber evitado una epidemia importante en otras partes del mundo. 
Las autoridades de salud de todo el planeta deberían mantener su vigilancia y prepararse para la posibilidad de que haya que llevar a cabo nuevas iniciativas de control si el SARS vuelve a surgir. 
De hecho, la experiencia con el SARS en Toronto, donde hubo casos que escaparon a la detección, causando un segundo foco de la enfermedad, es una advertencia contra el exceso de optimismo acerca del aparente control de los focos más grandes y geográficamente más dispersos en Taiwán y China continental. 
De hecho, esta epidemia se puede eliminar del todo en los próximos meses, pero existe al menos la probabilidad de que subsista un foco de transmisión o de que el virus vuelva a pasar desde los animales a las poblaciones humanas. 
Como otras infecciones respiratorias, el SARS puede ser más fácil de contraer o volverse más difícil de tratar (o ambas cosas) durante el invierno. 
Serán necesarias medidas de control de infecciones y una vigilancia continua para asegurarnos de que los logros de los últimos meses no queden en nada, a causa de unos pocos casos sin detectar que lleguen a zonas en donde el SARS pueda volver a diseminarse con facilidad. 
La vigilancia no será fácil. 
El SARS es difícil de diagnosticar definitivamente y, durante la temporada de gripe, será mucho más fácil que un caso de SARS quede sin detectar. 
Con los exámenes actuales, es imposible verificar que un paciente ha sido infectado con SARS sino hasta varias semanas después de iniciados los síntomas. 
La experiencia en todo mundo demuestra que los casos de SARS se deben aislar dentro de unos pocos días después de la aparición de los síntomas, con el fin de controlar la diseminación del virus. 
El dilema es que jugar a la segura (tratando cada enfermedad parecida a la gripe con las precauciones apropiadas para el SARS) se convertiría en una enorme carga logística, operacional y financiera para los sistemas de atención de salud. 
Pero si se hace caso omiso a la posibilidad de que dichos pacientes sean casos de SARS, se corre el riesgo de que surjan nuevos focos de la enfermedad. 
No tenemos vacunas ni exámenes rápidos para el SARS, pero sí los tenemos para la gripe. 
Necesitamos usarlos. 
Deben aumentarse las existencias de vacunas contra la influenza, de modo que más personas puedan ser inoculadas. 
Se deberían llevar a cabo iniciativas adicionales para estimular a la población a que se vacune contra la gripe, incluyendo a aquéllos que están fuera de los grupos ``objetivo'' tales como la gente de la tercera edad y los trabajadores de la salud. 
Al prevenir la influenza, esta vacunas reducen la cantidad de personas que es necesario evaluar para detectar el SARS. 
Ya existen los ``kits'' para el diagnóstico rápido de la infección de influenza. 
Si más médicos pueden acceder a ellos de manera regular, podrían saber en el mismo momento si un paciente tiene influenza, eliminando la necesidad de tratarlo como a un posible caso de SARS. 
Incluso suponiendo el mejor escenario (que el SARS se pueda eliminar antes de fin de año), una mayor vacunación contra la gripe y una mejor disponibilidad de herramientas de diagnóstico beneficiará a millones de personas en todo el mundo. 
Según la Organización Mundial de la Salud, cerca de medio millón de personas mueren cada año debido a la influenza. 
Muchos más tienen que ser hospitalizados por enfermedades graves. 
Una vacunación más generalizada protegerá a las personas de la infección y bloqueará el avance del virus. 
Un uso más amplio de las herramientas de diagnóstico rápido permitirá un tratamiento más efectivo para los casos de gripe que están en riesgo de desarrollar complicaciones graves. 
Si el SARS se puede tener bajo control en todo el mundo durante los próximos meses, las autoridades de salud pública habrán logrado un gran triunfo. 
El éxito en la contención del SARS podría marcar la primera vez en la historia que la transmisión respiratoria de persona a persona de un patógeno importante haya sido detenida mundialmente sin el uso de antibióticos ni de una vacuna. 
Pero sería irresponsable pensar que hemos visto el fin del SARS, y pasará algún tiempo antes de que los científicos desarrollen herramientas de diagnóstico, tratamientos y vacunas. 
Mientras tanto, debemos intensificar la lucha contra una amenaza más antigua, la influenza, tanto para aminorar su efecto como para prepararnos para el retorno del SARS. 

El Presidente Bush se suaviza 
El primer periodo de la presidencia de George W. Bush estuvo marcado por la unilateralidad y el poderío militar. 
Estados Unidos era la única superpotencia del mundo, así es que los demás tenían que seguir su voluntad. 
El resultado fue una drástica baja de su poder “suave” o de atracción. 
El Secretario de Defensa, Donald Rumsfeld, declaró que no sabía qué era el poder blando. 
Ahora está nuevamente de moda en Washington. 
El segundo discurso inaugural de Bush estuvo dedicado al poder de la libertad y la democracia. 
No se trata de una retórica nueva en los presidentes estadounidenses. 
Harry Truman predicaba la defensa de la libertad de los pueblos de todo el mundo, y Woodrow Wilson hablaba de promover la democracia. 
Los neoconservadores de la primera administración de Bush pertenecían a esa tradición, pero desatendieron el hecho de que tanto Wilson como Truman fueron también creadores de instituciones y que consultaban a los demás países. 
Al omitir la otra mitad del enfoque de Wilson, se embebieron en su propio mensaje, reduciendo su eficacia. 
El tono del comienzo de la segunda administración de Bush es diferente. 
Como dijo la Secretaria de Estado, Condoleezza Rice, hace poco en París: “Uso la palabra ‘poder’ en un sentido general, porque más importante que el poder militar y, por cierto, que el económico, es el poder de las ideas, el poder de la compasión y el poder de la esperanza”. Bush no sólo escogió visitar Bruselas, capital de la Unión Europea, en su viaje de febrero a Europa, sino que afirmó que lo que “esperamos lograr en el mundo exige que Estados Unidos y Europa sigan siendo socios que trabajan estrechamente en conjunto”. 
¡Hasta Rumsfeld está tratando de ser conciliador! 
¿Tendrá éxito el nuevo enfoque de Bush? 
En un reciente viaje a Europa, encontré tanto aliento como escepticismo. 
Mucha gente recibió con beneplácito el nuevo tono, pero se preguntaba si no era más que cinismo vestido para agradar. 
Las palabras se deben ver en hechos antes de que la gente se convenza. 
Un lugar para ver si en el futuro habrá hechos es el último presupuesto de Bush. 
El presupuesto reduce el gasto discrecional (excepto defensa y seguridad interior) en cerca de un 1%, y ajusta drásticamente unos 150 programas nacionales. 
No obstante, en este clima de rigor fiscal, Bush hace un llamado a hacer mayores contribuciones a las organizaciones internacionales, a la Cuenta para los Desafíos del Milenio que brinda ayuda a los países que se han comprometido a reducir la pobreza, y a la Iniciativa Global sobre VIH/SIDA. 
El nuevo presupuesto de Bush también incluye un aumento de fondos para la diplomacia pública. 
La partida asignada para los programas de intercambio cultural y educacional del Departamento de Estado, lo que incluye centros de investigación, bibliotecas y programas de visitantes internacionales, aumenta en cerca de un 25%. 
Como lo expresa la presentación del presupuesto de Bush al Congreso: “Pocas veces ha sido tan claramente evidente la necesidad de un esfuerzo sostenido para asegurar la comprensión internacional hacia nuestro país y nuestra sociedad”. Esto ocurre después de un primer mandato en que la diplomacia pública fue una hijastra abandonada y el panel asesor del Pentágono resumiera la situación como una “crisis”. 
Incluso con estos aumentos presupuestarios, hay un largo camino por recorrer para mejorar la reputación de EE.UU. Un reciente informe no partidista del Consejo de la Diplomacia Pública recomendó la creación de una nueva Agencia de Diplomacia Pública al interior del Departamento de Estado, emisiones de la Voz de América en inglés las 24 horas, y la cuadruplicación del presupuesto en los próximos cinco años. 
La administración Bush todavía tiene mucho por hacer para promover ideas, pero estos indicadores tempranos sugieren un cambio con respecto al abandono del primer periodo. 
Sin embargo, no será suficiente que Bush comience su segundo mandato con una retórica grandilocuente sobre los valores y una mayor inversión en diplomacia pública. 
El atractivo o poder blando de un país surge, en parte, de su cultura y sus valores (cuando son atractivos para los demás), pero también de sus políticas, cuando éstas son vistas como legítimas, consultadas e inclusivas de los intereses de los demás. 
A menos que las políticas coincidan con los valores, la discrepancia dará paso a acusaciones de hipocresía. 
Como mínimo, Bush debe impulsar políticas (de una manera más consultada) que busquen una solución política en Irak y avances en el proceso de paz entre Israel y Palestina. 
También en estos temas las primeras señales son estimulantes. 
La participación del 60% en las elecciones de enero y las escenas de iraquíes arriesgando sus vidas para concurrir a votar han creado esperanzas de que sea posible un acuerdo político en Irak. 
Las elecciones no son más que un primer paso; la insurgencia continúa y la guerra civil sigue siendo una posibilidad. 
No obstante, las elecciones pueden haber matizado parte de la sensación de ilegitimidad que ha empañado la política de Bush hacia Irak. 
De manera similar, en cuanto al proceso de paz en el Medio Oriente, el reemplazo de Yaser Arafat por Mahmoud Abbas, las elecciones palestinas y los encuentros entre Abbas y Ariel Sharon son signos de mejoría. 
Con respecto a los delicados asuntos nucleares, como los que tienen relación con Corea del Norte e Irán, Bush ha impulsado una coordinación y consultas multilaterales con otras potencias. 
Por supuesto, esto sigue dejando sin solucionar otros problemas multilaterales, como la Corte Penal Internacional y el cambio climático. 
Hay pocas posibilidades de que Bush dé marcha atrás en su rechazo al Tratado de Kyoto, pero será interesante ver hasta qué punto se adapta a las iniciativas del Primer Ministro Tony Blair de hacer del cambio climático una prioridad durante el periodo en que a Gran Bretaña le corresponde presidir el Grupo de las Ocho mayores economías del mundo. 
Es demasiado temprano como para dar un juicio definitivo sobre las políticas del segundo mandato de Bush. 
Mientras mira hacia adelante en busca del veredicto de la historia, parece darse cuenta de que, por si solo, el poder duro no consolidará su reputación, pero sigue siendo presa de incidentes y accidentes que podrían hacer fracasar hasta sus planes mejor calculados. 
No obstante, lo que más llama la atención de este punto del segundo periodo de Bush es su tardío descubrimiento de la importancia de la diplomacia y el poder blando. 



Acercar la política monetaria a la gente 
LONDRES – El Reino Unido tardó en adoptar la independencia del banco central, porque la otrora primera ministra, Margaret Thatcher, se oponía firmemente a permitir que banqueros no electos controlaran los tipos de interés. 
Llegó a declarar que jamás entregaría ese control; y el Banco de Inglaterra apenas se independizó en 1997, con la elección del primer gobierno laborista de Tony Blair. 
La Vieja Dama de Threadneedle Street (como se conoce al Banco de Inglaterra) tuvo que esperar a cumplir 303 años para que se le dejara tomar sus propias decisiones (y cometer sus propios errores). 
La Reserva Federal de Estados Unidos y el Bundesbank alemán eran independientes hace ya mucho, pero la mayoría de los otros países europeos sólo siguieron el ejemplo durante el proceso previo a la creación de la unión monetaria. 
Por su parte, el Banco de Francia había quedado desde tiempos de Napoleón “en las manos del gobierno, pero discretamente”. 
Durante los últimos veinte años, la independencia de los bancos centrales ha sido una especie de “fin de la historia” en materia de política monetaria, adoptada después de intentar (y fracasar con) muchos otros regímenes. 
En los años que precedieron a la crisis financiera global de 2008, la independencia de los bancos centrales se consideró eficaz para el control de la inflación; y los países con un déficit fiscal cuantioso se mostraron especialmente entusiastas al respecto, al obtener tipos de interés más bajos a largo plazo. 
A los bancos centrales que también regulan la industria bancaria se los cuestionaba duramente por tomarse la veloz expansión crediticia con ligereza, pero también se los elogiaba por su pronta y decidida respuesta ante los problemas que surgieran. 
Pero es posible que el consenso en materia de política monetaria esté llegando a su fin. 
En Estados Unidos, el candidato presidencial republicano Donald Trump cuestionó la independencia de la Reserva Federal, y dejó en claro que si resulta electo no tardará en reemplazar a sus directores. 
En Europa, las políticas de flexibilización cuantitativa del Banco Central Europeo recibieron numerosas críticas, y hace poco su presidente, Mario Draghi, tuvo que defender sus estrategias ante un hipercrítico parlamento alemán. 
Los políticos británicos también empezaron a protestar (a pesar de que criticar al Banco de Inglaterra se veía como el equivalente a blasfemar en la iglesia). 
La primera ministra británica Theresa May, en un discurso reciente ante el Congreso del Partido Conservador, señaló que la “política monetaria tiene algunos efectos secundarios malos. 
Los dueños de activos se han enriquecido, y quienes no los tienen salieron perjudicados (…) Es hora de un cambio. 
Y vamos a producirlo”. 
William Hague, un influyente exlíder conservador, lo dijo todavía más claro hace poco, cuando pronunció una amenaza apenas velada: si los bancos centrales no “cambian pronto de rumbo, su independencia será cuestionada cada vez más”. 
En ese caso, añadió, “la era de su tan celebrada independencia llegará a su fin, tal vez muy dramáticamente”. 
Aunque May negó cualquier división entre su gobierno y el director del Banco de Inglaterra, Mark Carney, está claro que la política monetaria se convirtió en tema de debate político por primera vez en veinte años. 
Ante estos brotes iconoclastas, Carney se mostró pacificador y comprensivo, y Draghi tuvo el buen gesto de responder a los argumentos de sus críticos. 
Pero Andreas Dombret, miembro de la Junta Ejecutiva del Bundesbank alemán, adoptó otra postura. 
En un congreso de la Asociación Bancaria Británica celebrado en Londres este mes, declaró: “Tal vez sea hora de un gentil recordatorio de que la independencia de los bancos centrales no es debatible”. 
Y añadió: “No es buena idea que los políticos traten de ejercer influencia en el lugar equivocado”. 
Dombret tiene su punto de razón. 
Una declaración descuidada sobre política monetaria puede afectar a los mercados, y los políticos tienen que tener cuidado con lo que desean. 
Pero difícilmente concuerden con eso de que la independencia de los bancos centrales “no es debatible”. 
Seguramente pedirán a los tecnócratas más humildad, porque lo que los políticos dan, también lo pueden quitar. 
Que debatan las implicaciones sociales de la política monetaria no implica necesariamente que cuestionen la legitimidad de los que la manejan. 
No hay duda de que es un territorio delicado. 
Hay buenas razones para decir que los bancos centrales, aislados de presiones políticas coyunturales, han sido cuidadosos guardianes de la estabilidad de precios, y han dado buen servicio a la economía global. 
No es evidente que un regreso a la administración política de las tasas vaya a tener algún beneficio más allá de lo inmediato. 
Pero también hay que admitir que la política de flexibilización cuantitativa a gran escala de los bancos centrales los lleva a territorio no explorado, donde el límite entre la política monetaria y la fiscal se desdibuja. 
En el RU, por ejemplo, el Tesoro decide el nivel de intervención económica y el Banco de Inglaterra determina el momento y la forma de implementación. 
Así que la independencia del banco central no es absoluta. 
Los directores de los bancos centrales deben demostrar que comprenden las presiones políticas y las circunstancias inusuales que se generan a partir de la fijación de tasas nulas o incluso negativas: los ahorristas se quejan amargamente de que se castiga su prudencia, y negarse a debatir esta y otras derivaciones de las políticas monetarias actuales no es una respuesta aceptable. 
La independencia de los bancos centrales demanda más rendición de cuentas y transparencia: que las políticas se expliquen a la opinión pública. 
Hay que reconocerle al Banco de Inglaterra el buen ejemplo que dio al celebrar una serie de foros abiertos por todo el RU. 
Acercar la política monetaria a la gente supone una inversión de tiempo, pero es esencial para preservar el consenso político necesario para sostener esa independencia. 

Cómo evitar la próxima crisis bancaria en Europa 
Mientras las ondas de choque del desastre subprime de Estados Unidos siguen reverberando, hay dudas crecientes de la capacidad de Europa para manejar una crisis financiera de gran escala. 
Hay serias lagunas en la regulación bancaria –en Alemania, Inglaterra y tal vez en Francia- que han dañado la credibilidad de los sistemas nacionales de supervisión. 
Pero esto es sólo parte del problema. 
La Unión Europea sigue muy mal preparada para manejar crisis que aún no han sucedido: las crisis transfronterizas desencadenadas por la creciente interdependencia de los bancos de la UE. 
La integración financiera de la UE empezó de lleno en los años ochenta, y la Comisión Europea y el Consejo Europeo hicieron grandes avances en la reforma del sector financiero. 
Entre los puntos importantes estuvieron las decisiones en 1986-1988 de eliminar todas las restricciones a los flujos transfronterizos de capital y la puesta en marcha en 1999 de un plan de acción legislativo sobre servicios financieros. 
Se introdujo el euro, que rápidamente se convirtió en la segunda moneda del mundo, después del dólar. 
Tal vez menos notoria, la decisión de adoptar las Normas Internacionales de Información Financiera en 2000-2002 fue el inicio de un cambio extraordinario hacia la armonización global de las normas de contabilidad. 
Mientras tanto, la firme defensa por parte de la Comisión de la competencia en el sector bancario –particularmente en Portugal, Alemania, Italia y Polonia- acabó con una era de proteccionismo disfrazado de control prudencial; esto ayudó a fomentar la integración financiera transfronteriza a un nivel sin precedentes en las economías desarrolladas. 
Estos logros se dieron en un período de estabilidad extraordinaria en los mercados financieros europeos. 
Incluso durante los aciagos días del Sistema Monetario Europeo en 1992-1993, Europa parecía un refugio seguro en un mundo financiero turbulento. 
Muchos países de fuera de la Comunidad Europea sufrieron crisis bancarias, incluyendo a sus vecinos Noruega, Suecia, Finlandia y Turquía, así como muchos países de Europa del Este durante su transición del comunismo. 
En contraste, los fracasos bancarios más serios al interior de la CE en los años noventa –incluyendo BCCI, Crédit Lyonnais y Barings – tuvieron sólo un costo fiscal limitado y un impacto insignificante en el crecimiento. 
Más tarde, los escándalos de gobernanza corporativa en Asia y posteriormente en Estados Unidos, particularmente después de la burbuja de Internet y las debacles de contabilidad de Enron, WorldCom y otros, llevaron a los europeos a pensar que el “viejo continente” había conservado de alguna manera criterios más estrictos. 
La tormenta provocada por las hipotecas subprime acabó con ese buen tiempo de complacencia. 
Desde la perspectiva de las políticas públicas, ya se pueden señalar tres puntos. 
Primer las buenas noticias: el Banco Central Europeo demostró ser un prestamista eficiente de último recurso para el sistema financiero europeo. 
Cuando la crisis estalló de lleno en agosto de 2007, el BCE reaccionó con rapidez e intervino mientras el mercado interbancario necesitó ayuda. 
Los bancos de la zona del euro y más allá se beneficiaron. 
En contraste, la renuencia del Banco de Inglaterra a dar liquidez –a causa de preocupaciones sobre el “peligro moral”—fue una mala decisión. 
En segundo lugar, sin embargo, la supervisión bancaria nacional en Europa quedó muy corta de las necesidades y ahora su credibilidad general está en duda. 
Las autoridades alemanas han sido deplorablemente tolerantes de la participación de los bancos comerciales en inversiones respaldadas por títulos complejas que se mantuvieron fuera de los balances mediante las llamadas operaciones por "conductos" en Irlanda. 
Aun si los tres bancos alemanes que resultaron más afectados por la contracción del crédito – Sachsen LB, IKB y West LB – hubieran cumplido los requisitos de suficiencia de capital, sus “conductos” representaban factores altos de riesgo de aproximadamente el 30%, 20% y 13% de sus activos totales, respectivamente. 
Se necesitaba una supervisión mucho más estricta. 
En Inglaterra, el colapso de Northern Rock subrayó los problemas de los tres organismos responsables de la estabilidad financiera: el Tesoro, la Autoridad de Servicios Financieros y el Banco de Inglaterra. 
En Francia, surgieron dudas sobre los controles del riesgo en bancos de inversión importantes – primero en Calyon, después en Natixis y finalmente y de forma espectacular en Société Générale en enero de 2008. 
Por último, el actual desorden financiero resalta un problema viejo pero urgente en Europa: la falta de acuerdos creíbles para el manejo de crisis bancarias transfronterizas. 
Hasta hace poco, la mayoría de los bancos se concentraban en su país de origen, de manera que los riesgos quedaban bajo los sistemas nacionales de supervisión. 
Pero ahora los bancos europeos han ampliado sus operaciones espectacularmente por toda la UE. 
Hace diez años, los activos no nacionales constituían apenas una sexta parte de los activos totales europeos de los bancos más grandes de la UE; actualmente la proporción ha crecido a una tercera parte. 
En contraste, la proporción de los activos que se tienen fuera de la Unión ha permanecido casi invariable. 
Las fusiones y adquisiciones transfronterizas probablemente continuarán a un ritmo acelerado una vez que pase la turbulencia, lo que aumentará las posibilidades de una crisis bancaria transfronteriza importante. 
Tanto la teoría económica como las experiencias anteriores han demostrado que los reguladores nacionales dispersos que se enfrentan a presiones contradictorias no pueden manejar eficientemente esas crisis. 
Sin un marco para la supervisión más centralizada de un número limitado de bancos internacionales importantes, el costo de una futura crisis transfronteriza que afecte a alguno de ellos probablemente será mayor de lo que la economía europea puede resistir. 
Por ello, hay muy buenas razones para incluir la discusión sobre nuevas instituciones prudenciales al nivel de la UE en la agenda política. 
Los acuerdos exactos tendrán que determinarse, pero deberán permitir que las decisiones se tomen más rápidamente y con mejor información, respetando al mismo tiempo las prerrogativas fiscales nacionales. 
Un sistema creado con un mandato estrictamente limitado podría ser más eficiente y menos controvertido que un solo regulador financiero que abarque todo. 
Es indudable que habrá cuestiones políticas y técnicas difíciles que se tendrán que resolver, pero el actual caos crediticio ha generado una nueva sensación de urgencia. 
Incluso Inglaterra, un constante oponente a las instituciones de regulación financiera de la UE, podría decidir que lo mejor para sus intereses como centro financiero de Europa sería la reforma. 
Según la famosa declaración de Walter Bagehot, “el dinero no se administra solo”. El sector privado no puede actuar solo para arreglar el desorden financiero. 
Necesita el apoyo de instituciones públicas bien adaptadas. Un sistema actualizado de supervisión en la UE es más importante que nunca para que el sistema financiero europeo pueda cumplir sus funciones. 


Cómo prevenir la próxima crisis del euro 
LUXEMBURGO – Actualmente se le asigna mucha dedicación y energía a la institucionalización de un mecanismo de gestión de crisis para la zona del euro. 
Es un objetivo bueno e importante. 
Pero un desafío mucho más significativo –que surge profusamente en el debate que lo acompaña- es la necesidad de una prevención de la crisis. 
En la cumbre previa a la Navidad de la Unión Europea, los jefes de Estado y de Gobierno de Europa acordaron en principio reemplazar el Fondo Europeo para la Estabilidad Financiera (EFSF, por su sigla en inglés), que se estableció prácticamente de la noche a la mañana en mayo de 2010, por un mecanismo de estabilidad europea nuevo y permanente en 2013. 
Esa decisión –y la velocidad con la que se tomó- refleja la idea de que el marco institucional de la zona del euro seguirá siendo incompleto hasta que existan reglas claras para manejar las crisis financieras. 
Sin embargo, si bien resulta claro que la zona del euro tendrá unidades de cuarentena sólidas y bien equipadas en caso de que alguna vez volviera a resultar afectada por el contagio financiero, una vacuna para prevenir la infección sería mucho más efectiva. 
Desafortunadamente, el desarrollo de una vacuna de este tipo está recibiendo escasa atención en el terreno político. 
El punto de partida debería ser la debilidad de las reglas y regulaciones de la eurozona. 
La característica distintiva de la unión monetaria es la ausencia de un estado común, a pesar de la moneda única. 
Los arquitectos del euro eran bien conscientes de que el mantenimiento de finanzas públicas sólidas por parte de los estados participantes era una condición previa vital para la estabiidad de la nueva moneda. 
Se logró un acuerdo con el Pacto de Estabilidad y Crecimiento (PEC) y sus estipulaciones para adherir a los criterios de Maastricht, que intentaban cuantificar la solidez fiscal de los estados soberanos sin interferir, en realidad, en sus presupuestos y políticas tributarias. 
Hoy sabemos que fue un acuerdo pobre. 
Hubo una falta de voluntad política para llevar a cabo un compromiso claro con una política fiscal orientada a la estabilidad, lo que quedó ilustrado en el debilitamiento del PEC a instancias de Alemania y Francia en 2005. 
Y los miembros individuales de la eurozona desde entonces no observaron ni siquiera la disciplina requerida bajo la versión debilitada del pacto. 
De hecho, hubo prácticamente cien violaciones del techo de déficit impuesto por el PEC (3% del PBI) desde que se introdujo el euro –y ninguna de ellas recibió castigo. 
En vista de estos repetidos incumplimientos de los requerimientos de déficit del PEC, junto con una falta similar de compromiso con el límite de deuda del pacto (6% del PBI), no sorprende que el castigo para algunos estados haya provenido de los mercados. 
La crisis de deuda en la zona del euro puso de manifiesto la falta de voluntad o la incapacidad de los políticos para mantener una política fiscal coherente con los requerimientos de estabilidad. 
De hecho, tanto los objetivos a largo plazo como las finanzas públicas sostenibles se sacrificaron a favor de la promesa a corto plazo del éxito electoral. 
Esto implica la necesidad de separar la gestión de deuda nacional en la zona del euro de las limitaciones electorales de corto plazo. 
Lo que se necesita es un mayor énfasis en las sanciones automáticas por el desenfreno fiscal y la deuda excesiva del que existe en la actual propuesta de reforma de la Comisión de la Unión Europea. 
Está muy bien contrarrestar los desenlaces económicos indeseables en una etapa temprana, como promete el plan de la Comisión, pero el momento de comenzar no es cuando las distorsiones fiscales ya son una verdadera amenaza. 
Esas distorsiones normalmente están precedidas por un aumento de los desequilibrios macroeconómicos. 
Por un momento, los mercados inmobiliarios que están en auge o se sobrecalientan y un sector bancario floreciente pero sobredimensionado pueden disfrazar una pérdida gradual de competitividad y riesgos para la sustentabilidad fiscal, como ocurrió en la zona del euro. 
Recién cuando era demasiado tarde los presupuestos nacionales aparentemente sólidos fueron sometidos a una presión sustancial. 
La prevención efectiva debe empezar cuando surgen las tendencias económicas indeseables. 
Un organismo independiente de expertos que inste públicamente a los estados miembro a corregir su curso macroeconómico –en base a indicadores objetivos y comprensibles, como los costos laborales por unidad de producción- podría hacer un aporte importante en este sentido. 
Por supuesto, a la clase política de Europa no le gustan las sugerencias de este tipo, porque implican renunciar a cierto grado de soberanía nacional. 
Después de todo, las finanzas públicas son una competencia importante de la política. 
Sin embargo, ¿esa pérdida no sería compensada por una mayor solidaridad en caso de una crisis? 
Vale la pena observar que los defensores de la soberanía nunca se quejaron cuando el euro trajo a sus países la baja inflación y las tasas de interés de las monedas más estables que precdieron al euro a cambio de poner en manos del Banco Central Europeo sus competencias de política monetaria. 
Una moneda estable y finanzas públicas sólidas son dos lados de la misma moneda –así es la cosa. 
La experiencia reciente nos ofrece la oportunidad de ampliar las instituciones de la UE de una manera que reduzca considerablemente la posibilidad de una nueva crisis. 
Eso implica mejores reglas y regulaciones que adjudiquen mayor énfasis a la prevención de la crisis que a la gestión de la crisis. 
Aquellos que no están dispuestos a pagar el precio de entregar la soberanía nacional en algunas áreas tácitamente aceptan que la erupción de una nueva crisis es sólo una cuestión de tiempo. 
Cuado esto suceda, las unidades de cuarentena mejor equipadas serán un mal consuelo. 

Cómo prevenir el estrés tóxico en los niños 
Cambridge – ¿Qué pasaría si los líderes políticos de todo el mundo pudieran mejorar el desempeño escolar y la preparación para entrar al mercado laboral, reducir la criminalidad y aumentar las expectativas de una vida sana –pero supieran que los resultados no se verían hasta después de que hubieran dejado el poder? 
¿Tendrían el valor político para actuar ahora por los intereses a largo plazo de sus pueblos o se quedarían empantanados con intentos ineficaces y mal financiados de obtener resultados rápidamente para después decir que no se pudo? 
Gracias a una extraordinaria convergencia de conocimientos científicos nuevos sobre el desarrollo del cerebro, el genoma humano y los efectos de las experiencias tempranas en el aprendizaje, la conducta y la salud más adelante, estas no son preguntas hipotéticas. 
Tenemos los conocimientos para asegurar nuestro futuro mediante la mejora de las perspectivas de vida de todos nuestros niños pequeños. 
Lo que nos falta ahora es voluntad política y liderazgo. 
Los científicos ya pueden afirmar de manera creíble que en los primeros años de la infancia –desde el nacimiento hasta los cinco años de edad—se crean las bases de la productividad económica, la ciudadanía responsable y una vida de buena salud física y mental. 
Por el contrario, la pobreza extrema, los abusos, el abandono y la exposición a la violencia en la primera infancia pueden conducir al estrés tóxico. 
En contraste con el estrés normal o tolerable, que puede crear resistencia y calibrar adecuadamente el sistema de respuesta del niño, el estrés tóxico es provocado por la adversidad extrema y prolongada en ausencia de una red de apoyo formada por adultos que lo ayuden a adaptarse. 
Cuando existe, el estrés tóxico puede dañar de hecho la arquitectura del cerebro en desarrollo y conducir a la alteración de circuitos y el debilitamiento de las bases para el aprendizaje y la salud a futuro. 
Los efectos neurobiológicos duraderos en los niños pequeños que experimentan estrés tóxico crean una probabilidad mucho mayor de que exhiban comportamientos antisociales, tengan resultados insatisfactorios en la escuela y el trabajo y mala salud física y mental –todo lo cual representa un costo elevado para la sociedad. 
La pobreza extrema es sólo uno de los factores de riesgo del estrés tóxico y sus consecuencias a largo plazo. 
Los mayores daños son provocados por la carga acumulada de múltiples factores de riesgo, incluyendo el abandono, los abusos, el consumo de drogas o alcohol por los padres o las enfermedades mentales que éstos padezcan y la exposición a la violencia. 
Con cada factor de riesgo adicional, aumentan las posibilidades de que haya daño a largo plazo en la arquitectura del cerebro. 
Las ciencias neurológicas y la biología del estrés nos ayudan a comenzar a comprender cómo la pobreza y otras adversidades se incrustan literalmente en nuestros cuerpos. 
La activación prolongada del sistema de estrés del cuerpo durante el desarrollo temprano puede dañar la formación de las conexiones neuronales que constituyen la arquitectura de nuestro cerebro y hacer que nuestro sistema de respuesta al estrés reaccione al menor estímulo. 
De esa forma podemos comprender por qué los niños que nacen en esas circunstancias tienen más problemas en la escuela, una mayor tendencia a cometer crímenes y son más propensos a las enfermedades cardiacas, la diabetes y un gran número de enfermedades físicas y mentales durante su vida. 
Mediante la atención a las circunstancias que pueden provocar estrés tóxico –siempre teniendo en mente la pregunta “¿Cuál es la mejor forma de proteger a nuestros niños?”—los líderes locales, nacionales y mundiales podrían mejorar no sólo las perspectivas de vida de sus ciudadanos más jóvenes sino también el panorama de sus sociedades. 
Existe una amplia gama de políticas y prácticas que apoyan las relaciones y las experiencias de aprendizaje positivas –en casa, en los programas educativos y la atención para la primera infancia y mediante intervenciones específicas—y que pueden tener un impacto favorable si se basan en evidencias sólidas y se hacen coincidir con las necesidades específicas que deben atender. 
Más allá de las ventajas a corto plazo para los individuos, se han realizado extensos análisis económicos que demuestran también los beneficios significativos que tienen para la sociedad en años futuros. 
Las ciencias señalan tres cosas que podemos hacer para igualar las condiciones: 
· Hacer que los servicios médicos y la atención y la educación tempranas estén disponibles para todos los niños; 
· dar mayor apoyo financiero y experiencias educativas ricas a los niños pequeños que viven en la pobreza; y 
· ofrecer servicios especializados a los niños pequeños que experimenten estrés tóxico por sus circunstancias difíciles. 
Los principios científicos del desarrollo durante la primera infancia no varían según el ingreso familiar, el tipo de programa y la fuente de financiamiento. 
En los países avanzados, los programas que identifican las adversidades y responden a las necesidades específicas de salud y desarrollo de cada niño y familia pueden generar beneficios que superan por mucho sus costos. 
En los países en desarrollo, cambiar la orientación de las inversiones internacionales de una concentración exclusiva en la supervivencia infantil a un enfoque integral de la salud y el desarrollo en la primera infancia es más prometedor que abordar cualquiera de esos campos por separado. 
Los niños que sufren de inseguridad económica, discriminación y maltrato significativos son quienes más se benefician de las intervenciones efectivas. 
Las ciencias neurológicas, el desarrollo infantil y los aspectos económicos de la formación de capital humano indican una misma conclusión: crear las condiciones adecuadas para el desarrollo infantil temprano es mucho más efectivo que tratar de solucionar los problemas más tarde. 
Por último, el liderazgo no es únicamente tomar decisiones económicas inteligentes. 
Incluye también la responsabilidad moral, la sabiduría, el juicio y la osadía –y utilizar los conocimientos para promover cambios sociales positivos. 
Las consecuencias negativas de la pobreza y otras adversidades no son inevitables.. 
La brecha entre lo que sabemos y lo que hacemos se está ampliando y es cada vez más inadmisible. 
Ha llegado el momento de un liderazgo a favor de los niños vulnerables. 

Diplomacia preventiva, no ataques preventivos 
Por fin, el Consejo de Seguridad de las Naciones Unidas ha acordado por unanimidad una resolución para poner fin a la crisis en el Líbano. 
Ahora la primera prioridad debe ser un cese el fuego completo e inmediato para poner fin al sufrimiento de los civiles desarmados y abrir paso a la paz. 
La comunidad internacional debe guiarse en sus acciones por la convicción común de que la violencia nunca es una solución viable. 
Nosotros, los autores de este artículo, así como la organización a la que representamos, la Internacional Socialista, siempre hemos defendido el derecho de Israel a existir y defenderse. 
Queremos ver a ciudadanos israelíes viviendo en paz y seguridad junto con todos sus vecinos. 
Siempre hemos condenado los ataques dirigidos contra israelíes inocentes. 
Israel afirma que sus acciones en Gaza y el Líbano van destinadas a salvaguardar su seguridad. 
Sin embargo, el uso indiscriminado de la fuerza y la ocupación continua nunca brindarán a Israel una seguridad duradera. 
La respuesta a la agresión inicial de Hizbolá, además de la respuesta militar de Israel en Gaza, es desproporcionada. 
La devastación en el Líbano tardará generaciones en repararse, no sólo materialmente, sino también psicológicamente. 
Hizbolá, que afirma estar luchando por la independencia y la soberanía del Líbano, es responsable también de una agresión inaceptable, que ha puesto en peligro la vida de israelíes y libaneses inocentes. 
Estamos convencidos de que la forma como se aplican esas políticas no hará sino intensificar la desconfianza, aumentar la polarización y afianzar el odio entre vecinos que deben aprender a vivir juntos. 
Una solución militar no es viable. 
La guerra está fortaleciendo la mano de quienes consideran el terror la única arma eficaz, con lo que crea un caldo de cultivo para más violencia, inseguridad y extremismo en todo el Oriente Medio. 
Con la marginación de los moderados, el efecto a largo plazo será el de socavar las medidas en pro de la democratización en la región. 
Se deben lanzar iniciativas diplomáticas innovadoras y audaces en pro de la paz como opción substitutiva de la lógica de la fuerza militar. 
Es algo que ya ha sucedido en el pasado. 
La guerra del Golfo propició la Conferencia de Paz de Madrid en 1991 y los posteriores acuerdos de Oslo entre la OLP e Israel en 1993. 
También esta crisis puede ser el trampolín para una solución política a largo plazo en la que participen todas las partes del Oriente Medio. 
Las estrategias incoherentes y asistemáticas actuales no acabarán con el ciclo de violencia. 
Además de adoptar medidas colectivas para poner fin a la guerra en el Líbano y Gaza, agentes fundamentales como el "cuarteto" –las Naciones Unidas, los Estados Unidos, la Unión Europea y Rusia– deben crear un marco amplio de seguridad para el Oriente Medio. 
La comunidad internacional debe pedir el inicio inmediato de negociaciones con vistas a la creación de un Estado palestino e instar a la celebración de negociaciones directas sobre un acuerdo de paz entre Israel y Siria. 
Para que la comunidad internacional conserve el crédito, es necesario adoptar una iniciativa regional en pro de la seguridad colectiva: un Madrid II, lo que presupone la participación de todas las partes, incluidos el Irán y Siria, así como todos los grupos políticos y religiosos. 
Una estrategia de aislamiento ha dado como resultado una peligrosa alianza de conveniencia entre fuerzas extremistas excluidas de los procesos políticos y las estructuras de poder. 
A no ser que los agentes principales hagan suyas las soluciones locales, la paz no será sostenible. 
Si abrigamos la esperanza de poner fin al extremismo violento, debemos lograr que los grupos religiosos y militantes celebren un diálogo y aborden las causas fundamentales de la violencia. 
Tanto la OLP como los grupos militantes israelíes activos en la época de la creación de Israel abandonaron la violencia una vez que la comunidad internacional los instó a hacerlo. 
Asimismo, no se puede eliminar a grupos influyentes, como, por ejemplo, Hamas, vencedor legítimo de las elecciones palestinas, mediante la fuerza militar, por potente que sea, ni se puede exorcizarlos por decreto. 
Por su parte, los grupos radicalizados deben renunciar a la violencia y aceptar los principios y legislaciones internacionales. 
Provocar la pérdida de vidas no contribuye al bienestar presente o futuro de los pueblos de la región. 
Actualmente, no hay una garantía de que una tregua política con Hamas o Hizbolá dé como resultado una renuncia a su concepción absolutista. 
Aun así, puede haber un proceso diplomático con derechos y obligaciones. 
Para lograr una paz duradera, la clave es la creación de mecanismos políticos que permitan la existencia de un espacio para la moderación y la democracia. 
Así, pues, debemos apoyar las opciones políticas substitutivas del extremismo violento. 
La iniciativa del Presidente palestino Mahmoud Abbas de unir a los dirigentes palestinos puede propiciar una mayor moderación por parte de Hamas y crear perspectivas reales para la negociación sobre una solución biestatal. 
Si tiene éxito, la comunidad internacional debe cooperar total y rápidamente con la Autoridad Palestina. 
Nuestro llamamiento es en pro de una diplomacia preventiva en lugar de ataques preventivos. 
Esa política no excluyente se basa en el pragmatismo político y la creencia de que se puede y se debe detener esa carnicería. 
Para evitar que personas inocentes paguen con su vida, los dirigentes del mundo deben actuar rápida y audazmente. 
La Internacional Socialista está empeñada en laborar denodadamente con sus interlocutores en la región para hacer que la paz en el Oriente Medio sea una realidad. 

Estimular la inversión privada para alcanzar el desarrollo 
ESTRASBURGO – El desarrollo económico exitoso ha forjado un patrón bien conocido. 
Para sacar a un país de la pobreza y colocarlo en una senda de crecimiento sostenible se requiere trabajar intensamente, crear un sistema de derechos de propiedad sólido y – especialmente – se requiere de inversión privada. 
Este método no es específico para una región o para un pueblo en particular. 
Tal como el espectacular crecimiento de Asia ha demostrado, es un método transferible entre culturas. 
Por lo que es una pena que los economistas del desarrollo y las instituciones multilaterales del mundo no estén aplicándolo de forma sistemática en el mundo en desarrollo. 
Miles de millones de dólares de ayuda han sido inyectados en los países en desarrollo, pero ello no ha sido suficiente, y los resultados han sido decepcionantes. 
El Banco Mundial estima que un mil millones de personas todavía viven con menos de $1,25 al día, mientras que más de 800 millones no tienen alimento suficiente. 
Los Objetivos de Desarrollo Sostenible del Milenio (ODS) intentaron aplicar una estrategia mundial para reducir la pobreza, pero los ODS no abordan las causas subyacentes. 
Al menos sobre el papel, los nuevos Objetivos de Desarrollo Sostenible de las Naciones Unidas, puestos en marcha el año pasado, muestran una mejora. 
El problema es que las nobles ambiciones vienen con etiquetas con precios muy altos y aún se tiene una brecha de financiamiento de alrededor de $2,5 millones de millones, si se quiere alcanzar la totalidad de los 17 objetivos. 
Esta brecha es, en realidad, un abismo tan grande que no es posible que los gobiernos y contribuyentes con problemas de liquidez, por sí solos, construyan un puente para cruzarlo y superarlo. 
Es por esta razón que una reciente decisión del Parlamento Europeo con respecto a respaldar mi informe, mismo que convoca a una movilización del capital privado en la lucha contra la pobreza mundial, reviste tanta importancia. 
Por primera vez en la historia del Parlamento, sus miembros reconocieron al sector privado como un socio clave en la creación de riqueza en el mundo en desarrollo. 
Si se tiene en cuenta que la Unión Europea es uno de los mayores proveedores de ayuda para el desarrollo, la decisión podría ser altamente significativa. 
Sin lugar a dudas, ganar una votación, si bien no es nunca algo sencillo, es la parte fácil del asunto. 
El desafío será traducir las palabras en acciones. 
Los primeros signos son alentadores. 
Marianne Thyssen, comisaria responsable de Empleo, Asuntos Sociales, Capacidades y Movilidad Laboral de la UE, quiere trabajar en la implementación del informe para comenzar inmediatamente. 
Ella ha prometido que la Comisión Europea invertirá más de €2 miles de millones ($2.27 mil millones) para apoyar al sector privado en el mundo en desarrollo hasta el año 2020. 
La señora Thyssen espera que los €4,8 miles de millones en donaciones de la UE vayan a permitir apalancar al menos €66 miles de millones de inversión en el África subsahariana, Asia y América Latina por parte de instituciones financieras y empresas privadas. 
Si la totalidad del presupuesto de desarrollo de la UE se maximiza de manera similar, podríamos movilizar alrededor de €300 mil millones de capital, mismo que, si se gasta en la adquisición de equipos, instalaciones y tecnología provenientes de Europa, podría dar un enorme impulso al actual crecimiento lento de las economías europeas. 
Una de las primeras tareas importantes para lograr el impacto deseado será la creación de un entorno en el que las iniciativas privadas pueden florecer. 
En la actualidad, las micro, pequeñas y medianas empresas representan alrededor del 60% del empleo del mundo en desarrollo. 
Y, sin embargo, el 70% de estas empresas no reciben ninguna ayuda de las instituciones financieras, a pesar de que la inversión les permitiría crecer y crear empleo. 
Hay que empezar a cambiar esto brindando a los países la asistencia técnica y financiera que necesitan para establecer sistemas bancarios y administraciones tributarias que sean fiables. 
Se debe estimular la adhesión a las normas internacionales de contabilidad. 
Se debe mejorar la transparencia; y, se debe eliminar la corrupción. 
Además, en muchos países, se necesita formalizar el sistema de registro de propiedad de tierras y de derechos de propiedad, de manera que las personas individuales y las empresas obtengan patrimonio que se pueda hipotecar con el propósito de solicitar préstamos que se vayan a invertir en sus negocios. 
El efecto será el incremento del número de proyectos financiables en los puedan invertir tanto las empresas locales como las empresas internacionales. 
Existe potencial para realizar asociaciones público-privadas en proyectos de energía y telecomunicaciones, en la construcción de pozos y sistemas de riego, en el sector de la construcción, en proyectos de infraestructura, como ser carreteras, aeropuertos y puertos, y en plantas de procesamiento para las industrias agrícolas, en los sectores de carne, frutas y verduras. 
Por supuesto, se deben establecer garantías estrictas. 
Los inversores privados tendrán que estar de acuerdo con las normas vinculantes que protegen los derechos sociales, ambientales, humanos y de género. Para construir confianza, se deben crear foros a nivel de la UE, en los cuales el sector privado, las ONG, los grupos de reflexión y los gobiernos pueden intercambiar ideas sobre oportunidades de desarrollo. 
Ayudar a crecer a los países en desarrollo estimulará las oportunidades de inversión que tienen las empresas de la UE y abrirá nuevos mercados para sus productos. 
El resultado será un círculo virtuoso de desarrollo que beneficie a todos – y que movilice al mundo acercándolo en gran medida al logro de los objetivos ambiciosos que ha adoptado. 

Nuevos horizontes para la financiación del desarrollo 
WASHIGTON, DC – Cuando los Objetivos de Desarrollo del Milenio (ODM) expiren al final de este año, el mundo habrá logrado un importante avance en la reducción de la pobreza, el suministro de agua potable y saneamiento y otros importantes objetivos. 
Para velar por que el próximo programa de desarrollo, sustentado por los Objetivos de Desarrollo Sostenible (ODS), produzca avances aún mayores, los dirigentes mundiales deben perfeccionar y optimar el marco de los ODM, en particular en materia de financiación. 
Los ODM propiciaron el consenso entre los gobiernos, las organizaciones multilaterales y las ONG para apoyar la aplicación de los programas y las políticas fundamentales, y las asociaciones mundiales abogaron por la obtención de recursos. 
Para lograr la máxima eficiencia, se aplicaron y financiaron los ODM de forma particular, en lugar de como una unidad, y se llevaron a cabo nuevas iniciativas cuando no se logró alcanzar las metas, pero ese método creó algunos desequilibrios, pues las iniciativas relativas a la salud y la instrucción mundiales atrajeron más financiación que otras medidas. 
Se debe reevaluar ese modelo sectorial antes del lanzamiento del próximo programa de desarrollo para velar por que no persistan dichos desequilibrios. 
Resulta particularmente importante hacerlo, en vista de que los ODS propuestos van encaminados a abarcar las dimensiones social, económica y medioambiental del desarrollo sostenible, haciendo que sean más amplios e interdependientes que los ODM. 
Los dirigentes mundiales tendrán tres oportunidades decisivas para formular un método integrado. 
En el mes de julio, las Naciones Unidas organizarán una conferencia sobre la financiación para el desarrollo en Addis Abeba (Etiopía). 
En el mes de septiembre, la Asamblea General de las Naciones Unidas se reunirá para lanzar los ODS y en el mes de diciembre los dirigentes mundiales asistirán a la Vigésima Primera Conferencia de las Partes (COP21) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático, donde se espera que aprueben un acuerdo mundial vinculante sobre la reducción a largo plazo de las emisiones que provocan el efecto de invernadero. 
Dada la importancia decisiva de la financiación para apoyar las iniciativas en pro del desarrollo, debería ser una de las primeras cuestiones abordadas. 
Los dirigentes mundiales deben procurar no cometer el mismo error que con los ODM, cuya aplicación se retrasó en dos años hasta que se acordó la financiación en el Consenso de Monterrey de 2002, formulando un programa de financiación eficaz y transparente en la más temprana oportunidad: la conferencia de Addis Abeba. 
La urgencia se debe en parte a la magnitud de la financiación que los ODS requerirán y que superará con mucho los recursos necesarios para aplicar los ODM. 
Además de la financiación de iniciativas encaminadas a erradicar la pobreza y el hambre, mejorar la salud y la instrucción, fortalecer la gestión de los asuntos públicos y fomentar la igualdad entre los sexos, se deben hacer inversiones en infraestructuras, energía y agricultura. 
Los ODS requerirán también la financiación de los bienes públicos mundiales, incluidas la protección medioambiental y las medidas para luchar contra el cambio climático y mitigar sus consecuencias. 
Como los gobiernos y los donantes internacionales no podrán hacerse cargo de los costos por sí solos, deberán formular programas y políticas para encauzar una gran parte de los ahorros mundiales, que ahora ascienden a 22 billones de dólares anuales, hacia los ODS. 
Concretamente, los gobiernos nacionales y locales y las instituciones financieras internacionales deben aprovechar sus recursos para desplegar medidas de financiación específicas, incluidos instrumentos basados en el rendimiento, asociaciones público-privadas y una diversidad de garantías crediticias y políticas contra riesgos. 
Esa panoplia de medidas financieras, ajustadas a las necesidades y las virtudes de cada uno de los países, pueden contribuir a mitigar los riesgos y mejorar la colaboración. 
Todo ello será particularmente pertinente para las economías en ascenso de renta media. 
A medida que esos países fortalezcan su solvencia y mejoren su capacidad para gestionar la deuda y los instrumentos equitativos, tendrán a su disposición una mayor panoplia de instrumentos de financiación con los que atraer recursos del sector privado. 
Aprovechando los recursos privados, las economías en ascenso pueden liberar una muy necesaria asistencia oficial para el desarrollo (AOD), que después se puede encauzar hacia las medidas de reducción de la pobreza y hacia los países que las corrientes de financiación privada e internacional dejan de lado en gran medida (y que, por tanto, tienen una menor capacidad para recaudar recursos nacionales). 
Se deben examinar las soluciones financieras viables atendiendo a las características particulares de cada caso, según los países y los sectores. 
Para velar por que la conferencia de Addis Abeba produzca las medidas necesarias, el Banco Mundial, el Fondo Monetario Internacional y varios bancos de desarrollo multilaterales y regionales (BDM) están preparando un método común para la obtención de miles de millones de dólares en donaciones y fondos de AOD con miras a contribuir a la recaudación de los billones necesarios para financiar el programa posterior a 2015. 
Los BDM ya ayudan, individual y colectivamente, a aprovechar la escasa asistencia oficial para atraer capital suficiente con miras a financiar proyectos de desarrollo. 
En realidad, su influencia financiera es inherente a su estructura: son fundamentalmente entidades financieras, financiadas eficientemente mediante cantidades pequeñas de capital desembolsado, que cuentan con el respaldo del capital de garantía de los accionistas. 
Los BDM tienen también una importante influencia operativa, que se debe a su capacidad para establecer –mediante la innovación, la intermediación y la creación de mercados– condiciones atractivas para el sector privado, con lo que aportan soluciones sostenibles y oportunidades de inversión. 
Además, aportan insumos integrados e intersectoriales, invirtiendo en los sistemas, las instituciones y las capacidades necesarios para alcanzar los objetivos de desarrollo. 
Para apoyar ese método común, el Banco Mundial va a aportar un análisis, basado en once estudios de casos, de cómo pueden utilizar los países, en diversas circunstancias y de la forma más eficaz, una combinación de fuentes de financiación pública, privada, nacional e internacional para financiar la aplicación de los ODS. 
En dicho análisis se recomendará también un método pragmático para evaluar las necesidades de financiación de los ODS en el nivel nacional. 
Los BDM examinarán su método común en las reuniones de primavera del FMI y el Banco Mundial que se celebrarán en el próximo mes de abril. 
Su capacidad para determinar soluciones financieras tangibles será decisiva a fin de preparar la conferencia de Addis Abeba que se celebrará en el próximo mes de julio y, de hecho, para la aplicación con éxito de los ODS y del programa de desarrollo en el período posterior a 2015. 

Una solución del sector privado a la crisis de los refugiados 
BRUSELAS – El desarrollo internacional no se trata solamente del alivio de la pobreza, sino de brindar seguridad, estabilidad y oportunidades económicas a las comunidades pobres y frágiles, impidiendo con ello que los ciudadanos tengan que abandonar sus países de origen en busca de una vida mejor. 
Para un occidental ansioso por limitar los flujos de refugiados e inmigrantes de África y Oriente Próximo, apoyar el desarrollo es un enfoque mucho más eficaz que erigir muros y alambradas. 
Pero con demasiada frecuencia el desarrollo se ve obligado a quedar en segunda fila a la hora de determinar políticas. 
La llamada Guerra al Terror que comenzó en 2001 se ha ido transformando en múltiples y brutales conflictos que están desestabilizando todo Oriente Próximo, socavando las libertades individuales y transformando la naturaleza misma de sus sociedades, en una dinámica que expulsa a la gente de sus hogares y, a menudo, de sus propios países. 
En particular, el actual conflicto en Siria ya ha desplazado a cerca de cinco millones de personas. 
Por supuesto, tiene sentido decir que los refugiados deben quedarse en el primer país seguro al que puedan llegar. 
Sin embargo, muchos tratan de escapar a la inestabilidad de su región como un todo. 
Sueñan con la seguridad y las oportunidades de Europa y están dispuestos a sufrir mucho para obtenerlas, incluso embarcarse en un peligroso viaje para cruzar el Mediterráneo. 
Para Europa dar la espalda a estos refugiados no es una opción. Son seres humanos desesperados que seguirán encaminándose hacia la seguridad y la esperanza, a pesar de lo que muchos creen. 
Cuando la Canciller alemana Angela Merkel aceptó un millón de refugiados en su país, muchos la alabaron y muchos otros se le opusieron. 
Pero no vale con simplemente absorber los flujos de refugiados, al menos no del todo. 
¿Qué ocurriría si Egipto explotara del modo como lo ha hecho Siria? 
Los países desarrollados (algunos de los cuales se han resistido totalmente a aceptar refugiados), no aceptarían sencillamente 20 millones de nuevos desplazados. 
La única opción real para enfrentar la crisis de refugiados es dar respuesta a las causas de los desplazamientos, como el terrorismo, el hambre, las enfermedades, la opresión, la infraestructura inadecuada, la escasez de recursos vitales, la falta de empleos y perspectivas económicas, y la caída de los estándares de vida. 
Visto desde este ángulo, apoyar el desarrollo internacional no es un acto discrecional de generosidad, sino un asunto de supervivencia mutua. 
Sin embargo, para tener éxito se requiere adaptar las políticas de desarrollo a la realidad económica. 
En lugar de simplemente hacer que el dinero cambie de manos entre un estado y otro, como el mundo lo ha hecho en los últimos 60 años, los fondos para el desarrollo se deben usar para movilizar al sector privado, el motor real del crecimiento y el desarrollo económicos. 
De hecho, en los países desarrollados el sector privado representa un 90% de los empleos. 
Con el enfoque correcto, los € 20 mil millones ($ 21,9 mil millones) de financiación anual para el desarrollo que proporciona la Unión Europea se podrían aprovechar para movilizar € 300 mil millones de capital para el mundo en desarrollo, mejorando las vidas de millones de personas. 
El modelo es claro: primero combinar las contribuciones públicas, privadas y caritativas; segundo, invertir los fondos siguiendo rigurosos estándares del sector privado, en lugar de confiarlos a actores del sector público que a menudo malgastan los fondos de los donantes. 
Estos vehículos financieros combinados, aunque están en su infancia, ya han demostrado funcionar bien en otros lugares del mundo. 
Un estudio del Foro Económico Mundial determinó que cada $1 de dinero público invertido en tales iniciativas atrajo hasta $20 de inversión privada. 
Y esto ni siquiera refleja los beneficios que implica la mejora de los procedimientos de informe, licitación y contabilidad que conlleva una mayor participación del sector privado. 
Este enfoque es particularmente adecuado en momentos en que muchos países europeos se enfrentan a un lento crecimiento e intensas limitaciones fiscales. 
Solo cuatro miembros de la UE destinan hoy el 0,7% acordado del ingreso nacional bruto a ayuda para el desarrollo. 
La buena noticia es que los gobiernos europeos parecen reconocer cada vez más la necesidad de aprovechar el potencial del sector privado para apoyar el desarrollo. 
El mes pasado, en una sesión plenaria del Parlamento Europeo en Estrasburgo, la Comisión Europea apoyó mi plan de poner al sector privado en un lugar protagónico de los proyectos de desarrollo. 
Pero establecer la inversión del sector privado como componente clave de la estrategia de desarrollo es apenas el primer paso. 
La Comisión debe ahora convertir las palabras en acciones, lo que significa implicarse directamente con el sector privado y las comunidades de negocios. 
Si estabiliza las sociedades de Oriente Próximo y fomenta su desarrollo económico, Europa puede ayudar a modular los flujos migratorios y de solicitantes de asilo hoy, al tiempo que se asegura nuevos mercados, oportunidades de negocios y relaciones de colaboración mañana. 


Premios, no patentes 
Parte del éxito de la medicina moderna se basa en las nuevas drogas, en las que las compañías farmacéuticas invierten miles de millones de dólares en investigación. 
Las compañías pueden recuperar sus gastos gracias a las patentes, que les otorgan un monopolio temporario y, por lo tanto, les permiten cobrar precios muy por encima del costo de producción de las drogas. 
No podemos esperar innovación sin pagar por ella. 
Ahora bien, ¿los incentivos ofrecidos por el sistema de patentes son apropiados, de modo que todo este dinero esté bien invertido y contribuya al tratamiento de las enfermedades que más preocupan? 
Tristemente, la respuesta es un "no" contundente. 
El problema fundamental con el sistema de patentes es simple: se basa en limitar el uso del conocimiento. 
Que un individuo más goce de los beneficios de un fragmento de conocimiento no genera ningún costo adicional, de modo que restringir el conocimiento es ineficiente. 
Pero el sistema de patentes no sólo restringe el uso del conocimiento; al otorgar un poder monopólico (temporario), muchas veces hace que la gente que no tiene seguro médico no pueda acceder a los medicamentos. 
En el Tercer Mundo, esto puede ser una cuestión de vida o muerte para quienes no pueden pagar drogas comerciales nuevas, pero sí podrían comprar genéricos. 
Por ejemplo, las drogas genéricas para la primera línea de defensa contra el sida redujeron el costo del tratamiento en casi el 99% solamente del 2000 a esta parte, de 10.000 a 130 dólares. 
Sin embargo, a pesar del precio elevado que pagan, los países en desarrollo obtienen poco a cambio. 
Los laboratorios gastan mucho más dinero en publicidad y marketing que en investigación, mucho más en investigación de drogas relacionadas con el estilo de vida (para trastornos como la impotencia y la caída del cabello) que en drogas que salvan vidas, y prácticamente nada en enfermedades que afligen a cientos de millones de personas pobres, como la malaria. 
Es una cuestión de simple economía: las compañías dirigen su investigación hacia donde está el dinero, no importa el valor relativo para la sociedad. 
Los pobres no pueden pagar las drogas, de modo que la investigación sobre sus enfermedades es escasa, más allá de cuáles sean los costos generales. 
Un fármaco "me-too", por ejemplo, que le genera a su fabricante un porcentaje del ingreso que, de otra manera, es percibido únicamente por la compañía que domina un nicho, puede ser altamente rentable, incluso si su valor para la sociedad es muy limitado. 
De la misma manera, las empresas se apresuraron para desarrollar el proyecto genoma humano a fin de patentar genes como el asociado con el cáncer de mama. 
El valor de estos esfuerzos fue mínimo: se llegó al conocimiento poco antes de lo que se habría llegado sin ese esfuerzo. 
Pero el costo para la sociedad fue enorme: el elevado precio que Myriad, el tenedor de la patente, le otorga a las pruebas genéticas (entre 3.000 y 4.000 dólares) bien puede implicar que miles de mujeres a las que se podría haber sometido a pruebas, considerado en condición de riesgo y recetado la medicación apropiada, en cambio morirán. 
Hay una vía alternativa para financiar e incentivar la investigación que, al menos en algunos casos, podría tener resultados mucho mejores que las patentes, tanto a la hora de dirigir la innovación como de asegurar que los beneficios de ese conocimiento se repartan lo más ampliamente posible: un fondo de premios médicos que recompense a quienes descubren curas y vacunas. 
Dado que los gobiernos ya pagan, directa o indirectamente, el costo de gran parte de la investigación farmacéutica, a través de beneficios por prescripción, podrían financiar el fondo de premios, que otorgaría los mayores premios a quienes desarrollen tratamientos o prevenciones de enfermedades costosas que afectan a cientos de millones de personas. 
Especialmente cuando se trata de enfermedades en los países en desarrollo, sería sensato que parte del dinero de los premios proviniera de presupuestos de asistencia extranjera, ya que unos pocos aportes podrían resultar más útiles para mejorar la calidad de vida, y hasta la productividad, que para atacar las enfermedades debilitantes que tanto prevalecen en muchos países en desarrollo. 
Un panel científico podría establecer un conjunto de prioridades al evaluar la cantidad de gente afectada y el impacto en la mortalidad, la morbosidad y la productividad. 
Una vez hecho el descubrimiento, se otorgaría una licencia. 
Por supuesto, el sistema de patentes es, en sí mismo, un sistema de premios, sólo que muy particular: el premio es un poder monopólico temporario, lo que implica precios elevados y acceso restringido a los beneficios que se pueden obtener del nuevo conocimiento. 
En cambio, el tipo de sistema de premios que tengo en mente se basaría en los mercados competitivos para bajar los precios y hacer que los frutos del conocimiento estén al alcance de la mayor cantidad de gente posible. 
Con incentivos mejor dirigidos (más dólares de investigación invertidos en enfermedades más importantes, menos dinero gastado en marketing inútil y distorsionado), podríamos tener mejor salud a más bajo costo. 
Dicho esto, el fondo de premios no reemplazaría a las patentes. 
Sería parte de la variedad de métodos para alentar y respaldar la investigación. 
Un fondo de premios funcionaría bien en zonas en las que se conocen bien las necesidades –el caso de muchas enfermedades que afligen a los pobres-, permitiendo que se fijaran objetivos claros con anticipación. 
Para las innovaciones que solucionan problemas o satisfacen necesidades que antes no se reconocían ampliamente, el sistema de patentes todavía cumpliría un papel importante. 
La economía de mercado y la motivación de ganancias llevaron a niveles de vida extremadamente elevados en muchos lugares. 
Pero el mercado de la atención sanitaria no es un mercado común y corriente. 
La mayoría de la gente no paga por lo que consume; depende de que otros juzguen qué debería consumir y los precios no influyen en estos criterios como lo hacen en las mercancías convencionales. 
El mercado, por ende, está plagado de distorsiones. 
En consecuencia, no sorprende que en el área de la salud, el sistema de patentes, con todas sus distorsiones, haya fallado de tantas maneras distintas. 
Un fondo de premios médicos no ofrecería una panacea, pero sería un paso en la dirección correcta, ya que redirigiría nuestros escasos recursos de investigación hacia usos más eficientes y aseguraría que los beneficios de esa investigación llegasen a toda esa gente que hoy está privada de ellos. 

La próxima revolución de la productividad 
NUEVA YORK – “Las señales de alerta se vuelven a encender en el centro de control de la economía global”, señaló acertadamente el primer ministro británico, David Cameron, tras la cumbre del G-20 de noviembre. 
Sin embargo, la verdadera fuente de inquietud no se encuentra en el riesgo asociado con los desafíos de corto plazo, como la nueva etapa de recesión en Japón en 2014 o el rezago persistente en la eurozona, sino los vendavales a que se enfrentará el mundo durante la segunda mitad del siglo. 
Pese a altas y bajas inquietantes, los últimos cincuenta años ofrecieron dividendos de crecimiento mundial sin precedentes. 
De acuerdo con indicadores como el PIB (que sin duda es una medida imperfecta), la economía mundial sextuplicó su crecimiento, y el ingreso per cápita casi se triplicó. 
En el mundo en desarrollo, la riqueza sostenida y los avances en materia de servicios de salud públicos han aumentado la esperanza promedio de vida en 20 años desde mediados de los años setenta, y el analfabetismo adulto casi se ha reducido a la mitad en los últimos treinta años. 
La desigualdad entre países ha disminuido, y sus efectos se reflejan en los mil millones de personas que han salido de la pobreza extrema tan solo en las dos últimas décadas. 
Sin embargo, si las cosas continúan así, las probabilidades de lograr un progreso igualmente extraordinario en los siguientes cincuenta años no son muy prometedoras. 
Desde 1964, dos motores clave han estimulado de forma excepcionalmente rápida el crecimiento del PIB: la expansión de la mano de obra, impulsada por rápidos aumentos de la población, y un crecimiento continuo de la productividad. 
De acuerdo con un informe que pronto estará disponible, elaborado por el Instituto Global McKinsey (MGI, por sus siglas en inglés), la tasa promedio anual de crecimiento del PIB de 3.5% en los 19 países miembros del G-20 (excluyendo la Unión Europea) y Nigeria se debe a un aumento de la mano de obra de 1.8 puntos porcentuales, y 1.7 puntos porcentuales de aumento de la productividad. 
No obstante, a medida que la tasa de natalidad disminuye y la población envejece, la contribución del motor de la mano de obra en el crecimiento caerá drásticamente a alrededor de 0.3 puntos porcentuales de crecimiento anual. 
Aunque la productividad continúe aumentando a la misma tasa, el crecimiento global del PIB podría desacelerar y bajar a poco más de 2% anual, en promedio –una caída de 40% en los últimos cincuenta años. 
La buena noticia es que esta trayectoria se puede mejorar; pero para lograrlo se necesita cambiar el enfoque centrado en reducir la desigualdad y concentrarse en hacer que el beneficio llegue a los pobres y a las clases medias. 
El historiador Ben Friedman ha observado que la “cuestión central” en la historia de los Estados Unidos no es "la pobreza de los más desfavorecidos" ni "el éxito de los más privilegiados", sino "el bienestar económico de una amplia mayoría" de la población. 
Lo mismo se aplica a nivel global, a medida que miles de millones de consumidores potenciales se incorporan a la clase media. 
Del lado del mercado laboral, la herramienta más poderosa para impulsar el bienestar de la mayoría sería aumentar los empleos para las mujeres, cuya participación en la fuerza de trabajo sigue estando rezagada con respecto a la de los hombres hasta en un 40% a nivel mundial. 
Incluir más mujeres supone mejores servicios de guardería y otros tipos de apoyo social en muchos países, así como avances en la equidad en los salarios, incluida una imposición fiscal más igualitaria de los generadores secundarios de ingresos. 
Además, el MGI estima que solucionar barreras como las edades obligatorias de jubilación y los incentivos fiscales perjudiciales podría añadir aproximadamente 200 millones de trabajadores mayores de 65 años a la fuerza laboral mundial. 
También serían útiles los esfuerzos para reducir el desempleo de los jóvenes. 
Estos cambios, aunque importantes, tendrían un impacto limitado, pues únicamente aumentarían la contribución del trabajo al crecimiento futuro de una quinta parte a una tercera parte de los niveles de posguerra. 
Lo que el mundo necesita realmente es acelerar la productividad, no a un ritmo moderado sino al equivalente económico de la velocidad de la luz. 
Afortunadamente, los laboratorios del sector privado rebosan hoy en día de innovaciones que podrían dar lugar a adelantos tecnológicos y operativos importantes para mejorar la productividad. 
Materiales avanzados, como los nanolaminados (lípidos comestibles) pueden aplicarse a los alimentos en forma de aerosol para protegerlos del aire y la humedad y reducir el deterioro. 
Los compuestos de fibra de carbono hacen que los autos y aviones sean más resistentes y ligeros, con lo que se reduce su consumo de combustibles. 
Además, el "Internet de las cosas" racionalizará los procesos de producción al detectar temprano las fallas potenciales, aumentará los rendimientos de las cosechas mediante la medición de la humedad de los campos y reducirá drásticamente el costo de la vigilancia remota de la salud de los pacientes. 
Un poco más allá en la frontera de la productividad están los autos y camiones autoconducidos comercialmente viables. 
Igualmente, la biología sintética será una realidad dentro de poco, y los científicos podrán utilizar la enorme cantidad de datos genéticos que cada vez son más disponibles y asequibles para diseñar ADN de la nada –práctica que tiene aplicaciones en la medicina, la agricultura e incluso la producción de biocombustibles. 
Sin embargo, el sector privado no puede hacer realidad este potencial por sí solo. 
La mayoría de los países necesitan una mayor inversión del sector público para apoyar la investigación y desarrollo básicos a largo plazo y una reglamentación más inteligente y favorable a las invenciones para facilitar los beneficios a futuro. 
Puesto que se pueden generar más oportunidades mediante una actualización más rápida de la productividad con la adopción y difusión de las mejores prácticas actuales, los políticos deben seguir presionando para reducir las barreras comerciales y de reglamentación a la integración y la competencia de los mercados. 
Tal vez se debe velar por una mayor flexibilidad de los laborales, cuyos trabajadores bien calificados estén protegidos por redes de seguridad sólidas. 
Esto permitiría a los trabajadores aguantar la transición hacia los empleos del futuro y permitiría a la economía obtener los beneficios de las nuevas formas de destrucción creativa generadoras de riqueza y valor. 
Cabe recordar que más de una tercera parte del crecimiento del empleo en los Estados Unidos desde 1990 se debe a trabajos que no existían, o apenas existían, hace 25 años. 
Algunos países, tal vez incluso deseen nombrar a un “zar del crecimiento” para conectar todas estas políticas. 
Pero al final lo que importa no son las cifras efectivas de crecimiento. 
Lo esencial es asegurar que el bienestar del mayor número posible de ciudadanos mejore, y eso requiere las acciones concertadas de los líderes empresariales, los gobiernos y la sociedad civil. 

Gravar la economía intangible 
LONDRES – Personas muy capaces, incluido el presidente del Banco Central Europeo, Mario Draghi, y Andy Haldane, economista principal del Banco de Inglaterra, han expresado inquietud por la desaceleración del crecimiento de la productividad. 
Y como la productividad (medida como el PIB por hora trabajada) es el motor último de la mejora de los niveles de vida, sus preocupaciones son fundadas. 
Para la mayoría de la gente en Occidente, los salarios y el nivel de vida llevan décadas estancados. 
Por ejemplo, un obrero fabril en el norte de Inglaterra en 1970 ganaba probablemente más, en términos reales, que sus hijos cincuenta años después. 
Lo mismo vale para los trabajadores de otros países europeos y Estados Unidos, y esta realidad económica es parcialmente responsable del ascenso del populismo. 
La productividad ha seguido una trayectoria descendente por años. 
Como muestra la figura 1, el promedio del crecimiento anual de la productividad en cinco países de la OCDE (Francia, Alemania, Japón, EE. 
UU. y el Reino Unido) en los años setenta fue 2,4%, pero en el decenio posterior a 2005 se redujo a 0,6%. 
Y aunque la “Gran Recesión” iniciada en 2007 contribuyó a esta disminución, el promedio ya estaba en caída mucho antes del comienzo de la crisis financiera. 
[Figura 1] 
La caída del crecimiento de la productividad implicó deterioro del nivel de vida para muchos, pero no para todos: a un analista financiero en Wall Street o en la City londinense le va bastante bien. 
Y para los que son ricos en forma independiente (en especial, los que derivan la mayoría de sus ingresos de la tenencia de acciones) en realidad el nivel de vida mejoró en las últimas décadas. 
Pero vale la pena preguntarnos cuánto se pagó de impuestos por esta mayor prosperidad, porque la respuesta (menos que si esos ingresos hubieran sido en la forma de salarios) es una de las razones por las que tantos economistas están tan preocupados. 
Basta pensar que en el RU las plusvalías de los que ganan más tributan al 28%, y en EE. UU. al 20%. 
En comparación, la alícuota máxima del impuesto a la renta personal es 45% y 39%, respectivamente. 
Es decir, cuando una empresa tecnológica paga a sus trabajadores con opciones sobre acciones (algo cada vez más común), la pérdida de recaudación impositiva es considerable: 17% en el RU y 19% en EE. UU., para ser precisos. 
En momentos en que una proporción creciente de la riqueza nacional se está yendo a impulsar el valor de las acciones, se necesitan formas de recuperar la recaudación perdida. 
La disparidad es todavía más asombrosa en otras partes de Europa. 
La figura 2 muestra la diferencia entre la alícuota marginal máxima del impuesto a la renta personal y la alícuota del impuesto a las plusvalías en nueve economías occidentales (incluidas EE. 
UU. y el RU). En Italia y Bélgica, los residentes no pagan impuesto a la plusvalía; un belga rico que reciba todos sus ingresos en la forma de opciones sobre acciones tal vez no tenga que pagar nada por ellos. 
De las economías más grandes de Europa la única excepción es Alemania, donde a las plusvalías se las trata como un ingreso ordinario; es decir que el erario recauda lo mismo por ingresos derivados de la suba de valor de la cartera de acciones o por dividendos. 
[Figura 2] 
La música digital, las aplicaciones móviles, Google y Twitter son algunos de los milagros tecnológicos “intangibles” que nos cambiaron la vida. 
Pero los muchos beneficios de la innovación moderna no aparecen en las medidas tradicionales del PIB. 
Como señalan Jonathan Haskel y Stian Westlake en su nuevo libro Capitalism without Capital [Capitalismo sin capital], puede ser que las medidas mismas sean inadecuadas. 
Por ejemplo, antes, invertir quería decir comprar una fábrica o máquina nuevas, es decir, adquirir un activo material que aparecería inmediatamente en las estadísticas del PIB. 
Pero ahora, es común que se invierta en cosas que no tienen existencia física: software, creación de marca, archivos de datos, etcétera. 
Estas “inversiones intangibles” se registran en las cuentas del PIB como bienes intermedios, no como producción. 
Pero las inversiones intangibles influyen en la rentabilidad de las empresas. 
Si una tecnológica reinvierte continuamente sus ganancias en bienes intangibles, puede que esto nunca aparezca como producción en las estadísticas del PIB, pero afectará el valor de mercado de la empresa. 
Para gobernantes que deben proveer bienes y servicios en tiempos de poco crecimiento, es esencial llevar control de este PIB no medido. 
Felizmente hay una solución. 
Como sostengo en mi blog, se necesita una reconsideración de la recaudación impositiva. 
Si todos los tipos de ingreso tributaran lo mismo, las inversiones intangibles de las empresas seguirían generando recaudación a través de los impuestos que pagarían los dueños ricos de las empresas. 
La alternativa (mantener el statu quo) sólo puede llevar a que conforme la economía intangible siga creciendo, el faltante de recaudación actual se convierta en un agujero negro. 

El populismo y la productividad 
NUEVA YORK – Desde el estallido de la crisis financiera mundial en 2008, el crecimiento de la productividad en las economías avanzadas (Estados Unidos, Europa y Japón) ha sido muy lento, tanto en términos absolutos como en relación con las décadas anteriores. 
Esto se contradice con la idea que predomina en Silicon Valley y otros centros tecnológicos globales de que estamos entrando a una nueva edad dorada de la innovación que traerá consigo un enorme aumento de productividad y mejorará nuestras vidas y la forma en que trabajamos. 
¿Por qué esas mejoras no han aparecido, y qué podría suceder si no aparecieran? 
Hay al menos seis áreas donde son evidentes innovaciones revolucionarias: 
· “E”: tecnologías energéticas, incluidas nuevas formas de combustibles fósiles como el petróleo y gas de esquisto, fuentes de energía alternativas como la eólica y la solar, tecnologías de almacenamiento, tecnologías limpias y redes eléctricas inteligentes; 
· “B”: biotecnologías, como la terapia génica, la investigación con células madre y el uso de análisis masivo de datos, que pueden reducir enormemente los costos sanitarios y hacer mucho más largas y saludables las vidas de las personas; 
· “I”: tecnologías de la información, como la Web 2.0/3.0, las redes sociales, aplicaciones nuevas, la Internet de las Cosas, el análisis masivo de datos, la computación en la nube, la inteligencia artificial y los dispositivos de realidad virtual; 
· “M”: tecnologías manufactureras, como la robótica, la automatización, la impresión 3D y la fabricación personalizada; 
· “F”: tecnologías financieras que prometen revolucionar todo, desde los sistemas de pago hasta el crédito, los seguros y la asignación de activos; 
· “D”: tecnologías de defensa, entre ellas el desarrollo de drones y otros sistemas de armamento avanzados. 
En el nivel macro, el misterio es por qué estas innovaciones, muchas de las cuales ya están activas en las economías, todavía no provocaron un incremento medible de la productividad. 
Para esto que los economistas denominan “enigma de la productividad” se han dado varias explicaciones. 
En primer lugar, algunos tecnoescépticos (como Robert Gordon, de la Northwestern University) sostienen que el impacto económico de las innovaciones recientes no es comparable al de las grandes innovaciones de la Primera y Segunda Revolución Industrial (la máquina de vapor, la electricidad, la canalización y el saneamiento del agua, los antibióticos, etc.). 
Pero como señala el historiador de la economía Joel Mokyr (también de la Northwestern), es difícil ser un tecnoescéptico ante la variedad de innovaciones que ya se están dando o que probablemente se darán en las próximas décadas. 
Una segunda explicación es que no estamos calculando bien la producción real (y por tanto, el crecimiento de la productividad), porque los nuevos bienes y servicios basados en la información son difíciles de medir, y puede que sus costos estén reduciéndose más rápido de lo que permiten discernir los métodos estándar. 
Pero esto nos obliga a postular que el error al medir la productividad es peor hoy que en períodos de innovación tecnológica anteriores. 
Hasta ahora, no hay pruebas empíricas concluyentes de que sea así. 
Pero algunos economistas sugieren que no estamos midiendo bien la producción más barata de software (en contraposición con el hardware) y los muchos beneficios de los bienes gratuitos disponibles a través de Internet. 
Lo cierto es que entre los motores de búsqueda y las omnipresentes aplicaciones, tenemos conocimiento en la punta de los dedos casi siempre, lo que hace nuestras vidas mucho más fáciles y productivas. 
Una tercera explicación es que siempre hay un retardo entre la innovación y el crecimiento de la productividad. 
En la primera revolución de Internet, la aceleración de la productividad que empezó en el sector tecnológico tardó muchos años en difundirse al resto de la economía, conforme las aplicaciones orientadas a empresas y consumidores de las nuevas herramientas digitales se empezaron a usar para la producción de bienes y servicios muy alejados del sector tecnológico. 
Esta vez también puede pasar un tiempo antes de que las nuevas tecnologías se difundan y lleven a un incremento medible de la productividad. 
Hay una cuarta posibilidad: la aparición de una tendencia declinante del crecimiento potencial y del aumento de productividad después de la crisis financiera, debida al envejecimiento poblacional en la mayoría de las economías avanzadas y algunos mercados emergentes clave (como China y Rusia) combinado con una menor inversión en capital físico (del que depende la productividad de la mano de obra). 
De hecho, la hipótesis del “estancamiento secular” propuesta por Larry Summers es compatible con esta caída. 
Una explicación relacionada hace hincapié en el fenómeno que los economistas llaman histéresis: la persistencia de una recuperación débil o de una desaceleración cíclica (como lo que hemos experimentado después de 2008) puede reducir el crecimiento potencial, por al menos dos razones. 
En primer lugar, cuando los trabajadores están desempleados demasiado tiempo, pierden habilidades y capital humano; en segundo lugar, como la incorporación de innovaciones tecnológicas se realiza a través de bienes de capital nuevos, la escasez de inversión reduce en forma permanente el crecimiento de la productividad. 
La verdad es que no estamos seguros de la causa del enigma de la productividad ni de cuánto durará este fenómeno. 
Es muy probable que todas las explicaciones propuestas tengan su parte de razón. 
Pero de mantenerse esta lentitud en el incremento de la productividad (y con ella, un crecimiento insuficiente de los salarios y niveles de vida), es probable que se intensifique la reciente reacción populista contra el libre comercio, la globalización, las migraciones y las políticas promercado. 
Por eso es tan importante que las economías avanzadas encaren las causas de esta desaceleración de la productividad, antes de que ponga en riesgo la estabilidad social y política. 

La rentabilidad de la confianza 
GINEBRA – Los efectos de la crisis financiera más devastadora en décadas están comenzando a atenuarse, pero el debate sobre los fundamentos de la economía global está lejos de haber acabado. 
De hecho, vemos una nueva oleada de acalorados debates sobre si las empresas han de poner como prioridad las utilidades o el bien común. 
Milton Friedman, uno de los principales defensores del enfoque de la gestión corporativa orientada a las utilidades, fue quien dijo la famosa frase de que “el negocio de los negocios son los negocios”. 
De hecho, desde su punto de vista no hay contradicción entre la maximización de las utilidades y el bien común. 
En sí misma, la búsqueda de utilidades es un objetivo que beneficia a la sociedad. 
En la perspectiva opuesta, a la cual adhiero, se encuentra la teoría de la creación de valor compartido del economista de Harvard Michael Porter. 
De hecho, mis propios trabajos publicados promueven el concepto de los partícipes o grupos de interés como marco de una comprensión moderna de la gestión corporativa con responsabilidad social. 
El detate teórico se podría alargar sin acabar nunca. 
Pero una polarización ideológica así no es particularmente útil en términos prácticos de gestión de las empresas. 
Si los directivos tuvieran que elegir entre cumplir las expectativas de los accionistas y cumplir sus responsabilidades sociales y éticas, probablemente sus compañías irían a la quiebra. 
En lugar de ello, los directivos cuya gestión ha sido exitosa reconocen que toda compañía es una entidad tanto económica como social, por lo que no se puede dejar de lado a ninguno de los partícipes. 
Como escribí hace más de cuatro décadas, “al igual que un organismo… depende de varias arterias”, a todas las que debe nutrir si espera que sobreviva y crezca. 
Suena sencillo, pero puede ser muy difícil cuando las necesidades de los accionistas de la compañía, por ejemplo, entran en conflicto con los intereses de sus empleados, clientes o comunidades locales. 
Lo positivo es que en un conflicto así hay una meta clara y unificadora: asegurar el éxito de la compañía en el largo plazo. 
Para esto es necesario antes que nada que la compañía sea rentable. 
Pero la rentabilidad no tendría que ser un fin en sí misma, sino una herramienta para ayudar a que los directivos decidan el uso más eficaz de sus recursos y evalúen su competitividad y vitalidad. 
Así, en lugar de solamente pagar dividendos, las compañías deberían usar sus utilidades para reforzar su viabilidad en el largo plazo. 
La rentabilidad, el crecimiento y las salvaguardas contra los riesgos que amenacen su existencia son esenciales para fortalecer las perspectivas de largo plazo de una compañía. 
Pero si estos tres factores constituyen su “poder duro”, también se necesita la existencia de un “poder blando”: confianza y aceptación públicas, las que se obtienen únicamente si cumple con su responsabilidad social. 
Sólo cuando una compañía se ha ganado la confianza del público –su “licencia para funcionar”- sus directivos pueden crear valor de largo plazo para todos los partícipes, incluidos los accionistas. 
En pocas palabras, el conflicto real no es entre la maximización de las ganancias y la responsabilidad social, sino más bien entre el pensamiento de corto y largo plazo. 
En un sentido, es un conflicto más sencillo de resolver. 
Después de todo, la mirada cortoplacista no sólo socava las perspectivas de la compañía, sino que pone en riesgo a toda la economía. 
De hecho, el énfasis irresponsable de los directivos en satisfacer los intereses inmediatos de los accionistas, maximizando así sus propias bonificaciones, fue uno de los factores de la crisis que llevó al borde del colapso al sistema financiero global en 2008. 
Para que el equipo directivo de una empresa pueda incluir en su planeamiento los intereses de largo plazo de todos los partícipes, la toma de decisiones corporativa debe tener en cuenta los requisitos fundamentales para su supervivencia: rentabilidad, crecimiento, protección frente al riesgo y confianza pública. 
Puesto que a menudo la satisfación de uno de ellos se logra a costa de otro, un sistema así debería contar con un proceso constante de ajustes y acuerdos. 
Estamos saliendo de un periodo en el que las compañías, presionadas por satisfacer las expectativas de los accionistas, favorecían la rentabilidad y el crecimiento incluso si ello implicaba arriesgarse más de lo debido y perder la confianza del público. 
Ahora deben minimizar el riesgo y desarrollar confianza cumpliendo las expectativas legítimas de sus partícipes, lo que implica también reducir los efectos adversos de sus actividades sobre el medio ambiente y crear oportunidades de empleo de alta calidad. 
Pero la responsabilidad social corporativa no se limita a la manera como una compañía hace negocios. 
Las empresas deben usar sus competencias centrales como ayuda para encontrar soluciones a los problemas sociales más urgentes de hoy en día. 
En otras palabras, más que servir a sus propios partícipes, deben aceptar su papel como partícipe de nuestro futuro colectivo, en una suerte de quid pro quo por su licencia para funcionar. 
Afortunadamente, cada vez más compañías están actuando con un sentido de responsabilidad social. 
Al colaborar con gobiernos, organizaciones internacionales y la sociedad civil, están abordando importantes retos como la integración social y creando los sistemas necesarios para dar educación y atención de salud a quienes más las necesitan. 
Estas compañías están haciendo realidad el concepto de partícipe en los niveles micro y macro, respondiendo a las necesidades de sus empleados, clientes y comunidades, y fortaleciendo así sus marcas. 
Al hacerlo, ofrecen una potente respuesta a la pregunta de cuál debería ser su papel en la sociedad. 
Lo que es más importante, están mostrando al resto del sector corporativo que vale la pena el negocio de aportar al bien común. 

Poner las utilidades en perspectiva 
BERKELEY – Normalmente, el que una empresa tenga altas utilidades se ve como señal de su destreza económica, resultado de la innovación y eficiencia a la que se llega mediante una sana competencia. 
Sin embargo, como muestra un informe reciente del Consejo Estadounidense de Asesores Económicos, pueden tener otra causa: la concentración del mercado. 
En el informe se citan varios indicadores sobre la caída de la competencia en la economía estadounidense, como la disminución en el largo plazo de la creación de nuevos negocios y la acumulación de enormes utilidades por parte de una pequeña cantidad de firmas. 
Hace poco el Presidente Barack Obama, siguiendo las recomendaciones del estudio, emitió una orden ejecutiva en que llama a todas las entidades estatales de EE.UU. a hacer uso de su autoridad para promover la competencia. 
El actual es un momento importante para evaluar la situación de la competencia en diferentes áreas. 
Varios sectores de la industria estadounidense, entre ellos algunos de los más innovadores, están dominados por un puñado de grandes compañías, varias de las cuales tienen una muy importante proporción del mercado y generan retornos que superan ampliamente sus promedios históricos. 
Y algunas compañías prefieren acumular dinero o adquirir competidores a usar sus retornos para generar capacidad productiva. 
Sin embargo, sería equivocado concluir que el debilitamiento de la competencia impulsa estas tendencias económicas inusuales: éstas ocurren en el contexto de una dinámica sectorial en veloz cambio y una rápida digitalización. 
Puede que las utilidades corporativas se aproximen a sus máximos históricos, pero su variación entre sectores también ha aumentado de manera importante. 
Las firmas más rentables de EE.UU. ya no pertenecen a la industria pesada, sino a sectores que se basan en la investigación y el desarrollo, marcas, software y algoritmos. 
Hoy las más rentables están en sectores como el farmacéutico, los medios de comunicación, las finanzas, la tecnología de la información y los servicios comerciales. 
Si se excluye el financiero, incluso la proporción de estos sectores en las utilidades corporativas estadounidense ha aumentado de manera importante, desde un 25% en 1999 a un 35% en 2013. 
Cada vez más, las capacidades digitales son un factor impulsor de la rentabilidad corporativa. 
En los sectores de la economías más avanzados en lo digital, los márgenes han aumentado entre 2 y 3 veces más rápido que el promedio, e incluso dentro de ellos hay enormes brechas entre las compañías de mejor rendimiento y el resto. 
La dinámica de “el ganador toma la mayor parte” de la economía digital no sólo está generando utilidades históricas para las firmas líderes, sino que puede estar acelerando el ritmo de innovación y ampliando las áreas a las que las compañías pueden entrar y establecer rápidamente su poder de mercado. 
Hay además varias razones por las que algunas firmas parecen haber decidido acumular sus retornos. 
Para comenzar, si bien la inversión bruta como proporción del PGB todavía tiene que recuperarse de la crisis financiera del 2008, el crecimiento de la inversión ha seguido la línea que históricamente se ha visto en el crecimiento de la producción. 
A nivel macroeconómico, el crecimiento de la inversión ha sido débil debido a lo anémico del crecimiento de la economía. 
Al mismo tiempo, se ha mostrado sólido en sectores como la tecnología y (hasta hace poco) el energético, donde se esperaba un aumento de la demanda. 
Y mientras esperaban una mayor demanda interna, algunas compañías estadounidenses han estado invirtiendo en mercados financieros, atraídas por su tamaño y potencial de crecimiento. 
El segundo lugar, es posible que haya problemas de medición que afecten las cifras de inversión. 
El precio de los equipos de capital, en particular TIC y software, ha bajado de manera importante desde los años 80, a pesar de que ha mejorado su calidad. 
Por ende, puede que la inversión ajustada al precio y la calidad reales sea considerablemente más sólida que lo que dan a entender las estadísticas oficiales. 
Tercero, las empresas fuertemente digitalizadas y con pocos activos tienen una presencia mucho mayor en Estados Unidos que hace una década. 
Por su naturaleza, se trata de firmas que no necesitan muchas fábricas, equipos ni flotas de vehículos. 
El énfasis en su inversión en capital físico obvia su capacidad de generar retornos gracias a su propiedad intelectual y otros bienes intangibles y pasa por alto su inversión en I y D y activos de propiedad intelectual. 
De hecho, la inversión en I y D ha llegado a un máximo histórico gracias a compañías con gran uso de ideas que compiten a través de la innovación. 
Mientras tanto, muchas firmas líderes de los sectores innovadores están usando su importante disponibilidad monetaria para crecer a través de fusiones y adquisiciones. 
Mientras mayores y más rentables se vuelvan, más tienden a usar esta vía como una de las pocas maneras a su disposición para continuar creciendo. 
No hay duda de que esto podía acelerar la concentración del mercado, pero es importante notar que sus efectos están cambiando. 
De hecho, en una cantidad creciente de mercados digitales donde unas cuantas megaempresas poseen las acciones más importantes, es poca la evidencia de que el poder el mercado esté elevando los precios. 
Por el contario, los consumidores gozan hoy de una serie de servicios y comodidades gratuitos. 
La privacidad y la propiedad de los datos, más que el poder de determinación de los precios, pueden ser inquietudes más relevantes en cuanto a la concentración del mercado. 
De hecho, algunos han comenzado a preguntar si la recolección y el control de grandes cantidades de datos por parte de unas pocas megaempresas puede acabar siendo una fuerza que inhiba la competencia y dé origen a barreras irremontables para los posibles innovadores. 
Sin embargo, al mismo tiempo y por su propia naturaleza, algunas de las mayores plataformas digitales pueden promover la competencia al mejorar la transparencia en los mercados y hacer posible que millones de pequeñas empresas lleguen a clientes y proveedores de todo el mundo. 
Un estudio reciente muestra que las plataformas digitales pueden ayudar a que las empresas de pequeño tamaño aumenten radicalmente sus exportaciones. 
Puede que esté llegando a su fin la era de las “utilidades históricas” que tanta preocupación han causado sobre el poder del mercado. 
Las corporaciones estadounidenses han vivido tres décadas notables, pero las utilidades ya han pasado de representar un 11,5% del ingreso nacional a un 9,5% el año pasado. 
Hoy los salarios van en alza, los costos del crédito no pueden más que subir y las políticas tributarias de las corporaciones están siendo sometidas al escrutinio público. 
Aparte de esos cambios, la digitalización de las empresas estadounidenses todavía está en sus inicios. 
Según estudios recientes, se estima que la economía del país ha alcanzado solamente un 18% de su potencial digital. 
A medida que sigue produciéndose la transformación económica, puede que el mundo corporativo se vuelva aún más darwinista. 
De hecho, muchos de los gigantes digitales no existían hace una década y bien puede ser que en diez años no sigan existiendo. 
Puede que los líderes del mercado actual parezcan invencibles, pero siempre la próxima ola de innovación los puede acabar derribando. 

Realismo progresivo 
Las encuestas en los Estados Unidos muestran una baja aprobación al manejo del Presidente George W. Bush en política exterior, pero poco consenso acerca de qué alternativas tomar. 
Las desmesuradas ambiciones de los neoconservadores y los nacionalistas más fanáticos produjeron en su primer mandato una política exterior que se asemejaba a un carro con el acelerador a fondo pero sin frenos. 
Era imposible que no se saliera del camino. 
Sin embargo, ¿cómo debería usar EE.UU. su poder sin precedentes, y qué papel deberían jugar los valores? 
Los realistas advierten contra permitir que los valores determinen la política, pero la democracia y los derechos humanos han sido parte inherente de la política exterior estadounidense por dos siglos. 
El Partido Demócrata podría solucionar este problema adoptando la sugerencia de Robert Wright y otros de adoptar un “realismo progresivo”. 
Una política exterior realista progresiva comenzaría con la comprensión de la fortaleza y los límites del poder estadounidense. 
EE.UU. es la única superpotencia, pero preponderancia no es sinónimo de imperio o hegemonía. 
EE.UU. puede influenciar pero no controlar otras partes del mundo. 
El poder depende siempre del contexto, y hoy el contexto de la política mundial es como un juego de ajedrez tridimensional. 
La capa superior de poder militar es unipolar, pero en la capa media de las relaciones económicas el mundo es multipolar, y en la capa inferior (que abarca problemas como el cambio climático, las drogas ilegales, la gripe aviar y el terrorismo) el poder está distribuido caóticamente. 
El poder militar es una pequeña parte de la solución para responder a las amenazas en la capa inferior de las relaciones internacionales. 
Estas exigen cooperación entre los gobiernos y las instituciones internacionales. 
Incluso en la capa superior (donde EE.UU. representa cerca de la mitad del gasto militar mundial), el ejército tiene un lugar supremo en los espacios comunes globales aéreos, marinos y del espacio exterior, pero está más limitado en su capacidad de controlar poblaciones nacionalistas en las áreas ocupadas. 
Una política progresiva realista también enfatizaría la importancia de desarrollar un estrategia global de gran alcance que combine el poder militar “duro” con el poder de atracción “blando” para crear un poder “inteligente” del tipo que permitió ganar la Guerra Fría. 
Estados Unidos necesita usar el poder duro contra los terroristas, pero no puede esperar ganar la lucha con el terrorismo a menos que se gane los corazones y las mentes de los moderados. 
El mal uso del poder duro (como en Abu Ghraib o Haditha) produce nuevos reclutas para el terrorismo. 
En la actualidad, EE.UU. no tiene una estrategia integrada de este tipo. 
Muchos instrumentos oficiales de poder blando –la diplomacia pública, las transmisiones por medios de comunicación, los programas de intercambio, la ayuda para el desarrollo, la asistencia en casos de desastres, los contactos entre ejércitos- están dispersos alrededor del gobierno, y no existe una política que los comprenda a todos, ni mucho menos un presupuesto común, para combinarlos con el poder duro con el fin de formar una estrategia de seguridad coherente. 
EE.UU. gasta cerca de 500 veces más en su ejército que en medios de comunicación e intercambios. 
¿Es esta la proporción correcta? 
¿Y cómo se debería relacionar el gobierno con generadores no oficiales de poder duro -como Hollywood, Harvard y la Fundación Bill y Melinda Gates- que emanan de la sociedad civil? 
Una política realista progresiva debe fomentar la promesa de “vida, libertad y la búsqueda de la felicidad” consagrada en la tradición estadounidense. 
Una estrategia así tendría cuatro pilares claves: (1) proporcionar seguridad para los Estados Unidos y sus aliados; (2) sustentar una sólida economía nacional e internacional; (3) evitar desastres del medio ambiente (como pandemias e inundaciones mundiales); y (4) estimular a nivel nacional la democracia liberal y los derechos humanos y, cuando sea factible, en el exterior. 
Esto no significa imponer los valores estadounidenses por la fuerza. 
La promoción de la democracia se logra mejor mediante la atracción que la coerción, y exige tiempo y paciencia. 
Sería sensato por parte de EE.UU. estimular la evolución gradual de la democracia, pero de una manera que acepte la realidad de la diversidad cultural. 
Esta estrategia de gran alcance se centraría en cuatro amenazas principales. 
Es probable que el mayor peligro sea la intersección del terrorismo con los materiales nucleares. 
Para evitarlo es necesario combatir el terrorismo y fomentar la no proliferación, una mejor protección de los materiales nucleares, la estabilidad en el Oriente Próximo, y una mayor atención a los estados fallidos. 
El segundo mayor desafío es el surgimiento de una hegemonía hostil, a medida que la participación de Asia en la economía mundial gradualmente llega a coincidir con los dos tercios de la población mundial que representa. 
Esto exige una política que integre a China como un actor mundial responsable, pero que compense esto manteniendo estrechas relaciones con Japón, India y otros países de la región. 
La tercera amenaza principal es una depresión en la economía, posiblemente impulsada por una mala gestión financiera, o por una crisis que interrumpa el flujo de petróleo desde el Golfo Pérsico, que contiene dos tercios de las reservas mundiales. 
Esto exigirá políticas que reduzcan gradualmente la dependencia del petróleo, y reconocer al mismo tiempo que la economía estadounidense no puede estar aislada de los mercados energéticos mundiales. 
La cuarta mayor amenaza es que ocurran desastres ecológicos, como pandemias y un cambio climático, lo que hará necesarias políticas energéticas prudentes y una mayor cooperación a través de instituciones internacionales como la Organización Mundial de la Salud. 
Una política realista progresiva debe dirigir la mirada a la evolución en el largo plazo del orden mundial y hacer realidad la responsabilidad del país más poderoso del sistema internacional de producir bienes públicos o comunes a nivel global. 
En el siglo diecinueve, Gran Bretaña definió su interés nacional en términos amplios, para promover la libertad de navegación, una economía internacional abierta y un equilibrio de poder estable en Europa. 
Estos bienes comunes la beneficiaron tanto a ella como a otros países. 
También contribuyeron a la legitimidad y al poder blando de los británicos. 
Hoy EE.UU. ocupa el lugar de Gran Bretaña, y debe jugar un papel similar, promoviendo una economía internacional abierta y bienes comunes de libre acceso (los mares, el espacio, la Internet), mediar en las disputas internacionales antes de que ocurra una escalada, y desarrollar reglas e instituciones internacionales. 
Debido a que la globalización extenderá geográficamente las capacidades técnicas y a que la tecnología de la información permitirá una participación más masiva en las comunicaciones globales, la preponderancia estadounidense se hará menos dominante a medida que avance este siglo. 
El realismo progresivo exige que Estados Unidos se prepare para ese futuro, definiendo su interés nacional de un modo que beneficie a todos. 

Un año nuevo de esperanza para los animales 
PRINCETON – Se dice con frecuencia que el progreso moral de una sociedad se puede juzgar por la forma en la que trata a sus miembros más débiles. 
Los chimpancés, de forma individual, son mucho más fuertes que los seres humanos; sin embargo, como especie podemos mantenerlos y en los hechos los mantenemos en cautiverio, y esencialmente desamparados, en zoológicos y laboratorios. 
De la misma forma, los animales que criamos para que se sirvan de alimento se encuentran sujetos al poder humano, entre ellos las cerdas que viven confinadas durante sus embarazos completos – cuatro meses por embarazo, dos embarazos por año – en jaulas que son demasiado estrechas, donde incluso no se pueden dar la vuelta. 
En este sentido, el año 2013 tuvo un buen comienzo en Europa y Estados Unidos. 
El 1 de enero, una Directiva de la Unión Europea (European Union directive) entró en vigor, la misma prohíbe el uso de jaulas individuales para cerdas a partir de la cuarta semana de embarazo hasta una semana antes de que la cerda dé a luz. 
Ahora, millones de cerdas obligatoriamente deben tener no solo la libertad elemental de poder darse la vuelta, sino que también podrán caminar. 
Tampoco se las puede mantener sobre piso de concreto, sin que se incluya paja u otro material que les permita satisfacer su instinto natural de escavar con sus hocicos. 
A finales de enero, 20 de los 27 Estados miembros de la UE cumplían con la Directiva en al menos un 90%, y la Comisión Europea se dispone a tomar medidas para garantizar su cumplimiento pleno. 
Mientras tanto, en Estados Unidos, la campaña activa llevada a cabo por la Sociedad Protectora de Animales de los EE.UU. condujo a que cerca de 50 grandes compradores de carne de cerdo anuncien que van a eliminar gradualmente sus compras de carne de cerdo de proveedores que utilizan jaulas para cerdas. 
(Algunos, incluyendo a las empresas “Chipotle” y “Whole Foods”, ya no compran de los mencionados proveedores) 
Aún así, Europa está mucho más avanzada que EE.UU. en lo que se refiere al bienestar de los animales de granja. 
Allí, la prohibición de las jaulas para cerdas es la continuación de los progresos alcanzados en cuanto a mejorar las formas más extremas de confinamiento animal. 
Las jaulas individuales para terneros fueron las primeras en ser eliminadas, esto ocurrió en el año 2007. 
El año pasado, se prohibieron las jaulas en batería de forma estándar para gallinas ponedoras de huevos, de esta manera se garantizan condiciones algo mejores para cientos de millones de gallinas (aunque aún se las puede mantener en jaulas que limitan severamente su movimiento). 
Las nuevas normativas son acuerdos que se fundamentan en el supuesto que indica que los europeos continuarán comiendo productos de origen animal y que ellos no quieren ver un fuerte aumento en el costo de sus alimentos. 
Por lo tanto, como era de esperar, los defensores del bienestar animal no están – ni tampoco debiesen estar – satisfechos, incluso si, tal como los dictámenes científicos y veterinarios de la Comisión Europea indican, las nuevas normas lleguen a reducir el sufrimiento animal. 
Otra Directiva europea que entró en vigor el 1 de enero es la que prohíbe la investigación médica en chimpancés. 
Pasó desapercibida porque no hubo ninguna investigación médica europea utilizando chimpancés desde el año 2003. 
Durante los últimos 20 años, otros países también han dejado de utilizar chimpancés para la investigación médica; de hecho, sólo EE.UU. y Gabón continúan haciéndolo, siendo EE.UU., de lejos, el usuario más grande. 
El mes pasado, los Institutos Nacionales de Salud (NHI, por su denominativo en inglés), que actúan como la agencia gubernamental de EE.UU. responsable de la investigación biomédica, aprobaron un informe que recomienda la cancelación de la mayoría de los proyectos financiados por NHI que involucran investigación biomédica invasiva en chimpancés. 
El informe también recomienda que la mayoría de los chimpancés que son de propiedad de o reciben apoyo de NIH deberían “jubilarse” del ámbito de la investigación y debería ser trasladados a santuarios. 
Los NIH retendrán una sola colonia, que comprende a unos 50 chimpancés, y cualquier investigación realizada en estos simios tendrá que ser aprobada por un comité independiente, que incluirá a representantes públicos. 
El informe también recomienda requisitos especiales sobre cómo mantener a los chimpancés restantes: viviendas grupales que incluyan al menos siete miembros, que proporcionen un mínimo de 1.000 pies cuadrados por chimpancé, tengan espacio para trepar y donde ellos tengan oportunidades para buscar comida. 
La decisión de los NIH aún tiene que ser ratificada por el director, Francis Collins. 
Considerando que existen miles de millones de animales quienes todavía llevan una vida miserable en granjas industriales, el logro de más espacio para las cerdas gestantes y la liberación de los laboratorios de algunos cientos de chimpancés puede considerarse como algo que no vale la pena celebrar. 
Pero si se considera dentro de una perspectiva más amplia, estos logros son dignos de celebración. 
Durante siglos, los seres humanos en los países industrializados han tratado a los animales como unidades de producción, y no como seres sensibles con un estatus moral que nos obliga a tomar en cuenta sus intereses. 
(En las sociedades más tradicionales, las relaciones entre los seres humanos y los animales han sido a menudo más cercanas, pero no siempre mejores para los animales.) 
La lucha por liberar a los animales de la opresión es una campaña moral comparable a la lucha por acabar con la esclavitud humana. 
De hecho, esclavizar a los animales, con fines de utilizarlos como medios de trabajo y para ser consumidos como alimento, es un tema que se encuentra más profundamente enraizado y es más medular para nuestra forma de vida en comparación con lo que en algún momento lo fue la esclavitud de otros seres humanos. 
Con algunas excepciones aisladas y de corta duración – por ejemplo, en la India bajo el emperador Ashoka y en Japón durante el shogunato de Tokugawa Tsunayoshi – las leyes que protegen a los animales de la crueldad datan de hace menos de 200 años atrás. 
Por lo tanto, está es una lucha que está destinada a ser larga. 
Sin embargo, si los logros obtenidos hasta ahora se ven aparentemente eclipsados por los errores que los seres humanos continúan cometiendo con respecto a los animales, podemos encontrar esperanza en el hecho de que, como muestran los progresos del mes de enero, el ritmo de cambio se está acelerando de manera perceptible. 

El frente de la tuberculosis 
BERLÍN – Éste ha sido un buen decenio en la lucha contra la tuberculosis. 
Es probable que logremos el objetivo de desarrollo del Milenio de las Naciones Unidas de reducir a la mitad en 2015 la prevalencia de la tuberculosis y la mortalidad causada por ésta, a partir de los niveles de 1990. 
Al menos una docena de vacunas nuevas y medicamentos aún no aprobados están sometidos a ensayos clínicos y la Organización Mundial de la Salud ha aprobado una nueva prueba de diagnóstico denominada GeneXpert. 
Ese avance es tanto más importante cuanto que la complacencia provocó una completa paralización de la investigación e innovación en materia de nuevas intervenciones antituberculosas hacia el final del siglo XX. 
Los medicamentes antituberculosos que se utilizan actualmente se obtuvieron entre 1950 y 1970. 
De hecho, la vacuna Bacille Calmette-Guérin (BCG) tiene casi cien años de edad, mientras que la prueba de diagnóstico más utilizada, la detección en el microscopio de los bacilos en los esputos, se obtuvo hace 130 años. 
No es de extrañar que la eficacia de esos instrumentos se haya debilitado. 
La vacuna actual previene la tuberculosis grave en lactantes, pero no la tuberculosis pulmonar más prevalente en todos los grupos de edad. 
Las pruebas de microscopio dan resultados falsos en casi la mitad de los casos. 
Nos gusta pensar que la tuberculosis es una enfermedad del pasado. 
En realidad, a nueve millones de personas se les declara la enfermedad activa todos los años y una de cada cinco morirá, lo que coloca el bacilo de la tuberculosis tan sólo en segundo lugar, detrás del virus de inmunodeficiencia humana (VIH), en la lista de los principales microbios más letales. 
Una tercera parte de la población mundial está infectada con el agente durante toda su vida, aunque sólo a uno de cada diez se le declara la enfermedad. 
Lo malo es que las personas infectadas son portadoras del agente durante toda su vida. 
Cuando el sistema inmune se debilita, puede manifestarse la enfermedad. 
Con la aparición en el decenio de 1980 del VIH, que pone en peligro el sistema inmune, la tuberculosis resurgió y es la causante número uno de la muerte de las personas infectadas. 
Unos 15 millones de personas padecen la coinfección del VIH y de la mycobacterium tuberculosis, el agente primario de la mayoría de los casos de tuberculosis. 
Además, el bacilo de la tuberculosis riñe una guerra de trincheras, al adquirir resistencia a los antibióticos tradicionales y los métodos de vacunación canónicos, además de retrasar el diagnóstico y la determinación de la sensibilidad a los medicamentos. 
Mientras que las pandemias aparecen de pronto, se propagan rápidamente y suscitan inmensos temores a una amenaza inminente, la tuberculosis ha estado propagándose despacio, pero constantemente, durante decenas de miles de años y esperando pacientemente nuevas oportunidades. 
El tratamiento de la tuberculosis requiere la administración mínima de tres medicamentos durante al menos seis meses. 
Compárese con el tratamiento antibiótico de una infección genitourinaria, por ejemplo, que dura unas semanas en el peor de los casos. 
A consecuencia de ello, el cumplimiento del tratamiento con los medicamentos antituberculosos es particularmente poco riguroso, lo que prepara el terreno para la aparición de la tuberculosis multirresistente, que ya no se puede tratar con los regímenes terapéuticos tradicionales. 
Unos 50 millones de personas están infectados con bacilos multirresistentes de la tuberculosis. 
Si bien es posible el tratamiento de la tuberculosis multirresistente, hacerlo es arduo, pues la duración del tratamiento es de unos dos años, con medicamentos que no son ni tan eficaces ni tan benignos como los canónicos y con un costo que se multiplica por entre diez y cien. 
Si bien los sistemas de atención de salud del mundo rico pueden sufragarlo, resulta excesivo para los países pobres, lo que entraña falta de tratamiento o un tratamiento insuficiente. 
Además, en 85 países se ha diagnosticado la tuberculosis extremadamente resistente, que casi carece de tratamiento. 
De hecho, en muchos lugares en los que hay una gran prevalencia de la tuberculosis extremadamente resistente la resección quirúrgica de los pulmones afectados ha llegado a ser el tratamiento preferente. 
¡Bienvenidos a la era preantibiótica! 
Así, pues, la cuestión no es la de si necesitamos nuevos medicamentos y diagnósticos, sino la de cuándo estarán disponibles. 
La nueva prueba GeneXpert no sólo diagnóstica la tuberculosis, sino también y al mismo tiempo la tuberculosis extremadamente resistente, lo que significa que puede orientar rápidamente sobre el tratamiento adecuado y prevenir la infección de los contactos: un verdadero paso adelante. 
Lamentablemente, es una prueba cara y muy compleja, por lo que queda fuera del alcance de muchos países pobres. 
Actualmente hay varios otros medicamentos, unos nuevos y otros reciclados, en la última fase de los ensayos clínicos y los reguladores de los Estados Unidos han aprobado un nuevo tratamiento para la tuberculosis extremadamente resistente, aun antes de que hayan concluido dichos ensayos, pero la primera posible vacuna que se ensayó hace poco fracasó lamentablemente. 
Así, pues, lo bueno del nuevo decenio es simplemente un rayito de esperanza. 
Todavía tenemos mucho terreno que recorrer y la investigación e innovación acelerada para la obtención de nuevos medicamentos y vacunas sólo se puede lograr con una mayor financiación. 
Lamentablemente, los incentivos del sector privado para la obtención de nuevos medios de intervención antituberculosos son demasiado débiles. 
Hacen falta nuevos planteamientos, como, por ejemplo, asociaciones entre instituciones públicas de investigación y la industria privada. 
Si bien se deben continuar los ensayos clínicos de los medicamentos y las vacunas más prometedores, también debemos volver a empezar desde cero y formular tácticas totalmente nuevas. 
Se calcula que actualmente la financiación anual para la investigación e innovación antituberculosa asciende a 500 millones de dólares, pero se necesitan más de dos mil millones al año. 
Esa cantidad puede parecer poco realista por lo elevada, pero es una proporción insignificante de los 160.000 millones, aproximadamente, que se dedican a la investigación y la innovación a escala mundial. 
Más importante es que la carga económica de la tuberculosis alcanza el altísimo nivel de 20.000 millones de dólares anuales y más aún, si se incluyen las pérdidas de capital humano. 
Si optamos por seguir padeciendo esas pérdidas, podríamos ahorrar algún dinero a corto plazo. 
Sin embargo, la opción más racional es la de hacer ahora las inversiones necesarias con las que evitar una factura mucho mayor en el futuro. 

La economía del desarrollo sostenible 
PARÍS – Dos escuelas de pensamiento suelen dominar los debates económicos actuales. 
Según los economistas del libre mercado, los gobiernos deben bajar los impuestos, reducir los reglamentos, reformar la legislación laboral y después dejar el paso libre para que los consumidores consuman y los productores creen puestos de trabajo. 
Según la economía keynesiana, los gobiernos deben impulsar la demanda total mediante la relajación cuantitativa y el estímulo fiscal. 
Sin embargo, ninguno de los dos planteamientos está dando buenos resultados. 
Necesitamos una economía del desarrollo sostenible, en la que los gobiernos promuevan nuevos tipos de inversiones. 
La economía del libre mercado produce grandes resultados para los ricos, pero resultados bastante miserables para todos los demás. 
Los gobiernos de los Estados Unidos y de ciertas partes de Europa están recortando el gasto social, la creación de puestos de trabajo, la inversión en infraestructuras y la formación profesional, porque a los jefes ricos que pagan las campañas electorales de los políticos les va muy bien, precisamente cuando las sociedades en su derredor están desmoronándose. 
Sin embargo, las soluciones keynesianas –dinero fácil y grandes déficits presupuestarios– tampoco han logrado los resultados prometidos. 
Muchos gobiernos probaron a aplicar el gasto para el estímulo después de la crisis financiera de 2008. 
Al fin y al cabo, a la mayoría de los políticos le encanta gastar un dinero que no tiene. 
No obstante, el impulso a corto plazo fracasó de dos formas importantes. 
En primer lugar, la deuda de los Estados se puso por las nubes y sus calificaciones crediticias se desplomaron. 
Incluso los EE.UU. perdieron su calificación AAA. 
En segundo lugar, el sector privado no reaccionó aumentando la inversión empresarial y contratando a nuevos trabajadores. 
En cambio, las empresas acumularon enormes reservas de dinero, principalmente en cuentas en el extranjero libres de impuestos. 
El problema de la economía –tanto la de libre mercado como la keynesiana– es el de que no entienden bien la naturaleza de la inversión moderna. 
Las dos escuelas creen que la inversión está impulsada por el sector privado, ya sea porque los impuestos sean bajos (en el modelo de libre mercado) o porque la demanda agregada sea elevada (en el modelo keynesiano). 
Sin embargo, la inversión actual del sector privado depende de la inversión del sector público. 
Nuestra época se caracteriza por esa complementariedad. 
A no ser que el sector público invierta y lo haga juiciosamente, el sector privado seguirá haciendo acopio de sus fondos o los devolverá a los accionistas en forma de dividendos o de recompra de acciones. 
Lo fundamental es reflexionar sobre seis clases de bienes de capital: el capital comercial, las infraestructuras, el capital humano, el capital intelectual, el capital natural y el capital social. 
Todos ellos son productivos, pero cada uno de ellos tiene un papel distintivo. 
El capital comercial abarca las fábricas, las máquinas, el equipo de transporte y los sistemas de información de las empresas privadas. 
Las infraestructuras comprenden las carreteras, los ferrocarriles, los sistemas eléctricos e hídricos, la fibra óptica, los gasoductos y los oleoductos y los aeropuertos y puertos de mar. 
El capital humano es la educación, las aptitudes y la salud de la fuerza laboral. 
El capital intelectual abarca los conocimientos especializados –científicos y tecnológicos– fundamentales de la sociedad. 
El capital natural son los ecosistemas y los recursos primarios que apoyan la agricultura, la salud y las ciudades y el capital social es la confianza comunitaria, que hace posible un comercio, unas finanzas y una gestión de los asuntos públicos eficientes. 
Esas seis formas de capital funcionan de forma complementaria. 
La inversión empresarial sin infraestructuras y capital humano no puede ser rentable. 
Tampoco los mercados financieros funcionan, si el capital social (la confianza) se agota. 
Sin capital natural (incluidos un clima inocuo, suelos productivos, agua disponible y protección contra las inundaciones), los otros tipos de capital se pueden perder fácilmente y, sin un acceso universal a las inversiones públicas en capital humano, las sociedades sucumbirán ante las desigualdades extremas de renta y riqueza. 
La inversión solía ser un asunto mucho más sencillo. 
La clave para el desarrollo era la educación básica, una red de carreteras y de electricidad, un puerto en funcionamiento y el acceso a los mercados mundiales. 
Sin embargo, actualmente la educación pública básica ya no basta; los trabajadores necesitan aptitudes muy especializadas que se adquieren mediante formación profesional, diplomas de estudios avanzados y programas de aprendizaje que combinen financiación pública y privada. 
El transporte requiere algo más que la simple construcción de carreteras por el Estado; las redes eléctricas deben reflejar la urgente necesidad de una electricidad con escasas emisiones de carbono y en todas partes los gobiernos deben invertir en nuevos tipos de capital intelectual para resolver problemas de salud pública, cambio climático, degradación medioambiental, gestión de sistemas de información y de otra índole carentes de precedentes. 
Sin embargo, en la mayoría de los países, los gobiernos no están encabezando y guiando –ni participando siquiera en– el proceso de inversión. 
Están haciendo recortes. 
Los ideólogos del libre mercado afirman que los Estados no pueden hacer inversiones productivas. 
Tampoco los keynesianos reflexionan lo suficiente sobre los tipos de inversiones públicas que son necesarias; para ellos, el gasto es el gasto. 
El resultado es un vacío del sector público y una escasez de inversiones públicas, lo que, a su vez, frena la necesaria inversión en el sector privado. 
En una palabra, los gobiernos necesitan estrategias de inversión a largo plazo y formas de sufragarlas. 
Deben entender mucho mejor cómo asignar prioridad a las inversiones en carreteras, ferrocarriles, electricidad y puertos, cómo hacer inversiones medioambientalmente sostenibles adoptando un sistema energético con escasas emisiones de carbono, cómo capacitar a los trabajadores jóvenes para que obtengan puestos de trabajo decorosos, no sólo un empleo poco remunerado en el sector de los servicios, y cómo crear capital social, en una época en la que hay poca confianza y una considerable corrupción. 
En resumen, los gobiernos deben aprender a hacer previsiones. 
También eso es contrario al criterio económico imperante. 
Los ideólogos del libre mercado no quieren que los gobiernos piensen en nada y los keynesianos quieren gobiernos que piensen sólo a corto plazo, porque llevan hasta el extremo la famosa broma de John Maynard Keynes: “A largo plazo, todos estaremos muertos”. 
Veamos una idea que es anatema en Washington, D.C., pero que merece reflexión. 
La economía del mundo que crece más rápidamente, China, depende de planes quinquenales para la inversión pública, dirigida por la Comisión Nacional de Desarrollo y Reforma. 
Los Estados Unidos carecen de una institución de esa clase o incluso de organismo alguno que examine sistemáticamente las estrategias de inversión pública, pero todos los países necesitan ahora algo más que planes quinquenales; necesitan estrategias a veinte años vista y a lo largo de generaciones para crear las aptitudes, las infraestructuras y una economía con escasas emisiones de carbono, propia del siglo XXI. 
Recientemente, el G-20 dio un pequeño paso en la dirección correcta, al hacer un nuevo hincapié en una mayor inversión en infraestructuras como cometido compartido de los sectores público y privado. 
Necesitamos mucho más pensamiento de esa clase en el próximo año, pues los gobiernos están negociando nuevos acuerdos sobre la financiación del desarrollo sostenible (en Addis Abeba, en julio de 2015), los objetivos del desarrollo sostenible (en las Naciones Unidas en septiembre de 2015) y el cambio climático (en París en diciembre de 2015). 
Dichos acuerdos son prometedores con miras a dar forma al futuro de la Humanidad en sentido positivo. 
Si salen adelante, la nueva era del desarrollo sostenible debería originar también una nueva economía del desarrollo sostenible. 

Promoviendo la democracia en el Gran Medio Oriente 
Los líderes de Estados Unidos y Europa hablan sobre la necesidad de promover reformas en el "Gran Medio Oriente". 
Los estadounidenses ven esto como el campo de batalla clave para la guerra contra el terrorismo, y los europeos quieren gobiernos estables y responsables que detengan el flujo de inmigrantes ilegales y el crimen organizado. 
Ambos reconocen que trabajar con socios locales para buscar cambios democráticos pacíficos hoy es la mejor manera de evitar revoluciones violentas y acciones militares mañana. 
Este entusiasmo por las reformas marca un cambio de paradigmas. 
Anteriormente, tenían prioridad otros intereses, como garantizar un flujo ininterrumpido de petróleo o la cooperación contra el terrorismo. 
Pero, a pesar de la florida retórica, la promoción de la democracia todavía no está respaldada con planes concretos de acción. 
Una estrategia seria debe lograr tres cosas: aumentar el apoyo a los demócratas de la región; crear un contexto regional que facilite el desarrollo democrático; y, por último, reorganizarnos en casa para buscar y sostener políticas en pro de la democracia en el exterior. 
Primero, aunque Occidente debe desempeñar un papel crítico de apoyo, el cambio debe venir desde adentro de la región. 
Nuestra tarea es robustecer a las fuerzas políticas locales que presionan para lograr cambios democráticos. 
En muchos países, los activistas de la democracia están en las cárceles debido a su compromiso con los derechos humanos-y poco se hace para ayudarlos. 
Ningún alto funcionario de Estados Unidos o Europa debe visitar la región sin referirse a los derechos humanos y defender a los individuos que luchan por la democracia. 
En términos prácticos, Occidente debe incrementar su apoyo directo a las ONGs y a los activistas locales (aunque en algunos países, como Egipto, primero se necesitará que el gobierno cambie las leyes para permitir que reciban fondos del exterior). 
Mientras que los EU gastan actualmente cerca de 400 mil millones de dólares en materia de defensa, el Fondo Nacional para la Democracia tiene un presupuesto de unos 40 millones, de los que apenas una fracción se dedica al Gran Medio Oriente. 
El apoyo se debe multiplicar diez o más veces para que tenga un impacto real. 
La UE debe incrementar sus esfuerzos de promoción de la democracia a por lo menos 500 millones de euros al año. 
Esos fondos se deben administrar con autonomía de los gobiernos para garantizar que no se vean limitados por presiones diplomáticas. 
Se podría crear un Foro Trasatlántico para la Promoción de la Democracia que coordine todas las actividades en la región, incluyendo los programas bilaterales que llevan a cabo los países europeos. 
Esto podría complementarse con un Fondo para la Democracia en el Medio Oriente, independiente, al que Europa y los EU contribuyeran con fondos y experiencias. 
Además del trabajo a nivel popular, las políticas comerciales y de asistencia se deben utilizar para alentar a los gobiernos a reformarse y a ampliar los espacios para las actividades políticas legítimas. 
Se debe recompensar a los países que avancen hacia la democracia y la buena administración y retirarle privilegios a los que no lo hagan. 
Segundo, los EU y sus aliados europeos tienen que contribuir a crear el ambiente de seguridad externa y el contexto regional en el que el cambio democrático se pueda dar. 
Ofrecer seguridad es crucial para promover el desarrollo democrático. 
Además de trabajar en el fomento de la paz entre Israel y Palestina, debemos ayudar a que Turquía se convierta en una democracia cabal que califique para ingresar a la UE, renovar la presión sobre el régimen iraní por la democracia y el control de armamentos, y evitar una salida prematura de Irak. 
Trabajando junto con los Estados árabes moderados podemos crear un nuevo régimen de seguridad regional para el Gran Medio Oriente, siguiendo el modelo de la Organización para la Seguridad y la Cooperación en Europa. 
La contribución del proceso de Helsinki en Europa fue reconocer que la verdadera paz requiere una nueva relación entre gobernantes y gobernados, al igual que entre Estados. 
Permitió a las sociedades exigir a sus gobiernos que se comporten de manera correcta. 
En el Medio Oriente, tal régimen significaría dar a los países árabes incentivos para adherirse. 
Mientras tanto, la OTAN puede proveer las operaciones de mantenimiento de la paz que se necesitan para ayudar a la reconstrucción de Irak y Afganistán. 
También puede promover prácticas más democráticas en tiempos de paz ampliando la cooperación bajo una versión para el Medio Oriente de su programa Sociedad para la Paz. 
Por último, debemos reorganizarnos para poder mantener el rumbo. 
Eso significa crear una nueva generación de diplomáticos y promotores de la democracia que conozcan la región y sus idiomas, así como garantizar que los gobiernos mantengan sus compromisos en el largo plazo. 
Ganar la guerra contra el terrorismo requiere una combinación de ofensiva y defensiva. 
Para la defensiva, los EU crearon el Departamento de Seguridad Interna y están transformando sus fuerzas armadas. 
En Europa, el Comisionado para la Justicia y los Asuntos Internos y el Alto Representante para Asuntos Externos están mejorando la capacidad del continente para afrontar amenazas nuevas. 
Pero en lo que se refiere a la ofensiva, las misiones más importantes -construcción de la democracia, promoción de una agenda de transformación política, y ganarse los corazones y las mentes de millones de personas en la región-siguen sepultadas bajo la burocracia, privadas del liderazgo, la atención y los recursos que necesitan. 
Estados Unidos debe crear un Departamento de Promoción de la Democracia, a nivel de gabinete. 
Los europeos deben nombrar a un Comisionado para la Promoción de la Democracia y los Derechos Humanos que tendría como objetivo ser el líder de los esfuerzos para promover el cambio democrático -y convertirse en un interlocutor efectivo para su contraparte estadounidense a fin de dar forma a una estrategia trasatlántica conjunta. 
A medida que el debate sobre el "Gran Medio Oriente" se calienta, existe el peligro de que los europeos y los estadounidenses establezcan estrategias que compitan entre sí. 
Ambos tienen mucho que ofrecer, así que debemos unir nuestras mejores propuestas y comenzar a implementarlas juntos. 

La vaca quien… 
MELBOURNE – El mes pasado, un cabestro se escapó de un matadero en el barrio de Queens en la ciudad de Nueva York. 
Un video del animal yendo al trote por una calle congestionada pronto apareció en muchos medios de comunicación. 
Para aquellos a quienes les importan los animales, la historia tiene un final feliz: el cabestro fue capturado y llevado a un refugio, donde pasará el resto de su vida natural. 
Para mí, sin embargo, el aspecto más interesante de la historia fue el lenguaje que los medios utilizaron para referirse al animal. 
El New York Times publicó un titular que decía: "Una vaca, quien escapó de un matadero de Nueva York, encuentra refugio" (Cow Who Escaped New York Slaughterhouse Finds Sanctuary). 
Los defensores de los animales han luchado mucho tiempo contra la convención de reservar el "quien" para la gente y utilizar el "que" para los animales. 
No todos los idiomas hacen esta distinción, pero en inglés, referirse a "la vaca que escapó" parece negar la voluntad del animal. 
Todos diríamos "el prisionero, quien escapó" (the prisoner who escaped) pero "la roca que rodó por la colina" (the rock that rolled down the hill). 
Sería prematuro concluir que el artículo del New York Times indica un cambio en el uso. 
Más bien, parece mostrar incertidumbre, ya que la primera línea del artículo se refiere a "Una vaca que fue capturada por la policía". 
Le pregunté a Philip Corbett, el editor de estilo del New York Times, si el uso de "una vaca quien" reflejaba un cambio de política. 
Me dijo que el manual de estilo del Times, al igual que el de Associated Press, sugería utilizar "quien" sólo para un animal con nombre o personificado. 
El manual ofrece el ejemplo "El perro, que estaba perdido, aulló" y contrata esto con "Adelaide, quien estaba perdida, aulló". 
Corbett agregó que los editores pueden haber quedado atrapados entre los dos ejemplos. 
La vaca, o más bien el cabestro, no tenía nombre en el momento de la huida, pero fue bautizada -Freddie- por Mike Stura, el fundador de su nuevo hogar, Skylands Animal Sanctuary & Rescue. 
Entre los medios que difundieron la historia, algunos utilizaron "quien" y otros "que". 
Una breve búsqueda en Google también muestra un uso variado. 
Si uno escribe "vaca quien", recibe casi 400.000 resultados, comparado con casi 600.000 para "vaca que". 
Si uno sustituye "vaca" por "perro", los números se acercan -más de ocho millones para "perro quien" y más de diez millones para "perro que". 
Esto podría deberse a que la mayoría de las historias de perros tienen que ver con mascotas, quienes tienen nombre. 
Sin embargo, si Google sirve de indicio, cuando se habla de chimpancés, quienes rara vez son mascotas, también se hace referencia a "quienes" casi el doble de veces de las que se usa "que". 
Su semejanza con nosotros, y su innegable individualidad, deben incidir. 
Cuando se habla de gorilas y orangutanes también "quienes" es más común que "que". 
Google Ngram, que registra las frecuencias de palabras o frases en fuentes impresas en diferentes años, ofrece otra perspectiva interesante. 
Mientras que había más de diez referencias a "vaca que" por cada referencia a "vaca quien" en 1920, en el 2000 el ratio había disminuido a menos de cinco por cada una. 
Parece que estamos personificando más a las vacas, a pesar del hecho de que muchos tambos familiares, en los que el granjero conoce a cada vaca, han sido reemplazados por granjas industriales corporativas con miles de animales sin nombre. 
Tal vez más sorprendente sea el hecho de que el uso de "quien" al parecer se está volviendo más aceptable inclusive para referirse a animales que no son mascotas y tienen menos probabilidades que los grandes simios de ser considerados como individuos. 
Es difícil hacer una conexión entre el atún en lata y un pez individual, mucho menos pensar en ese pez como una persona. Sin embargo, el escritor Sean Thomason recientemente tuiteó sobre "el atún quien murió para ser metido en una lata que quedó arrumbada en el fondo de mi aparador hasta después del vencimiento y que terminé tirando a la basura". 
Muchos movimientos sociales reconocen que el lenguaje importa porque refleja y a la vez refuerza injusticias que deben remediarse. 
Las feministas han ofrecido pruebas de que el uso supuestamente de género neutro de "hombre" y "él" para incluir a mujeres tiene el efecto de tornar invisibles a las mujeres. 
Se han propuesto varios remedios entre los cuales el más exitoso puede ser el uso del plural "ellos" en contextos como "Cada persona debería recoger sus pertenencias". 
Los términos utilizados para miembros de minorías raciales, y para personas con discapacidades, también han sido cuestionados, a tal punto que puede resultar difícil estar al tanto de los términos preferidos por aquellos que pertenecen a esas categorías. 
El uso de "quien" para los animales se inscribe en la misma línea de estas otras reformas lingüísticas. 
En la mayoría de los sistemas legales hoy, los animales son una propiedad, al igual que las mesas y las sillas. 
Pueden estar protegidos por legislación de bienestar animal, pero eso no basta para impedir que sean cosas, porque las antigüedades y las zonas de belleza natural también están protegidas. 
El uso en inglés debería cambiar para dejar en claro que los animales son esencialmente más parecidos a nosotros que a las mesas y las sillas, las pinturas y las montañas. 
El derecho está empezando a mostrar señales de cambio. 
En 1992, Suiza se convirtió en el primer país en incluir una declaración sobre la protección de la dignidad de los animales en su constitución; Alemania hizo lo propio diez años después. 
En 2009, la Unión Europea enmendó su tratado fundamental e incluyó una declaración de que como los animales son seres sensibles, la UE y sus estados miembro, al formular políticas para la agricultura, la pesca, la investigación y otras áreas, deben "tener plenamente en cuenta los requerimientos de bienestar de los animales". 
En un idioma como el inglés, que implícitamente categoriza a los animales como cosas más que como personas, adoptar el pronombre personal representaría el mismo reconocimiento -y nos recordaría quiénes son realmente los animales. 

Encausar el potencial de las adolescentes 
LAGOS – Cuando uno piensa sobre las mujeres adolescentes, podría imaginarse estereotipos comunes, desde la “chica mala” hasta la estudiante de secundaria hosca encerrada en su dormitorio. 
La realidad es que las adolescentes no sólo son algunas de las personas más marginadas del mundo, sino que también tienen un potencial prácticamente inigualable cuando se trata de ayudar a construir un futuro mejor para todos. 
Como están las cosas actualmente, a las adolescentes se les niega, de manera rutinaria, tener control sobres sus destinos. 
Hoy en día, más de 32 millones de las adolescentes más pobres del mundo no asisten a centros educativos. 
Cada día, 39.000 niñas menores de 18 años se convierten en esposas. 
Para un gran número de niñas y adolescentes en todo el mundo, los derechos reproductivos son solamente un sueño imposible de alcanzar. 
Esta situación es moralmente condenable, socialmente contraproducente y económicamente tonta. 
Al abordarla, no sólo podríamos proteger a millones de niños; también podríamos afrontar algunos de los mayores retos que enfrenta hoy en día el mundo. 
Considere el desafío planteado por el rápido crecimiento de la población. 
Aunque el tamaño de la población parece estar nivelándose en la mayor parte del mundo, continúa aumentando rápidamente en algunas regiones, particularmente en aquellas donde las niñas enfrentan las barreras más altas al éxito. 
En África, se espera que la población crezca al doble hasta el año 2050 y se cuadruplique hasta el año 2100. 
Si a las adolescentes se les daría conocimiento, habilidades y herramientas para evitar los embarazos no deseados y para tomar el control de su propio futuro, las tasas de fecundidad se reducirían sustancialmente. 
Estas mujeres jóvenes instruidas y empoderadas de manera reciente podrían convertirse en agentes para el logro de un cambio positivo más amplio dentro de sus comunidades. 
Proteger a las niñas y mujeres jóvenes del mundo es una tarea difícil. 
Sin embargo, países en todo el mundo se han comprometido, mediante la suscripción de los ambiciosos Objetivos de Desarrollo Sostenible (ODS), a cumplir dicha tarea hasta el año 2030, poniendo fin a los matrimonios infantiles y garantizando que todas las niñas asistan a centros educativos. 
Pero, si los países van a tener éxito en cuanto a la protección y el empoderamiento de las niñas, deben también hacer suya la promesa de una iniciativa clave: ampliar el acceso a la vacuna contra el virus del papiloma humano (VPH), virus que es causante de la mayoría de los casos de cáncer cervical. 
La vacuna contra el VPH, un avance científico relativamente nuevo, es más eficaz cuando se la aplica a niñas de nueve a trece años de edad, quienes aún no han sido expuestas a dicho virus, lo que significa que nunca han tenido relaciones sexuales. 
Este requisito de edad diferencia a la vacuna contra el VPH de la mayoría de las otras vacunas infantiles que se administran principalmente a bebes. 
A primera vista, esto puede parecer una desventaja, ya que la vacuna contra el VPH no se puede simplemente incorporar dentro de otras iniciativas de vacunación. 
Sin embargo, en los hechos, el requisito de edad proporciona una importante oportunidad para llegar a las adolescentes con otros servicios de salud de vital importancia, como ser servicios relativos a educación reproductiva, higiene menstrual, desparasitación, controles nutricionales, inyecciones de vitaminas y revisiones médicas generales. 
Es alentador que los gobiernos de países en desarrollo soliciten, cada vez con más frecuencia, la vacuna contra el VPH. 
Esto tiene sentido: de las 266.000 mujeres que mueren por cáncer de cuello uterino cada año – un promedio de una mujer cada dos minutos – el 85% se encuentran en países en desarrollo. 
Si no se controla, se espera que la cantidad aumente a 416.000 hasta el año 2035, superando la cifra de mortalidad materna. 
Para muchos de estos países, la vacuna contra el VPH no es sólo una solución eficaz, que evita 1.500 muertes por cada 100.000 mujeres vacunadas; a menudo es la única solución, ya que los países más pobres carecen de la capacidad para ofrecer detección o tratamiento del cáncer de cuello uterino. 
Esta es una razón por la que expertos en cáncer, funcionarios públicos, líderes del sector privado y representantes de la sociedad civil se reunieron hace unas semanas en Addis Abeba en la Décima Conferencia para Detener el Cáncer Cervicouterino, de Mama y de Próstata en África 
Hay más buenas noticias: ya se han sentado las bases de una iniciativa de vacunación contra el VPH. 
En el año 2013, mucho antes de que se acordaran los Objetivos del Milenio, Gavi, la Alianza Mundial para Vacunas e Inmunización, en la cual desempeño el cargo de presidenta de la junta directiva, tomó medidas para hacer que las vacunas contra el VPH estén disponibles y sean asequibles en los países pobres. 
Desde entonces, hemos sido testigos de la incorporación de la vacuna en 23 países a través de proyectos piloto de demostración, y cinco países están listos para ser los próximos en incorporarla. 
Sin embargo, existen retos importantes en el horizonte. 
Si bien se ha comprobado que el abordaje de celebración de las sesiones de vacunación en las escuelas es exitoso, es a su vez un abordaje inadecuado para llegar a un gran número de niñas en países que tienen bajas tasas de asistencia escolar, especialmente en las zonas urbanas. 
A menos que encontremos una manera de llegar a los grupos más vulnerables, ninguna cantidad de voluntad política o financiación será suficiente para alcanzar los Objetivos del Milenio sobre protección de las mujeres y niñas. 
Si se considera que sólo dos países apoyados por la Alianza Gavi, ambos de los cuales tienen tasas relativamente altas de niñas inscritas en centros escolares, han introducido, hasta ahora, la vacuna a nivel nacional, no está del todo claro lo difícil que será superar este reto. 
A medida que nos alejamos de los proyectos de demostración y nos adentramos en un sistema más eficiente y rentable de introducciones en fases y a escalas cada vez mayores, deberíamos tener una idea más clara sobre qué se puede esperar que ocurra. 
Tenemos algunas ideas para llegar a las niñas que no están en la escuela – estas ideas empiezan con llegar a ellas en los centros de salud comunitarios. 
Tal y como están las cosas, las mujeres suelen ir a un centro comunitario de salud cuando están embarazadas, o a vacunar a sus bebés. 
Pero, si se involucra a líderes de la comunidad y a padres para crear conciencia sobre la prevención del cáncer cervical y otras preocupaciones de salud locales, encontraremos que es posible generar demanda y lograr buenos niveles de participación en estos centros. 
Garantizar que todas las niñas tengan acceso a vacuna contra el VPH podría mejorar innumerables vidas, no sólo por reducir las tasas de cáncer de cuello uterino, sino porque permite la provisión de numerosos otros servicios de importancia crítica. 
Es una oportunidad que debe estar en la mente de todos, expertos en cáncer, funcionarios gubernamentales, y representantes del sector privado y de la sociedad civil. 
Y es un mandato a cumplir para todos los 193 gobiernos que han suscrito los Objetivos del Milenio. No debemos defraudar a nuestras niñas. 

 

La protección de la educación en zonas de conflicto 
DOHA, LONDRES – En las zonas de conflicto, los más afectados por la violencia suelen ser los niños. 
El mes pasado, una sucesión de ataques aéreos sobre un complejo escolar en Idlib (Siria) provocó la muerte de al menos 22 niños; y los que viven en la asediada ciudad siria de Alepo han estado expuestos sin escapatoria a bombardeos casi constantes durante meses. 
Como informó el New York Times en septiembre: “No pueden jugar, dormir o ir a la escuela. 
Y cada vez más, tampoco pueden comer”. 
Unas pocas semanas antes de ese informe, frente a una escuela del sur de Tailandia estalló una bomba justo cuando los padres dejaban allí a sus hijos. 
La explosión mató instantáneamente a un padre y a su hija de cuatro años, y provocó heridas a otras diez personas. 
Brad Adams, representante de Human Rights Watch, describió el atentado como un acto de “brutalidad incomprensible”: “Llamarlo crimen de guerra no termina de expresar el daño hecho a las víctimas, o las amplias consecuencias de estos atentados para los niños de la región”. 
Y unas pocas semanas antes del atentado en Tailandia, el 13 de agosto, ataques aéreos sobre una escuela en la región noroccidental de Saada en Yemen provocaron la muerte de diez niños y heridas a otros treinta. 
En vista de estos ejemplos recientes, hay una clara necesidad de prevenir ataques sobre instituciones y edificios educativos, sea por parte de fuerzas estatales o de actores no estatales armados. 
Por eso la iniciativa mundial “La educación ante todo” (EAA, por la sigla en inglés) estableció el programa “Proteger la educación en situaciones de inseguridad y conflicto” (PEIC). 
El fundamento del programa PEIC es sencillo: la educación ofrece oportunidades cruciales a niños y jóvenes, y esto vale especialmente para los que viven en zonas de conflicto. 
Las escuelas y universidades dan a los estudiantes un vínculo vital con la normalidad y los alientan a mantener la esperanza y perseguir sus aspiraciones. 
No sólo capacitan a la próxima generación de médicos, periodistas, abogados y dirigentes comunitarios; también proveen a los niños tutores, alimento, agua y conocimientos sanitarios e higiénicos básicos. 
Y sin embargo, los ataques a escuelas en países como Siria, Yemen y Sudán muestran que lo que supuestamente debería ser un refugio seguro está muchas veces bajo amenaza directa. 
Si los niños pueden seguir yendo a la escuela durante un conflicto, cuando terminen los combates ellos serán los brotes verdes que surgirán para reconstruir sus sociedades destruidas por la guerra. 
Para proteger el derecho humano básico de los estudiantes a recibir educación, las universidades y escuelas en zonas de conflicto deben estar resguardadas del mismo modo en que lo están los establecimientos sanitarios. 
De hecho, lo mismo que los hospitales, las escuelas concentran una de las poblaciones más vulnerables en cualquier sociedad. 
Los ataques contra escuelas y niños suelen concitar la condena internacional, pero es evidente que las palabras solas no bastan para disuadirlos. 
Por eso el programa PEIC asumió la misión de usar los mecanismos de control del derecho internacional para fortalecer la voluntad política de prevenir esos ataques. 
La iniciativa EAA quiere asegurar que la educación se reconozca como elemento fundamental del desarrollo humano y se le otorgue la más plena protección. 
Debemos crear un mundo donde todo aquel que quiera aprender, enseñar o llevar a cabo una investigación académica pueda hacerlo en paz y con dignidad. 
Pero esta ambición compartida demanda acción compartida, porque requiere colaboración, cooperación y confianza mutua para elaborar los nuevos acuerdos internacionales necesarios para proteger a las instituciones educativas durante los conflictos. 
A tal fin, y en sociedad con la “Coalición mundial para proteger de ataques a los sistemas educativos”, el programa PEIC asumió la tarea de promover la Declaración sobre escuelas seguras, que incluye la promesa de preservar las “escuelas y universidades de usos militares durante conflictos armados”. 
Esta cláusula es esencial para proteger a alumnos, maestros y edificios en tiempos de guerra. 
Esperamos que llegue el día en que la declaración en su totalidad se convierta en una norma internacional con reconocimiento universal. 
En septiembre, Albania pasó a ser su 56.º país firmante, y el gobierno albanés se comprometió públicamente a proteger la educación en períodos de conflicto armado. 
Con este compromiso, Albania se suma a otros países como Irak (donde hay una necesidad acuciante de proteger el futuro de los niños), así como Argentina, Brasil, Chile, Italia, Kenia, Nigeria, Noruega, Nueva Zelanda, Qatar y Sudán del Sur. 
En EAA estamos decididos a impedir que las escuelas se conviertan en campos de batalla, y llamamos a todos los países que todavía no firmaron la declaración a que lo hagan. 
Esta firma equivale a un compromiso político con proteger la educación incluso durante los conflictos más cruentos; es decir, es un compromiso con proteger a los niños del mundo. 
Garantizar que los estudiantes de hoy tengan la oportunidad de ser los líderes de mañana redunda en interés de todos los países. 
Hoy que el mundo observa la destrucción de escuelas en Siria, Yemen y otras zonas de conflicto, la Declaración sobre escuelas seguras es más importante que nunca. 

Protejamos Zimbabwe 
JOHANNESBURGO - Aunque el barco chino que llevaba armas a Zimbabwe, el An Yue Jiang, supuestamente ha cambiado su rumbo y ha vuelto a su país de origen, no sabemos de qué otras fuentes las fuerzas militares y paramilitares del Presidente Robert Mugabe pueden estar adquiriendo armamento. 
A la luz de la escalada de represión violenta contra el opositor Movimiento por el Cambio Democrático y de quienes ayudaron a que lograra una mayoría en las elecciones presidenciales, cuyos resultados aún no se anuncian después de cuatro semanas, se necesita con urgencia que se aplique a Zimbabwe un embargo internacional de armas. 
Además, hacemos un llamado a la Unión Africana, con el apoyo de las Naciones Unidas, para que envíe una misión de investigación a Zimbabwe con el fin de determinar qué medidas adicionales se pueden necesitar para hacer realidad la "responsabilidad de proteger", aceptada internacionalmente. 
El concepto de “responsabilidad de proteger” se adoptó unánimemente en la Cumbre Mundial de la ONU de 2005. 
No obstante, sigue siendo motivo de controversias porque con demasiada frecuencia se supone que implica el uso de la fuerza militar con fines de intervención humanitaria. 
Creemos, como se reconoció en la Cumbre Mundial de la ONU, que la fuerza militar debe ser sólo el último recurso cuando sea necesario prevenir o detener una gran pérdida de vidas. 
El primer paso es reunir información fiable, con el fin de saber qué medidas internacionales se necesitan para prevenir un desastre. 
En el caso de Zimbabwe, es extremadamente difícil obtener esa información. 
El régimen de Mugabe ha cerrado sistemáticamente los medios de comunicación independientes, ha atacado las organizaciones de la sociedad civil, ha negado visas a los periodistas extranjeros y ha arrestado y golpeado a los periodistas que aún así ingresan al país. 
Hubo observadores extranjeros cuando se llevaron a cabo las votaciones en Zimbabwe el 29 de marzo, y su presencia ayudó a asegurar que las elecciones mismas fueran pacíficas. 
Sin embargo, ya hace mucho que han dejado el país, y los informes que se han filtrado sugieren que, en algunas partes del país, los opositores a Mugabe están sufriendo un reinado del terror. 
El Acta Constitutiva de la Unión Africana indica en el Artículo 4 el "derecho de la Unión a intervenir en un Estado Miembro en virtud de una decisión de la Asamblea con respecto a circunstancias de gravedad, como: crímenes de guerra, genocidio y crímenes contra la humanidad, [así como una amenaza seria al orden legítimo].” 
Sin embargo, también en este caso la intervención militar debería ser sólo un último recurso. 
Por ejemplo, es posible que para Zimbabwe baste con enviar observadores desarmados desde otros países africanos. 
Su presencia y capacidad de proporcionar información objetiva podría prevenir la continuación o la intensificación de la violencia de las últimas semanas, al punto que sea necesaria una intervención militar. 
Los observadores desarmados también podrían ayudar a asegurar que la ayuda alimentaria internacional de emergencia -de la que dependen los habitantes de Zimbabwe para su supervivencia- se distribuya de manera equitativa, independientemente de las preferencias políticas de quienes la piden. 
Este año la Unión Africana, gracias a las buenas gestiones del ex Secretario General de la ONU Kofi Annan, evitó una calamidad en Kenia tras unas disputadas elecciones que produjeron una violencia generalizada. 
El peligro en Zimbabwe parece ser comparable. 
Una vez más, la Unión Africana, con apoyo de la ONU, debe mostrar un liderazgo que probaría que África posee la capacidad y la voluntad de solucionar una gran crisis de un modo que mitigue el sufrimiento del pueblo africano. 

Proteccionismo hecho en EUA 
La imposición de tarifas al acero importado por parte de Estados Unidos ha sido recibida con gritos de protesta en todo el mundo. 
Sin embargo, a las palabras duras no les ha seguido un contraataque fuerte. 
Ahora es el momento de enfrentarse a la hipocresía de Estados Unidos, no de echar bravatas. 
La crisis financiera global de 1997-1998 (mal manejada por el FMI, en gran medida bajo la dirección de la tesorería de EU) condujo a un flujo aumentado de importaciones de acero. 
Eso es parte del proceso de ajuste de los mercados que los EU pregonan a todo pulmón en otros momentos. 
El argumento expuesto por los EU, en el sentido de que tenía el derecho de protegerse contra un aumento en las importaciones (utilizando salvaguardias que son parte de la OMC) no convencerá a un panel de esa organización cuando sea convocado, pero el argumento en sí mismo es engañoso. 
Europa impulsó la reestructuración de su industria acerera durante los ochenta y principios de los noventa, y tuvo éxito en la mayoría de los casos. 
En Estados Unidos, en efecto se crearon muchas nuevas empresas (mini-fundiciones) eficientes, pero los gigantes del ayer no avanzaron. 
No pueden competir con fábricas eficientes en otros lugares, incluyendo (ni pensarlo) la acerera propiedad del gobierno Coreano. 
Muchos de los problemas de Estados Unidos están hechos en EUA. 
La posición fiscal en deterioro de ese país está generando un dólar fuerte, tal como lo hizo una posición fiscal similar que fue el resultado de las irresponsables rebajas a los impuestos de Reagan hace dos décadas. 
Mientras que los países se pueden enorgullecer de tener una moneda fuerte, un dólar fuerte es malo para las exportaciones y bueno para las importaciones. 
En una economía dinámica, si se pierden empleos en un sector, se crean nuevos en otro. 
La tarea del gobierno es facilitar el movimiento de la fuerza laboral entre esos sectores. 
Mantener el pleno empleo es una responsabilidad del gobierno. 
La administración Bush ha fracasado tanto en ayudar a la movilidad laboral como en mantener el pleno empleo. 
El presidente Bush reconoció que se necesitaba un estímulo fiscal cuando llegó al poder, pero en lugar de promover un incentivo genuino, impulsó cambios regresivos a los impuestos. 
La ayuda a las empresas de la vieja economía que gastaban más en evadir impuestos que en reestructuraciones se dio en la forma de la anulación del impuesto mínimo alternativo, una disposición fiscal diseñada para limitar el grado en el que las empresas pueden aprovechar las lagunas legales del código fiscal. 
Menos impuestos para los ricos: bajo la propuesta original de la administración Bush, una familia de cuatro miembros, con ingresos de 50,000 dólares al año no habría recibido ningún beneficio, mientras que una con ingresos de 5 millones "luchando para salir adelante" habría recibido la enorme cantidad de 500,000 mil dólares. 
Los demócratas se opusieron con razón. El número de empleos que se habrían creado hubiera sido minúsculo. 
Sin embargo, las debilidades de la economía producto de este mal manejo significan que quienes pierdan sus empleos se enfrentarán a condiciones más duras. 
Al perder Estados Unidos, pierde Europa, muchos en el mundo en desarrollo pierden y hay mucho más en juego. 
La globalización, manejada bien y equitativamente, puede beneficiar a todos los países. 
Pero bajo una globalización manejada como ésta, muchos no han ganado, y algunos de los más pobres han perdido. 
Así la globalización es un juego injusto, con reglas escritas por países industrializados ricos para países industrializados ricos. 
No obstante, los EU consideran que ni siquiera esto es suficiente. 
Ellos interpretarán las reglas de acuerdo con sus intereses políticos, rompiéndolas a placer, y retando a quienes se opongan a que hagan algo al respecto. 
El lema de la administración Bush parece ser, "el comercio es bueno, pero las importaciones son malas". 
Pensemos en las lecciones que obtienen los países pobres en desarrollo. 
Una disminución de los impuestos a las importaciones genera un crecimiento de las mismas. 
Así, bajo las "nuevas" reglas de los EU, ese país tiene el derecho de volver a aplicar tarifas como "salvaguardias". 
Si a los Estados Unidos les preocupa el desempleo con una tasa de menos del 6%, ¿que dirán los países pobres con tasas de desempleo del 10% o el 20%? 
Los EU suplican comprensión. Habrá elecciones en noviembre y es necesario "sobornar" a los electores de Virginia Occidental y de otros estados para que acepten una nueva ronda de negociaciones comerciales. 
Sin embargo, sí hay democracias en el mundo en desarrollo, y sus electores tienen preocupaciones aun más legítimas sobre los empleos que resultan de la liberalización. 
El FMI (donde EU es el único país que tiene poder de veto) muestra poco interés por esas preocupaciones políticas dentro del mundo en desarrollo. 
¿Por qué el doble patrón? 
Si el incremento en las tarifas al acero fuera un incidente aislado, ya sería grave. 
No obstante, mientras predica las doctrinas del libre mercado en el extranjero, EU rescata a sus aerolíneas e incrementa los subsidios a la agricultura en casa. 
Incluso antes de estos aumentos, los subsidios de los países industrializados a la agricultura eran enormes, y excedían el ingreso total del Africa subsahariana. 
Los ricos cierran sus mercados a muchos de los bienes que representan la ventaja comparativa de los pobres. 
En efecto, la posición económica actual de Argentina sería muy distinta si Estados Unidos y Europa abrieran sus mercados a los bienes agrícolas de ese país. Lo mismo se puede decir sobre un país tras otro en el mundo en desarrollo. 
La globalización implica una creciente interdependencia. 
Dada la volatilidad de la economía global, esto significa correr algunos riesgos. 
Los países ricos (como los EU) están en la mejor posición para tomar esos riesgos. 
A últimas fechas a habido muchas discusiones sobre las ventajas que se obtendrían si el mundo adoptara patrones globales, por ejemplo, en cuanto a la banca. 
Inevitablemente, la globalización traerá consigo la adopción de esos patrones. 
Las acciones de Estados Unidos en el caso del acero parecen sugerir que ese país mide con dos raseros. 
Eso no se puede permitir. 
Los países, especialmente en Europa, capaces de enfrentarse a los EU deben oponerse a esto. 
Tomar medidas enérgicas será en beneficio de sus intereses, de los de Estados Unidos (aunque no de ciertos grupos o del interés político del presidente Bush) y de los intereses del mundo en general. 

El proteccionismo cabalga de nuevo 
Señalemos a los sospechosos habituales. 
En cualquier campaña para la elección presidencial en los Estados Unidos, podemos estar seguros de que irrumpirá el proteccionismo, como lo ha hecho, pero la nueva oscilación de los Estados Unidos hacia el proteccionismo comenzó hace mucho, con el arancel aplicado a los productos siderúrgicos por el Presidente George W. Bush en 2001. 
Resultaba difícil de entender en qué cálculo subyacente se basaba el arancel impuesto por el gobierno de Bush a los productos siderúrgicos. 
La de adoptar ese arancel fue una decisión económica perjudicial: empobreció a los Estados Unidos. 
También fue un ejemplo de mercantilismo perjudicial: privó de más beneficios y puestos de trabajo sindicados a las industrias consumidoras de esos productos que los que brindó a las industrias siderúrgicas, pese a que las primeras estaban al menos tan bien organizadas y se hicieron oír en Washington tanto como las segundas. 
Por último, el arancel fue también un ejemplo de mala diplomacia: ¿por qué habría de concertar nadie un acuerdo con un gobierno de los Estados Unidos que parece deseoso de demostrar que incumplirá sus compromisos a cambio de los más pequeños beneficios internos imaginados? 
Lamentablemente, la nueva oscilación de los Estados Unidos hacia el proteccionismo no se limitó a eso. 
Continuó el año pasado, cuando el gobierno de Bush, al reconocer que carecía de políticas para fomentar el empleo, investigó si se podía culpar a la infravaloración del tipo de cambio en China por el cierre de fábricas en Ohio. 
Así, pues, no es de extrañar que el Partido Demócrata haya tomado ahora el testigo del proteccionismo. 
El candidato que va en cabeza en pos de la selección para las elecciones presidenciales, John Kerry, dice que los "gerentes generales vendepatrias" traicionan a los Estados Unidos al subcontratar puestos de trabajo en el exterior. 
El competidor de Kerry que aún permanece, John Edwards, habla de que el abismo que lo separa de Kerry es amplio y profundo... porque este último es partidario del libre comercio. 
En los tres últimos años ha habido menos avances en la liberación del comercio mundial de lo que casi cualquier partidario del libre comercio habría esperado. 
A no ser que se pueda parar la oscilación del péndulo en los Estados Unidos, el resto de este decenio será igualmente negativo. 
Ni con la Unión Europea ni con el Japón se puede contar para lograr nada que no sea dejarse arrastrar pataleando y gritando hacia los acuerdos sobre liberalización del comercio. 
Sin una iniciativa dinámica de los Estados Unidos -lo que requiere un Ejecutivo y un Congreso en ese país que crean en el libre comercio- no habrá, sencillamente, liberalización del comercio y habrá más aranceles "de emergencia", contingentes "extraordinarios" y limitaciones "voluntarias" de las exportaciones. 
Todas esas medidas tendrán repercusiones mínimas en los Estados Unidos, pero pueden causar innumerables desastres a los países de mercado en ascenso que exportan a ese país. 
¿Se puede detener esa oscilación del péndulo? 
Aparte de un repentino e inmediato aumento intenso de la demanda interior en los Estados Unidos que llegue a ser un auge duradero, acompañado de una rápida creación de empleo, probablemente no se podrá. 
La reducción en los tres últimos años de la proporción de población en edad laboral con puestos de trabajo en los Estados Unidos ha sido la mayor, en términos porcentuales, desde la Gran Depresión. 
Los trabajadores y votantes americanos están más deseosos de seguridad en el empleo y más dispuestos a atribuir cualquier causa a la inseguridad en el empleo, porque han visto el más profundo deterioro en las condiciones del mercado laboral que recuerde cualquiera que tenga menos de ochenta y cinco años de edad. 
Ese flojo mercado laboral está impulsando esa oscilación del péndulo proteccionista. 
Así, pues, probablemente debamos reconocer que la opinión proteccionista seguirá siendo sólida, pero debemos buscar formas de reducir el tiempo dedicado al extremo proteccionista de este ciclo político y los daños con él causados. 
Hay dos argumentos y un cambio de orientación económica que podrían acelerar el regreso a la liberalización del comercio. 
Los dos argumentos en pro del libre comercio son convincentes, pero por lo general no se los ha expuesto. 
El primer argumento deben adoptarlo los países que exportan a los Estados Unidos: deben hablar a los periodistas, políticos, votantes y trabajadores de los Estados Unidos de todos los puestos de trabajo americanos que no existirían sin sus exportaciones a ese país. 
Hay que contrapesar el miedo a que el aumento del comercio destruya puestos de trabajo y desbarate la economía americana con el miedo a que la reducción del comercio destruya puestos de trabajo y también desbarate la economía americana. 
El segundo argumento deben adoptarlo quienes se preocupan por la seguridad nacional americana. 
En el siglo XXI va a haber una guerra constante contra el terrorismo. 
Una parte importante de dicha guerra consistirá en constituir una alianza duradera entre los enemigos del terrorismo. 
Un aumento del comercio mundial puede ser una parte importante del proceso de creación de dicha alianza. 
Europa y el Japón deben llevar a cabo un cambio de orientación económica: de la deflación a la reflación. 
Un fuerte aumento de la demanda en el Japón y en Europa que produzca un nivel mayor de exportaciones americanas sería la fuerza más potente imaginable en pro de la liberalización del comercio. 
Europa y el Japón llevan demasiado tiempo subordinando la aspiración al pleno empleo a otros fines, ya sea el de una inflación extraordinariamente baja (Europa) o el de evitar los costos de una economía de burbuja (el Japón). 
Convencer a los votantes americanos comunes y corrientes de que la liberalización del comercio es una fuerza positiva resultará más fácil cuando los Estados Unidos no sean la única locomotora que haga avanzar la demanda mundial y no el importador del mundo en último caso. 

El proteccionismo no protegerá los puestos de trabajo 
CAMBRIDGE – Además de preocuparse por el futuro de los empleos de calidad, los líderes políticos de Estados Unidos y Europa harían bien en examinar los problemas mucho mayores que enfrentan los países asiáticos en desarrollo, que amenazan con ejercer una gran presión a la baja sobre los salarios globales. 
En India, donde la renta per cápita equivale a alrededor de una décima parte de la estadounidense, anualmente más de diez millones de personas abandonan el campo para desplazarse hacia las zonas urbanas. A menudo no pueden encontrar trabajo ni siquiera como chaiwalas, mucho menos como programadores. 
La misma ansiedad sobre el futuro de los empleos que tienen los estadounidenses y europeos es mucho más profunda en Asia. 
¿Debe la India seguir el modelo tradicional de exportación de manufacturas que inició Japón y que han seguido tantos otros países, incluyendo China? 
¿Cuál sería el resultado, si consideramos que la automatización volverá obsoletos la mayoría de esos trabajos en las próximas dos décadas? 
Por supuesto, existe el sector servicios, en el cual trabaja el 80% de la población de las economías avanzadas, y donde la externalización de la India sigue liderando a nivel mundial. 
Lamentablemente, aquí las previsiones también son desalentadoras. 
Los sistemas automatizados de llamadas ya han reemplazado una parte sustancial del negocio global de centros de llamadas, y muchos trabajos de programación rutinarios también están perdiendo terreno frente a los ordenadores. 
El progreso económico de China podría ser lo más destacable de los últimos 30 años, pero enfrenta desafíos similares. 
Si bien este país se encuentra mucho más urbanizado que la India, todavía está intentando hacer migrar a sus ciudades a diez millones de personas al año. 
La integración de los nuevos trabajadores resulta cada vez más difícil debido a la pérdida de empleos fruto de la automatización y a competidores con salarios inferiores como Vietnam y Sri Lanka. 
En el último tiempo, el aumento del proteccionismo global ha agravado esta compleja situación. Así lo ejemplifica la decisión de Foxconn (un importante proveedor de Apple) de invertir 10.000 millones de dólares en una nueva fábrica en Wisconsin. 
Evidentemente, los 13.000 nuevos puestos de trabajo en Estados Unidos representan una ínfima parte de los 20 millones (o más) que India y China deben crear cada año, o incluso si se los compara con los dos millones que necesita Estados Unidos. 
Estados Unidos y Europa podrían tener algún margen para hacer más justo el comercio, como Trump dice que hará. 
Por ejemplo, muchas plantas siderúrgicas chinas tienen controles de contaminación de última generación, pero se las puede desconectar para ahorrar costes. 
Cuando el resultado es que el exceso de producción se vende en los mercados mundiales a bajos precios, se justifica plenamente el que los países occidentales tomen contramedidas. 
Desafortunadamente, el largo historial de proteccionismo comercial rara vez se expresa como un golpe “quirúrgico”. 
Con mucha mayor frecuencia, los principales beneficiarios son los ricos con contactos políticos, en tanto que los perdedores son los consumidores que pagan precios más altos. 
Los países que se cierran demasiado a la competencia exterior finalmente pierden su ventaja, afectando su innovación, sus puestos de trabajo y su crecimiento. 
Por ejemplo, Brasil e India han sufrido históricamente políticas comerciales cerradas, aunque ambos países se han vuelto más abiertos en los últimos años. 
Otro problema es que la mayoría de las economías occidentales se han vuelto profundamente interrelacionadas en las cadenas mundiales de suministro. 
Incluso el gobierno de Trump tuvo que reconsiderar su idea de retirarse del Tratado de Libre Comercio de América del Norte cuando se dio cuenta de que muchas de sus importaciones procedentes de México tienen un considerable contenido estadounidense. 
La imposición de altas barreras arancelarias podría costar tantos empleos en Estados Unidos como en México. 
Si Estados Unidos elevara drásticamente sus aranceles aduaneros, una gran parte de los costos se transferiría a los consumidores en forma de mayores precios. 
El comercio también penetrará cada vez más en el sector de los servicios. 
El turco mecánico de Amazon (llamado así por la máquina para jugar ajedrez del siglo XVIII que en realidad escondía a una persona) es un ejemplo de las nuevas plataformas que permiten a los compradores contratar tareas muy pequeñas y específicas (por ejemplo, programación o transcripción de datos) pagando salarios propios del tercer mundo. 
El ingenioso lema de Amazon es “inteligencia artificial artificial”. 
Incluso si los proteccionistas pudieran detener la externalización de tareas, ¿cuál sería el costo? 
Sin duda, se requiere una regulación de las plataformas de servicios en línea, como ya lo ha demostrado la experiencia con Uber. 
Pero, dada la gran cantidad de nuevos empleos que India y China necesitan crear cada año, y con un Internet altamente permeable, es una locura pensar que las economías avanzadas pueden frenar eficazmente las exportaciones de servicios. 
Por lo tanto, ¿cómo deberían los países enfrentar el imparable avance de la tecnología y el comercio? 
En un futuro previsible, se puede lograr mucho mejorando la infraestructura y la educación. 
Mientras el resto del mundo se tambaleaba con las secuelas de la crisis financiera de 2008, China siguió ampliando sus extensas cadenas logísticas y de suministro. 
En un mundo en el probablemente las personas tendrán que cambiar de trabajo con frecuencia, y a veces radicalmente, se necesitan cambios drásticos en la educación para adultos, principalmente a través del aprendizaje en línea. 
Por último, los países deben lograr una mayor redistribución por medio de impuestos y transferencias. 
Las tradicionales políticas comerciales populistas, como las que Trump ha propugnado, no han funcionado en el pasado, y posiblemente lo harán incluso peor ahora. 

Mitos proteccionistas 
NUEVA YORK – En un debate celebrado el año pasado en Nueva York y titulado “Las políticas que propugnan la compra en exclusiva de productos americanos y la contratación a personal americano darán resultados opuestos a lo deseados”, con centenares de asistentes, mi equipo de tres partidarios del libre comercio se enfrentó a un trío de proteccionistas, que aparecen con frecuencia en público. 
Esperábamos perder por 55 por ciento a 45 por ciento en la votación final del auditorio. 
Resultó que les dimos una buena paliza, al vencer por un margen sin precedentes de 80 por ciento a 20 por ciento. 
Varios votantes comentaron que habíamos ganado de calle porque teníamos los “argumentos y las pruebas”, mientras que nuestros oponentes tenían “afirmaciones e invectivas”. 
Evidentemente, el pesimismo y la desesperación que con frecuencia abruman a los partidarios del libre comercio en la actualidad no está justificado. 
Los argumentos de los proteccionistas, nuevos y viejos, son simples mitos que se pueden impugnar con éxito. 
Veamos algunos de los ejemplos más garrafales. 
Mito 1: “El costo de la protección y su contrario, los beneficios resultantes del comercio, son insignificantes”. 
Eso significa, naturalmente, que, si el proteccionismo es políticamente conveniente, no hay por qué verter lágrimas por los perjuicios causados al país al ceder ante él, actitud que muchos demócratas de los Estados Unidos consideran conveniente adoptar. 
Resulta irónico que ese mito fuera el producto de una metodología inapropiada y resultado de las investigaciones de mi eminente profesor en Cambridge Harry Johnson y haya sido inexplicablemente una tesis favorita desde 1990 de mi célebre alumno en el MIT Paul Krugman, pero, aunque ese tema sigue cayendo bien en Washington, ningún estudioso serio lo hace suyo, dadas las convincentes refutaciones publicadas en 1992 por Robert Feenstra, el más competente empirista en materia de política comercial actual, y en 1994 por Paul Romer, de Stanford. 
Mito 2: “El libre comercio puede aumentar la prosperidad económica, pero es malo para la clase obrera”. 
Esta afirmación tiene muy buena prensa entre los sindicatos, convencidos de que el comercio con los países pobres produce indigentes en los países ricos. 
Así, pues, sostienen que debe existir un campo de juego igual para todos: es decir, que se deben aumentar los costos de sus rivales en los países pobres imponiendo las mismas normas laborales existentes en los países ricos. 
La utilización orwelliana de términos como “comercio justo” encubre el hecho de que se trata de una simple forma insidiosa de proteccionismo encaminada a reducir la competencia de las importaciones. 
Sin embargo, muchos economistas han concluido que el continuo cambio tecnológico, que ahorra mano de obra, y no el comercio con los países pobres, es el culpable principal del estancamiento actual de los salarios en los países ricos. 
Además, los trabajadores se benefician de precios inferiores de bienes importados, como la ropa y los artículos electrónicos. 
Mito 3: “El libre comercio requiere que otros países abran también sus mercados”. 
Se trata de una cantinela que reaparece siempre que un nuevo gobierno de los Estados Unidos entra en funciones, pero los datos son con frecuencia una ficción y la lógica no es convincente. 
Los fabricantes de automóviles de los EE.UU. estaban convencidos durante la época en que se atacaba al Japón, el decenio de 1980, de que este país estaba cerrado y los EE.UU abiertos, pero eran éstos los que tenían un cupo de 2,2 millones de unidades correspondiente a automóviles japoneses, mientras que el mercado japonés estaba abierto, pero resultaba difícil entrar en él. 
La cantinela vuelve a aparecer actualmente en relación con China. 
Aunque otras economías estén cerradas, las economías abiertas siguen beneficiándose de su libre comercio. 
Se mostró escepticismo sobre esa arraigada opinión cuando se sostuvo que, si el Japón se cerraba y los EE.UU. se abrían, las empresas japonesas tendrían dos mercados y las americanas sólo uno. 
Según se afirmaba, las primeras tendrían, costos unitarios menores que las segundas, pero el problema a ese respecto es, como siempre, la suposición de que las empresas japonesas seguirían siendo tan eficientes como las americanas, pese al proteccionismo. 
Mito 4: “Paul Samuelson abandonó el libre cambio y fue el mayor economista de su época”. 
Esto último es cierto, pero lo primero, afirmado por muchos proteccionistas, no lo es. 
Incluso Hillary Clinton, en su campaña por la presidencia de los EE.UU., hizo suya esa falacia. 
Lo único que Samuelson mostró es que cualquier cambio exógeno podía perjudicar a una economía comercial; no afirmó que una reacción apropiada ante esa desafortunada situación fuera la de abandonar el libre comercio. 
Veamos una analogía. Si Florida resultara devastada por un huracán, su gobernador no haría sino empeorar la situación, al abandonar el comercio con otros estados. 
Mito 5: “La deslocalización de los puestos de trabajo devasta a los países ricos”. 
Esa alarma surgió durante la fracasada campaña presidencial del senador John Kerry en 2004, cuando se enviaron rayos X digitalizados desde el Hospital General de Massachusetts en Boston para que se interpretaran en la India, pero ningún radiólogo ha perdido su empleo en los EE.UU. desde entonces ni han disminuido los salarios de esos profesionales. 
De hecho, está claro que el aumento de la comerciabilidad de los servicios no ha desencadenado un maremoto económico en los países ricos. 
Con frecuencia, puestos de trabajo que habrían desaparecido de todos modos, por los elevados costos en los EE.UU. y otros países ricos, han resurgido allí donde los costos eran inferiores, con lo que han proporcionado servicios que, de lo contrario, habrían desaparecido. 
Por eso, conocidos autores preocupados por la deslocalización, como el economista Alan Blinder, han pasado a sostener ahora simplemente que una mayor comerciabilidad de los servicios significa que debemos hacer extensivos los ya antiguos programas de ayuda al ajuste a las actividades afectadas por el comercio para que abarquen también los servicios. 
A lo que el partidario del libre comercio responde: ¡eso no es un problema! 

Muerte y esperanza en alta mar 
HALIFAX, CANADÁ – Los tiburones y las rayas, sus primas, son anteriores a los dinosaurios. 
Sobrevivieron a la catastrófica extinción masiva que hizo desaparecer al Tyrannosaurus Rex, entre otros, así como a la del Pérmico-Triásico, que acabó con cerca del 96% de las especies marinas. 
Incluso las especies de evolución más reciente de esta familia, como los tiburones martillo, han existido por más de 30 millones de años. 
Sin embargo, en apenas unas cuantas décadas una cuarta parte de todos los tiburones y rayas han caído en peligro de extinción por causas de origen humano, y corregir esta situación es nuestra responsabilidad. 
No se trata solamente de estas especies: muchos otros componentes de la biodiversidad marina (en especial los corales, los mamíferos marinos, las aves marinas y las tortugas) también padecen la presión humana. 
Como resultado, los ecosistemas marinos se encuentran en riesgo de perder consistencia y volverse cada vez menos estables y productivos. 
Dada la amplia variedad de amenazas sobre la vida marina (como la sobrepesca, el cambio climático, la contaminación y la urbanización costera) es fácil, tal vez incluso racional, ser pesimistas. 
Sin embargo, este año podría marcar el comienzo de un enfoque más sólido para salvaguardar los ecosistemas oceánicos, en particular con respecto a la pesca excesiva, responsable de la acusada disminución de muchas especies. 
No se debe subestimar el desafío que hay por delante. 
Para enfrentarlo habrá que superar uno de los obstáculos más difíciles para la conservación marina: garantizar la sostenibilidad de la biodiversidad en aproximadamente un 60% de las áreas oceánicas que están fuera de la jurisdicción de los estados. 
Dentro del límite de las 200 millas náuticas comprendidas por sus zonas económicas exclusivas (ZEE), unos pocos países han combinado una legislación sólida, buena gestión y la aplicación efectiva de normas para preservar los recursos pesqueros y los ecosistemas. 
También ha habido demasiados ejemplos de lo contrario. 
Sin embargo, más allá de las ZEE se da un problema pernicioso: la mayoría de los recursos vivos son de facto de acceso libre, lo que los expone a la sobreexplotación. 
Si bien ha habido numerosos intentos de mejorar la gestión de estos recursos, todos se basan en la voluntad de actores individuales de renunciar a los beneficios económicos de corto plazo del uso intensivo y, en cambio, optar por el bien común de largo plazo. 
Cuando el compromiso con un proceso internacional implica costes siempre existirá la tentación de no seguir las reglas, ejecutarlas con poca fuerza o sencillamente no participar. 
Esto es particularmente cierto en el caso de los asuntos ambientales, en que se necesita un alto capital político, es crucial contar con un apoyo prácticamente unánime, los problemas pueden ser polémicos y los beneficios se distribuyen de manera asimétrica y a lo largo de un gran horizonte temporal. 
Cualquiera con algo de familiaridad con la “Realpolitik” del cambio climático sabrá que se trata de un reto intimidante, si es que no inabordable, con elementos de las más difíciles disyuntivas políticas y sociales: el dilema del prisionero, el problema del polizón y la tragedia de los comunes. 
Actualmente existe un entramado de normas (como la Convención de las Naciones Unidas sobre el Derecho del Mar, las directrices de la Organización para la Agricultura y la Alimentación y el Acuerdo sobre las Poblaciones de Peces, así como la Convención sobre Especies Migratorias Silvestres) para las actividades que puedan afectar la biodiversidad en alta mar. 
No obstante, la protección que reciben los recursos vivos sigue siendo limitada y está plagada de vacíos legales. 
Por ejemplo, puesto que no todos los países son signatarios de estos acuerdos, los barcos pueden elegir una “bandera de conveniencia” para evitar que se les apliquen. 
Algunas de las pesquerías se mantienen a propósito fuera de la jurisdicción de los organismos regionales de gestión de los recursos. 
Como resultado, existe una pesca ilegal que no se regula ni se informa, por valor de miles de millones de dólares al año. 
Un paso alentador ha sido la recomendación en enero de un grupo de trabajo de la ONU de desarrollar un nuevo acuerdo, legalmente vinculante, sobre biodiversidad en alta mar para su revisión en septiembre por parte de la Asamblea General de las Naciones Unidas. 
Un marco coordinado y armonizado como éste podría ayudar a cerrar las brechas de gobernanza que existan a nivel regional, alentar a los actuales organismos reguladores de las actividades pesqueras a colaborar para mejorar sus resultados y, en último término, hacer posible el desarrollo de nuevas organizaciones centradas en la gestión y protección de los ecosistemas y no sólo de las poblaciones de peces. 
A su vez ello puede acelerar la cooperación necesaria para crear áreas protegidas en alta mar que permitan la recuperación de ecosistemas dañados o destruidos. 
Por supuesto, se hace necesario monitorear esas áreas para garantizar la eficacia de estas medidas. 
El uso de tecnología por satélite para detectar y dar respuesta a las violaciones a las normas de pesca por parte de embarcaciones individuales ha sido un avance prometedor que podría mejorar de manera importante la gestión de estos recursos, especialmente en el caso de países con grandes ZZE y una limitada capacidad policial marítima. 
Asimismo, es vital contar con un sistema coordinado de respuesta a las transgresiones. 
Si se ratificara el Acuerdo de Medidas del Estado Rector de Puertos, se podría cerrar el acceso portuario a los barcos infractores. 
La gobernanza y conservación de los océanos se encuentra en un punto de inflexión crucial. 
No se puede explotar indefinidamente los recursos marinos. 
Un futuro acuerdo sobre “biodiversidad más allá de las jurisdicciones nacionales”, en que se incluyan maneras novedosas de monitorear el cumplimiento de las normas, podría mejorar de manera radical la gestión de los océanos. 
La dificultad estriba en que, en cualquier escenario, una mejor gestión presupone que escogemos la sostenibilidad a largo plazo por sobre las beneficios cortoplacistas. 
Está por verse si nos podremos poner a la altura del reto. 

Los nuevos enemigos de la esfera pública 
NUEVA YORK – Antes de los ataques terroristas de noviembre en París, organizar una manifestación en una plaza pública de esa ciudad era legal. 
Ahora no lo es. 
En Uganda, aunque los ciudadanos que hacían campaña contra la corrupción o a favor de los derechos de los homosexuales se enfrentaran a la hostilidad pública, no se enfrentaban a la cárcel por manifestar. 
Pero según una nueva ley, temible por lo imprecisa, ahora sí. 
Hace poco en Egipto, el gobierno allanó y cerró importantes instituciones culturales (una galería de arte, un teatro y una editorial) que en otros tiempos eran lugar de reunión de artistas y activistas. 
Parece que en todo el mundo, se alzan muros en torno a los espacios que la gente necesita para reunirse, asociarse, expresarse con libertad y disentir. 
Aun cuando Internet y la tecnología de las comunicaciones han hecho que hablar en público sea técnicamente más fácil que nunca, la omnipresente vigilancia estatal y comercial asegura que el derecho de expresión, asociación y protesta se mantenga restringido. 
En síntesis, hablar en voz alta nunca demandó tanto coraje. 
En mi caso, el cambio me afectó muy de cerca. 
En noviembre, Open Society Foundations (la organización benéfica internacional de George Soros, que dirijo) se convirtió en la segunda entidad censurada según una ley aprobada en Rusia en mayo que permite al fiscal general del país prohibir organizaciones extranjeras y suspender la ayuda financiera de las mismas a activistas locales. 
Como todo aquel que interactúe con nosotros puede ser sujeto a enjuiciamiento y prisión, no tuvimos más opción que cortar relaciones con decenas de ciudadanos rusos a los que ayudábamos a preservar algún resto de democracia en su país. 
Claro que regular el espacio público y las organizaciones que lo usan no tiene nada de malo. 
A inicios de los noventa, algunos gobiernos nuevos de Europa oriental, África y América latina subestimaron el poder de una ciudadanía y una sociedad civil activas, y no regularon adecuadamente las organizaciones activistas y el espacio en el que operan. 
Pero las últimas dos décadas, conforme la acción ciudadana derribó regímenes en decenas de países, los gobiernos se pasaron demasiado del otro lado de la raya e impusieron regulaciones excesivas sobre las organizaciones y el espacio. 
Al hacerlo, están criminalizando las formas más básicas de la práctica democrática. 
En algunos casos, los gobiernos ni se molestan en obtener precedente legal para sus acciones. 
Hace unos meses el presidente de Burundi, Pierre Nkurunziza, asumió un tercer mandato a pesar del límite de dos mandatos consagrado en la constitución. 
Cuando los ciudadanos salieron a la calle a protestar, fueron violentamente reprimidos. 
Incluso países con tradiciones democráticas de entre las más sólidas del mundo han adoptado posturas restrictivas. 
Tras los ataques de París, en Francia y Bélgica (donde se planeó y organizó el complot) se suspendieron las libertades civiles por tiempo indeterminado, lo que convirtió esos países de un día para el otro en estados policiales, al menos desde el punto de vista jurídico. 
En ambos se prohibieron las manifestaciones; se cerraron sitios de culto; y cientos de personas fueron detenidas e interrogadas por expresar opiniones heterodoxas. 
Esto se está cobrando un alto precio. 
Miles de personas que planeaban protestar durante las recientes negociaciones de las Naciones Unidas sobre el clima tuvieron que contentarse con dejar sus zapatos. 
Fue una imagen asombrosa, que demuestra de qué manera el miedo puede prevalecer sobre los compromisos necesarios para mantener la apertura de las sociedades y las libertades políticas, incluso en Europa, cuna de la ciudadanía moderna. 
En una era de terrorismo y globalización, no hay una fórmula sencilla para regular el espacio público o salvaguardar el disenso político pacífico. 
Pero dos principios básicos son claros. 
El primero es que el mundo necesita una mejor administración internacional del movimiento de personas y dinero, y menos restricciones al derecho de expresión, asociación y disenso. 
Estos últimos tiempos, los gobiernos han ido en la dirección equivocada. 
Pero 2016 ofrece un sinfín de oportunidades de corrección, en áreas que van del comercio internacional a las migraciones. 
El segundo es que las organizaciones sin fines de lucro que trabajan para mejorar las políticas públicas deben tener el mismo derecho de obtener financiación internacional que los emprendedores comerciales que buscan ofrecer bienes y servicios. 
Hay que dar estímulo y no impedimentos a la inversión extranjera directa, independientemente de que su objetivo sea la producción de bienes y la creación de empleo, o una mejor política pública y una ciudadanía más activa. 
La responsabilidad de cambiar de rumbo no es exclusiva de los gobiernos. 
Todos los que valoramos el espacio público abierto debemos unirnos para defender los sistemas políticos y las instituciones que lo protegen. 
Es tiempo de solidaridad entre movimientos, causas, y países. 
Cuando el solo hecho de asumir el activismo de un ciudadano preocupado lo expone a uno a la cárcel, y el temor a la vigilancia alienta la pasividad masiva, una política de concentrarse en objetivos aislados no es estrategia para ganar. 
El mejor modo de defender el espacio público es ocuparlo, incluso si la causa que uno defiende es distinta de la que defiende la persona de al lado. 
En 2016, debemos llenar (y así proteger) ese espacio juntos. 

Pruitt y la amenaza de los pesticidas 
IBADAN, NIGERIA – Un nuevo informe difundido por las Naciones Unidas (ONU) adopta una postura polémica sobre los pesticidas sintéticos. 
La creencia popular es que son esenciales para dar de comer a la creciente población mundial, que se espera alcance los nueve mil millones de habitantes en 2050. 
Pero los autores del informe califican nuestra dependencia de los pesticidas sintéticos como "una solución de corto plazo que socava el derecho a una alimentación y una salud adecuadas para las generaciones presentes y futuras". 
Tienen razón. 
En mi calidad de científica nigeriana cuyo trabajo se centra en controlar las pérdidas post-cosecha, he visto de primera mano lo que sucede cuando el uso de pesticidas sintéticos no está regulado como corresponde. 
Sin embargo, gran parte del mundo todavía se deja llevar por la creencia popular, con consecuencias nefastas para la salud pública. 
Estados Unidos parece inclinado a aumentar aún más el uso ya extendido que hace de los pesticidas. 
El mes pasado, Scott Pruitt, ex procurador general de Oklahoma, fue confirmado en el puesto de director de la Agencia de Protección Ambiental (EPA por su sigla en inglés). 
Pruitt, que demandó varias veces a la EPA en su trabajo anterior, parece decidido a recortar su presupuesto y desmantelar muchas de sus regulaciones, incluidas aquellas relacionadas con los pesticidas, que son esenciales para garantizar la seguridad de los alimentos. 
Cualquiera que consuma alimentos cultivados o producidos en Estados Unidos hoy debería estar preocupado. 
Por cierto, desmantelar la EPA es el equivalente de armar una bomba de tiempo para la salud pública -una bomba que ya ha detonado repetidas veces en los países en desarrollo. 
En 1984, una planta de fabricación de pesticidas en Bhopal, India, liberó 27 toneladas de isocianato de metilo, un gas utilizado para producir algunos pesticidas. 
La filtración mató aproximadamente a 15.000-20.000 personas, y dejó a otros miles de personas con discapacidades permanentes. 
La planta no tenía la cantidad necesaria de personal y contaba con procedimientos operativos y de seguridad de calidad inferior. 
Ninguno de los seis sistemas de seguridad que podrían haber prevenido el accidente estaba funcionando. 
La tragedia de Bhopal sigue siendo el peor desastre industrial del mundo. 
Pero es apenas una pequeña parte de un enorme cuadro de sufrimiento innecesario. 
La Organización Mundial de la Salud estima que hay tres millones de casos de envenenamiento con pesticidas a nivel mundial cada año, lo que deriva en hasta 250.000 muertes. 
En 1996, por ejemplo, habas marrones tratadas con insecticidas, supuestamente almacenadas para ser plantadas, lograron llegar al mercado en Nigeria -una "filtración" conectada con la muerte de una cantidad de personas en la región sudoccidental del país-. 
En 2013, en India, un pesticida organofosforado mató a 23 niños, que comieron un almuerzo de arroz, papas y soja contaminado. 
Estos tipos de tragedias suceden inclusive cuando existen lineamientos para el registro y el uso de pesticidas. 
En Nigeria, por ejemplo, la Agencia Nacional para la Administración y Control de Alimentos y Medicamentos (NAFDAC por su sigla en inglés) prohibió 30 agroquímicos (pesticidas y fertilizantes) en 2008, después de una cantidad de muertes y envenenamientos. 
Pero esto no logró impedir las muertes por envenenamiento con pesticidas de 18 personas en el estado Ondo, en Nigeria, en 2015. 
Ahora bien, el peligro de una regulación inadecuada no se limita a desastres graves. 
La acumulación de sustancias tóxicas originadas en sustancias químicas aplicadas tanto en el campo como en el almacenamiento también contribuye al continuo deterioro de la calidad de nuestro ambiente natural -concretamente, nuestro suelo, nuestra agua y nuestro aire. 
Más de 250 estudios han vinculado a los agroquímicos con varios tipos de cáncer, incluidos el cáncer de cerebro, mama, colon, hígado, pulmones, próstata y tiroides. 
Los niños, en particular, parecen ser susceptibles a los efectos tóxicos de los pesticidas: la investigación demuestra que la mayor incidencia de leucemia y cáncer de cerebro infantil podría ser el resultado de una exposición temprana. 
Y la exposición a este tipo de sustancias químicas ha estado vinculada a una variedad de defectos de nacimiento. 
Todo esto muestra un panorama lúgubre de lo que podría pasar en Estados Unidos si quienes se oponen a la EPA -que hoy incluyen al director de la agencia- se salen con la suya. 
En 2006 y 2007, Estados Unidos utilizó más de 450 millones de kilos de pesticidas al año -y eso con la existencia de regulaciones de la EPA-. 
Sin una regulación adecuada, esas cantidades pueden aumentar. 
Por supuesto, Estados Unidos no es el único país en riesgo como consecuencia del uso excesivo de organofosforados. 
Si bien el uso de pesticidas en los países en desarrollo es mucho más bajo que en Estados Unidos, datos de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés) demuestran un marcado incremento en los países de África y Asia. 
Comprensiblemente, los agricultores en esas regiones buscan maneras fáciles de reducir las pérdidas de cultivos y aumentar sus ingresos. 
Y hay pocas regulaciones vigentes para detenerlos. 
Por cierto, la FAO informa que la mayoría de los casos de envenenamiento con pesticidas ocurren en los países en desarrollo, precisamente porque las normas de salud allí tienden a ser inadecuadas o directamente no existen. 
El informe de las Naciones Unidas determinó que sólo el 35% de los países en desarrollo contaba con una guía regulatoria sobre el uso de pesticidas, y que todos tienen problemas para su cumplimiento. 
Los países en desarrollo deben implementar mecanismos más efectivos para monitorear los agroquímicos que están en circulación. 
También deben esforzarse por reducir el uso de sustancias químicas tóxicas para controlar las pestes y aumentar los rendimientos, especialmente promoviendo alternativas orgánicas que no planteen riesgos generalizados para la salud y el medio ambiente. 
Estos métodos orgánicos se utilizaron durante siglos antes de la llegada de los pesticidas sintéticos modernos en los años 1940. 
Por ejemplo, el abono orgánico puede ayudar a mejorar los rendimientos de los cultivos, de la misma manera que los biopesticidas, derivados de las plantas. 
Estos métodos naturales, que son efectivos y a la vez no son tóxicos, deberían adoptarse no sólo en los países en desarrollo, sino en todo el mundo. 
Los pesticidas sintéticos pueden ayudar a darle de comer a un mundo cada vez más hambriento, especialmente en los países en desarrollo. 
Pero debemos pensar cuántos envenenamientos y muertes innecesarios ocurrirán si no se los utiliza con el máximo cuidado y restricción. 
Si los norteamericanos no pueden imaginarlo, el sueño de Pruitt, a menos que sea reconsiderado, se convertirá en su pesadilla. 

Los sicoterapeutas redescubren el cerebro 
Cuando me formé como sicólogo clínico en los años 80 en una universidad estadounidense bien conocida, se hacía poca mención a la neurociencia. 
Dado el papel central del cerebro en la experiencia humana, encontré que esto era preocupante. 
Después de unos pocos años de práctica, comencé a explorar el aparente vacío que en el espacio científico existía entre el cerebro y la sicoterapia. 
Descubrí que antes de que Sigmund Freud fundara el sicoanálisis, había estado profundamente interesado en la neurología. 
En un artículo titulado "Proyecto de una sicología científica", propuso examinar las estructuras neuronales que subyacen a la experiencia humana. 
Freud incluyó toscos diagramas de redes neuronales representando nuestras experiencias internas, mecanismos de defensa y algunas posibles causas de enfermedades mentales. 
Las reacciones hostiles de sus colegas hicieron que Freud optara por eliminar el artículo, que fue publicado sólo tras su muerte, cincuenta años después. 
Durante el siglo 20, los sicoanalistas y otras ramas de la sicoterapia se apartaron de la neurología, desarrollando un rico lenguaje metafórico de la mente que prestó poca atención al cerebro y al sistema nervioso. 
Simultáneamente, las neurociencias crearon una gran cantidad de conocimiento acerca de la relación del cerebro con el comportamiento observable. 
Las creencias culturales y religiosas también contribuyeron a esta división científica, al sostener que la experiencia consciente de alguna manera debe surgir y existir independientemente del cuerpo humano. 
Este dualismo del espíritu humano y el cuerpo físico implicó que eran posibles las explicaciones basadas en el cerebro para problemas que afectaran el movimiento motor y el lenguaje, pero que la personalidad, los sentimientos y las creencias radicaban en el reino del espíritu. 
De este modo, tradicionalmente la sicoterapia y las neurociencias mantuvieron sus propios departamentos, visiones de mundo y lenguajes, viéndose entre si con suspicacia y desconfianza. 
Otra barrera para su colaboración ha sido el hecho de que se suele ver al cerebro como a una entidad estática, determinado por la programación genética y las experiencias de la niñez. 
En base a este dogma, los estudiantes de ambos campos aprendieron que la plasticidad neuronal, o la capacidad de que el sistema nervioso crezca y cambie, era extremadamente limitada después de la niñez. 
Freud tuvo que abandonar su visión pesimista del cerebro para desarrollar la idea de que su "cura de palabras" podía alterar las conexiones neuronales y cambiar la naturaleza de la experiencia sicológica. 
Tenía razón al hacerlo. 
Resulta que el cerebro humano y el sistema nervioso se construyen y esculpen, neurona por neurona, a través de la interacción de nuestros genes y experiencias particulares, en lo que se llama "comportamiento dependiente del uso". 
Ahora sabemos, por ejemplo, que todo el aprendizaje y la memoria están codificados dentro del sistema nervioso, y que es este aprendizaje lo que organiza la arquitectura neuronal y el funcionamiento del cerebro. 
Cada experiencia, desde mover un dedo a la meditación profunda, es almacenada y organizada por las señales electroquímicas dentro y entre las neuronas. 
Por definición, cambiar nuestras mentes cambia nuestros cerebros. 
Durante la niñez, el crecimiento y la organización del cerebro ocurre de manera paralela al rápido desarrollo de una amplia gama de habilidades y destrezas. 
Pero el cerebro continúa reaccionando a su entorno y sigue siendo plástico, hasta cierto grado, durante toda la vida. 
Los investigadores se están centrando actualmente en los procesos genéticos y bioquímicos subyacentes que generan nuevas neuronas y estimulan a las ya existentes a cambiar y crecer. 
Existe la esperanza en todos los campos clínicos que tratan desórdenes del sistema nervioso que estos descubrimientos permitirán una mejor comprensión del funcionamiento del cerebro y mejorarán radicalmente los tratamientos. 
La sicoterapia intenta crear un ambiente de aprendizaje que ponga como objetivo habilidades y destrezas específicas (organizadas por los mismos sistemas neuronales que los neurocientíficos están en proceso de descubrir) para inducir cambios en el pensamiento, los sentimientos y el comportamiento. 
Obviamente, esta nueva perspectiva modifica radicalmente a la sicoterapia. 
Si la meta de la terapia es cambiar los pensamientos, comportamientos y sentimientos, entonces los sicoterapeutas están intentando cambiar la arquitectura física de los cerebros de sus clientes. 
Si todo esto es verdadero, la sicoterapia tiene éxito en la medida que activa y mejora los procesos de la plasticidad neuronal, activos a lo largo de toda la vida. 
Desde esta perspectiva, la sicoterapia es un ambiente interpersonal enriquecido, adaptado para estimular el crecimiento y la integración de las redes neuronales que regulan la memoria, la cognición, la emoción y la retención. 
A pesar de la histórica falta de atención de la sicoterapia al cerebro, la mano invisible de la plasticidad neuronal ha guiado su desarrollo y el terapeuta siempre ha sido, sin saberlo, un neurocientífico. 
Los descubrimientos de la neurociencia ahora están comenzando a dar solidez a esta conexión. 
Por ejemplo, el uso supuestamente "no científico" del lenguaje y la armonización emocional de los sicoterapeutas pueden proporcionar en realidad el mejor medio para lograr ciertos tipos de crecimiento e integración neuronal. 
El cerebro humano ha evolucionado a la par que el lenguaje hablado en contextos sociales, de modo que es lógico creer que el diálogo interpersonal dirigido por las emociones puede servir de estímulo para que el cerebro aprenda. 
La neurobiología interpersonal, un nuevo campo que combina la sicología del desarrollo, la biología evolucionista y la genética, busca comprender cómo las relaciones que establecemos durante nuestra vida se traducen en la estructura y función del sistema nervioso. 
Nuestras teorías y herramientas de investigación siguen siendo primitivas en relación con la complejidad del cerebro humano y hay pocas respuestas definitivas acerca de las causas y el tratamiento de las enfermedades mentales. 
Los avances futuros requerirán la interacción de la investigación de laboratorio, los estudios de casos clínicos y la imaginación de pensadores creativos. 
Son tiempos difíciles para la rama del sicoanálisis de Freud, pero él sería el primero en apoyar el creciente diálogo entre sicoterapia y neurociencia. 

¿La salud pública o la libertad individual? 
PRINCETON – El mes pasado se tomaron dos decisiones importantes contrastantes. Por un lado, en los Estados Unidos el Tribunal de Apelaciones rechazó la exigencia de la Administración de Alimentos y Fármacos estadounidense (FDA por sus siglas en inglés) de que las cajetillas de cigarros tengan advertencias gráficas sobre los daños a la salud que causa el cigarro, y por otro, en Australia, el máximo Tribunal adoptó una ley que tiene un alcance mucho mayor. 
La ley australiana exige no solo advertencias sobre los problemas de salud que causa el cigarro e imágenes de los daños físicos que causa fumar, sino también que las cajetillas en sí tengan un fondo liso en el que los nombres de las marcas estén escritos genéricamente con letra pequeña, sin logotipos y en un color verde olivo apagado. 
La decisión que se tomó en los Estados Unidos se basa en la protección constitucional a la libertad de expresión. 
El Tribunal aceptó la posibilidad de que el gobierno exija que se incluyan advertencias objetivas precisas sobre los daños a la salud que causa el cigarro, pero la mayoría en una decisión dividida, señaló que no podía ir más allá y exigir que se incluyeran imágenes. 
En Australia el tema giraba en torno a si ley implicaba una expropiación sin compensaciones –en este caso, de la propiedad intelectual de las marcas de las compañías tabacaleras. 
El máximo Tribunal decidió que no. 
Sin embargo, el tema más importante es poner de relieve estas diferencias: ¿quién decide cuál es el equilibrio apropiado entre la salud pública y la libertad de expresión? 
En los Estados Unidos los tribunales toman esa decisión básicamente mediante la interpretación de un texto que data de hace 225 años, y si esa interpretación deja al gobierno sin algunas técnicas que podrían reducir las muertes causadas por fumar – que actualmente se estiman en 443,000 estadounidenses cada año pues que así sea. 
En Australia donde la libertad de expresión no está protegida explícitamente en la Constitución, es más probable que los tribunales respeten el derecho de los gobiernos elegidos democráticamente a alcanzar ese equilibrio. 
Hay un acuerdo generalizado de que los gobiernos deberían prohibir la venta de al menos algunos productos peligrosos. 
Infinidad de aditivos alimentarios se prohíben o solo se permite su uso en cantidades limitadas, como es el caso de los juguetes pintados con sustancias que podrían ser dañinas si se ingieren. 
La ciudad de Nueva York ha prohibido a los restaurantes el uso de grasas saturadas y ahora está limitando el tamaño permitido de las porciones de bebidas endulzadas. 
Muchos países prohíben la venta de herramientas poco seguras, como las sierras mecánicas que no tienen protecciones de seguridad. 
Aunque existen argumentos para prohibir una serie de productos peligrosos, el caso de los cigarros es único porque ningún otro producto, legal o ilegal, provoca el mismo número de muertes –más que los accidentes de tráfico, la malaria y el SIDA combinados. 
Los cigarros también son altamente adictivos. 
Además, dondequiera que las personas paguen los servicios de salud –incluidos los Estados Unidos mediante sus programas públicos de servicios de salud para los pobres y ancianos- todas están pagando el costo de los esfuerzos para tratar las enfermedades causadas por fumar. 
Prohibir del todo los cigarros es otra cuestión porque ello sin duda crearía una nueva fuente de ingresos para el crimen organizado. 
Sin embargo, en principio parece extraño sostener que el Estado sí puede prohibir la venta de un producto, pero no puede exigir que la venta de cigarros sea solamente en paquetes que incluyan imágenes explícitas de los daños que causa a la salud humana. 
La industria tabacalera no llevará el caso contra de lo que ha legislado Australia ante la Organización Mundial de Comercio. 
La industria teme que la ley se copie en mercados mucho más grandes como India y China. 
Es decir en donde una ley de ese tipo se necesitaría mucho más. 
En efecto, solamente alrededor de un 15% de los australianos fuma, y en los Estados Unidos el porcentaje es de 20%, pero en 14 países de bajos y medianos ingresos en donde se realizaron encuestas que se publicaron recientemente en la revista The Lancet, en promedio un 41% de los hombres fuman, y la cifra va creciendo entre las mujeres jóvenes. 
La Organización Mundial de la Salud estima que aproximadamente 100 millones de personas murieron debido al cigarro en el siglo XX, pero en el siglo XXI fumar matará hasta mil millones de personas. 
El tema que a menudo abre la discusión sobre el alcance del Estado en la promoción de la salud de su población es el principio de John Stuart Mill sobre los límites del poder coercitivo del Estado para tomar medidas que eviten los daños a terceros. 
Mill podría haber aceptado las exigencias para incluir advertencias de salud en las cajetillas de cigarros, e incluso fotos explícitas de pulmones enfermos si eso ayuda a las personas a comprender el tipo de elección que están haciendo; pero él habría rechazado la prohibición. 
Sin embargo, la defensa de Mill de la libertad individual asume que los individuos son los mejores jueces y guardianes de sus propios intereses –una idea que actualmente raya en lo ingenuo. 
El desarrollo de técnicas de publicidad modernas marca una diferencia importante entre la era de Mill y la nuestra. 
Las corporaciones han aprendido a vendernos productos insanos invocando a nuestros deseos inconscientes de estatus social, atractivo y aceptación social. 
Como resultado, nos descubrimos arrastrados a un producto sin saber realmente por qué. 
Los fabricantes de cigarro han aprendido a manipular las propiedades de su producto para hacerlo adictivo al máximo. 
Las imágenes explícitas del daño que causa fumar pueden contrarrestar el poder de estos llamados al inconsciente, facilitando así una toma de decisiones más deliberativa y haciendo que resulte más fácil para las personas cumplir su resolución de dejar de fumar. 
Por lo tanto, en lugar de rechazar esas leyes porque restringen la libertad, deberíamos apoyarlas como un medio de igualar las condiciones entre los individuos y las grandes corporaciones, que ni siquiera fingen que hacen un llamado a nuestras capacidades de raciocinio y reflexión. 
Exigir que los cigarros se vendan en cajetillas con fondo liso con advertencias sobre los daños a la salud e imágenes explícitas es una legislación que crea oportunidades iguales para los seres racionales que somos. 

La desigualdad financiada públicamente 
WASHINGTON, DC – Uno de los factores que estimula el dramático aumento de la desigualdad en el mundo y la concentración de la riqueza en la punta de la pirámide del ingreso es la dinámica entre la innovación y los mercados internacionales. 
En manos de un buen empresario, el valor de un descubrimiento tecnológico puede representar miles de millones de dólares, que responde a protecciones reglamentarias y a la naturaleza de los mercados globales de que "el ganador se queda con todo". 
Sin embargo, a menudo se ignora el papel de los fondos públicos en la concentración moderna de la riqueza privada. 
Como señaló recientemente Dani Rodrik, especialista en economía del desarrollo, gran parte de la inversión básica en nuevas tecnologías en Estados Unidos se hizo con fondos públicos. 
El financiamiento puede ser directo, o mediante instituciones como el Departamento de Defensa o los Institutos Nacionales de Salud (NIH, por sus siglas en inglés); o indirecta, en la forma de exenciones fiscales, prácticas de contratación pública y subsidios a laboratorios académicos o centros de investigación. 
Cuando una vía de investigación se agota, como sucede en muchas ocasiones, los costos recaen en el sector público. 
Pero para aquellas investigaciones que son fructíferas, la situación resulta muy diferente. 
Una vez creada una nueva tecnología, los empresarios privados, con la ayuda de capital de riesgo, la adaptan de acuerdo a la demanda de los mercados mundiales, crean monopolios de largo plazo que les permiten obtener enormes ganancias; mientras que los beneficios revertidos en el Estado, a pesar de ser el principal responsable del desarrollo de estas tecnologías, son escasos o nulos. 
El economista Jeffrey Sachs, citaba Sovaldi, medicamento utilizado para curar la hepatitis C. Como Sachs explica, Gilead Sciences, la compañía encargada de la comercialización del medicamento, posee una patente para el tratamiento que expirará en 2028, lo que le permite aplicar precios monopolistas. 
Por ejemplo, 84,000 dólares para un tratamiento de 12 semanas, lo que excede con creces los contados cientos de dólares que cuesta producir el medicamento. 
El año pasado, las ventas de Sovaldi y Harvoni, otro medicamento que la compañía comercializa por 94,000 dólares, aumentaron a 12,400 mil millones de dólares. 
Sachs calcula que el sector privado invirtió menos de 500 millones de dólares en investigación y desarrollo para crear Sovaldi –inversión que Gilead pudo recuperar en solo unas cuantas semanas de venta. 
Sin embargo, El NIH y el Departamento de Asuntos relacionados con los Veteranos de los Estados Unidos habían financiado en gran parte el lanzamiento de la nueva empresa que desarrolló el medicamento y que más tarde fue adquirida por Gilead. 
Sin duda, la imaginación, el dominio del uso de la mercadotecnia y las capacidades de gestión de los empresarios privados son cruciales para la aplicación exitosa de una nueva tecnología. 
Además, precios más bajos, mejores productos y excedentes del consumidor derivados de la comercialización de numerosas innovaciones, ofrecen sin duda importantes beneficios sociales. 
Sin embargo, no se debe pasar por alto el papel del gobierno en estas historias de éxito. 
Datos conjuntos de la OCDE y Eurostat muestran que en Estados Unidos el gasto público directo representó el 31% de los fondos destinados a I+D en 2012. 
Si se añaden gastos indirectos, como las exenciones fiscales, esta proporción sería de al menos 35%. 
Las enormes ganancias que a menudo obtienen unos pocos actores privados gracias a un gasto público de tal magnitud, es una de las principales causas de la concentración excesiva de ingresos. 
Existen distintas formas de cambiar estas prácticas. 
Rodrik propone la creación de empresas de capital de riesgo –fondos soberanos de inversión– que tomen acciones a cambio de avances intelectuales creados con financiamiento público. 
Otra solución sería reformar el sistema tributario para reducir las ganancias cuando un individuo o empresa obtienen dividendos con base en investigaciones financiadas con gasto público. 
Ambas soluciones tienen algunos obstáculos. 
Por ejemplo, los fondos soberanos tendrían que ser protegidos de políticas clientelistas, tal vez mediante acciones sin derecho a voto. 
Aumentar los impuestos a los beneficiarios de la investigación realizada con fondos públicos sería otro desafío, pues la relación entre un descubrimiento original y la riqueza que éste genera puede ser difícil de cuantificar. 
Existe también el problema de la movilidad del capital mundial y la evasión fiscal, que el G-20 apenas empieza a abordar. 
Es posible ver otros enfoques: por ejemplo, fortalecer la legislación en materia de patentes o imponer controles de precios a las industrias monopólicas, como la farmacéutica; estrategia que varias economías de mercado ya han adoptado. 
Sin embargo, lo que no funcionaría es destinar menos recursos públicos a la investigación e innovación –motores clave del crecimiento económico. 
La movilización de talentos no exige destinar gran parte de los dividendos; algo así como un margen de ganancia de 50% sería una ganancia aceptable por el éxito de una iniciativa empresarial. 
Sin embargo, múltiplos de esa cantidad simplemente acaban convirtiéndose en regalos del sector público a unos cuantos individuos. 
Es necesario encontrar una combinación de medidas y de acuerdos internacionales que permitan a los contribuyentes obtener un rendimiento aceptable de sus inversiones, sin eliminar los incentivos a empresarios avezados para la comercialización de sus productos innovadores. 
La seriedad de este problema no debe subestimar. 
Las inversiones en juego contribuyen a la creación de una nueva aristocracia que puede transferir su patrimonio por herencia. 
Si es posible invertir enormes sumas para proteger privilegios mediante el financiamiento de campañas electorales (como actualmente sucede en los Estados Unidos), las consecuencias de este problema, para la democracia y la eficiencia económica a largo plazo, podrían ser sistémicas. 
Las soluciones son demasiado complejas, pero vale la pena buscarlas. 

Los peligros de la financiación estatal de medios 
BUDAPEST – La corporación estatal de medios de Hungría, MTVA, operó el año pasado con un presupuesto de unos 309 millones de dólares, procedente en su mayor parte del erario público. 
Es decir que MTVA (que maneja canales de televisión, una red de radios y una agencia de noticias) cuenta con un presupuesto diario de 846 000 dólares. 
Para un país con una población de apenas diez millones de personas, es un gasto enorme en una organización paraestatal. 
Podría parecer que la fortaleza financiera de MTVA es una excepción, en una industria azotada por ingresos menguantes y modelos de negocios en crisis. 
Pero presupuestos públicos tan exagerados como el de MTVA son norma en todo el mundo. 
De Serbia a Sudáfrica, las redacciones reciben cada vez más dinero de los contribuyentes; lamentablemente, aunque esta ayuda permite poner más programas en el aire, también genera inquietud por el futuro de la industria. 
Los gobiernos son desde hace mucho actores importantes de los mercados nacionales de medios, en los que influyen regulando las frecuencias de transmisión y las licencias. 
Pero en los últimos años también creció su influencia financiera: hoy el Estado es una de las principales fuentes de ingresos de los medios. 
El apoyo público a los medios suele darse de tres maneras. 
Uno de los métodos es cobrar a los hogares una tarifa de recepción (que en la práctica, es un impuesto al contenido). 
Aunque hay lugares donde la financiación estatal de medios no creció (por ejemplo, entre 2011 y 2015, se redujo en el 40% de los 56 países miembros de la Unión Europea de Radiodifusión), el dinero público sigue teniendo peso. 
En enero de 2017, el gobierno rumano aprobó un presupuesto de 360 millones de dólares para la emisora estatal SRTV, cifra inmensa para un país de apenas 20 millones de personas. 
Estos aportes de dinero público son comunes en todas partes. 
El segundo método es la compra de espacios publicitarios. 
El gasto público en esta categoría puede ser significativo. 
Por ejemplo, durante la primera mitad de 2013, el gobierno de Malasia gastó en publicidad 118,5 millones de dólares más que los siguientes cuatro anunciantes combinados. 
Finalmente, es común que los gobiernos hagan aportes en efectivo a medios en problemas, especialmente a los que ofrecen cobertura favorable. 
En 2014, el gobierno de Montenegro, un país de sólo 622 000 personas, gastó 33,6 millones de dólares en ayuda estatal a medios. 
Según el Center for International Media Assistance, las donaciones incluyeron un “generoso” apoyo al “marcadamente oficialista” diario Pobjeda. 
Las ayudas financieras siempre son bienvenidas en los medios (especialmente los independientes con pocos recursos). 
Pero las ayudas condicionadas (como suelen ser las de los gobiernos) pueden afectar la integridad periodística. 
En muchos casos, los medios públicos se ven reducidos al papel de voceros del gobierno, y las autoridades interfieren rutinariamente en los asuntos editoriales. 
Hungría es un buen ejemplo. 
En 2010, no mucho después de la llegada al poder del partido populista de derecha Fidesz, el gobierno despidió a varios periodistas de MTVA que habían criticado a Fidesz durante la campaña electoral. 
Más tarde, introdujo grandes cambios a la legislación de medios, medida que algunos temen pueda “restringir el pluralismo de los medios a largo plazo”. 
Abusos similares se han dado en Macedonia, cuyo gobierno recibió en 2014 críticas de la Comisión Europea por usar la compra de publicidad como forma de consolidar el control estatal de las noticias. 
Hay incontables ejemplos de interferencias similares en los mercados de medios de todo el mundo. 
En general, los gobiernos tienden a financiar a medios favorables, o a organizaciones periodísticas dispuestas a someterse. 
En un informe de 2014 (que coedité para Open Society Foundations) sobre el futuro del periodismo digital, hallamos en más de la mitad de los mercados examinados ejemplos de presión financiera de los gobiernos para manipular a las organizaciones de prensa; y es indudable que esa proporción aumentó en los años siguientes. 
En un sentido más amplio, al favorecer un periodismo dócil o recortar subsidios a voces críticas, los gobiernos distorsionan los mercados de medios en provecho propio. 
En 2012, las autoridades serbias hicieron una inyección de efectivo en la agencia de noticias estatal Tanjug, que le dio una inmensa ventaja competitiva sobre el servicio de noticias independiente Beta. 
En Hungría el periodismo independiente también tiene dificultades para competir con los grandes medios con financiación del Estado. 
Un ejemplo es Atlatszo, un audaz emprendimiento investigativo que se financia casi por entero con donaciones; su presupuesto anual es menos de la mitad de lo que tiene asignado MTVA para un día. 
La financiación pública está redefiniendo la industria de medios, pero en muchos países esto no es en beneficio de los contribuyentes. 
Si sólo una fracción de la ayuda que reciben los medios estatales se redirigiera a organizaciones periodísticas independientes, florecería el periodismo y la opinión pública estaría mejor informada. 
Pero por el momento, los principales ganadores en el mercado de medios públicos son los gobiernos que manipulan a una industria en problemas. 

Poner un bozal a los perros de la guerra 
WASHINGTON, D.C. –Cuando se encontraba en París como primer embajador de los Estados Unidos en Francia, Thomas Jefferson reflexionó sobre cómo podría el nuevo gobierno de los EE.UU. evitar los errores de los “déspotas” europeos, que mantenían a sus pueblos subyugados mediante la guerra y la deuda. 
En una carta a James Madison, observó que la Constitución de los EE.UU. había contenido al menos “el perro de la guerra”, al transferir “el poder de darle rienda suelta del Ejecutivo al Legislativo, de quienes han de gastar a quienes han de pagar”. 
Sin embargo, la Constitución designa al mismo tiempo al Ejecutivo como “Comandante en Jefe”, poder que los presidentes americanos han invocado para utilizar la fuerza militar sin autorización del Congreso en más de 200 ocasiones. 
El Presidente Barack Obama contó con ese poder cuando dijo al Congreso y al pueblo americano que tenía la autoridad para ordenar ataques limitados contra Siria sin acudir al Congreso. 
Al afirmar simultáneamente esa autoridad y también solicitar la autorización por el Congreso para utilizarla, Obama ingresa en una pequeña clase de dirigentes que procuran activamente limitar su propio poder. 
Se debe a que ve su legado histórico como el de un presidente que puso fin a guerras e hizo que resultara más difícil iniciarlas y reinvertir, en cambio, los recursos de los Estados Unidos en su propio pueblo. 
En 2003 se opuso a la guerra del Iraq y en 2008 prometió que pondría fin a la “guerra del terror” ilimitada, que había llegado a ser un posible cheque en blanco para los presidentes de los EE.UU. a fin de utilizar la fuerza en cualquier parte del mundo. 
Pero, aparte del sistema de “controles y contrapesos” creado por la Constitución de los EE.UU., ¿tiene sentido que los dirigentes consulten a los ciudadanos decisiones sobre el uso de la fuerza? 
No cabe duda de que hace más difícil la vida de los dirigentes. 
El Primer Ministro de Gran Bretaña, David Cameron, fracasó cuando recurrió al Parlamento para que autorizara la participación británica en los ataques de los EE.UU. contra Siria. 
El Presidente de Francia, François Hollande, afrontó fuertes críticas de los partidos de derecha en la Asamblea Nacional por su asentimiento a participar en los ataques y el Primer Ministro de Turquía, Recep Tayyip Erdoğan, que se ofreció a participar en una coalición militar, afronta una fuerte oposición interna a su política sobre Siria. 
Hay varios argumentos para no permitir a los representantes del pueblo intervenir en la difícil danza de la política exterior entre la fuerza y la diplomacia. 
Para empezar, existe la idea tradicional de que la política acaba al borde del agua, donde desagradables desacuerdos internos deben dar paso a la abstracción de un Estado con un interés nacional unificado. 
Un argumento relacionado es el de que los procesos políticos internos pueden incapacitar a un gobierno en la gran partida de póquer o ajedrez que debe ser la política internacional. 
Como acaba de descubrir Obama, un Legislativo que claramente no quiere ir a la guerra debilita las bazas del Ejecutivo en las negociaciones internacionales. 
La oportunidad es otro problema. 
Los procesos legislativos son lentos y con frecuencia tortuosos, mientras que la diplomacia internacional puede modificarse de la noche a la mañana, por cambios de coaliciones, oportunidades inesperadas y trampas ocultas. 
Además, a la diplomacia le convienen tratos en la sombra, como el que el Secretario de Estado de los EE.UU. John Kerry, y el ministro de Asuntos Exteriores de Rusia, Sergei Lavrov, acaban de concertar sobre las armas químicas de Siria. 
En las negociaciones en las que hay mucho en juego, lo último que necesitan los participantes es un debate público sobre las cartas con las que cuenta cada uno de ellos. 
La amenaza de pasar de las conversaciones a los tanques debe ser creíble, cosa que no será, si un participante contrario puede sencillamente contar votos para ver si existe la necesaria mayoría legislativa. 
Aun así, Jefferson estaba en lo cierto. 
Aunque recurrir al Legislativo puede resultar inconveniente, frustrante e incluso contraproducente, es lo apropiado, por tres razones. 
En primer lugar, el uso de la fuerza entraña costos en pérdida de vidas humanas, dinero y energía y atención de los dirigentes. 
Los ciudadanos pagan esos costos, por lo que sus representantes deben decidir si afrontarlos. 
En segundo lugar, nunca es más importante para una democracia seguir sus procedimientos y aplicar los principios que en un conflicto armado que afecte a países no democráticos. 
El pueblo sirio, oprimido y víctima de la brutalidad de su gobierno, debe ver que el pueblo americano tiene una relación diferente con sus dirigentes. 
Por último, un componente fundamental de la democracia es un conjunto de normas y procedimientos concebidos para obligar a los funcionarios públicos a justificar sus políticas con razones que se puedan aceptar o rechazar en el debate publico. 
Al pensar en la posibilidad de una intervención militar en el extranjero, los dirigentes deben explicar sus acciones revelando con claridad en qué sentido están en juego los intereses estratégicos y morales de su país: por ejemplo, cómo pueden enconarse y propagarse la agresión desatada y el sufrimiento atroz. 
Los dirigentes preferirían hablar con el lenguaje de unos intereses fácilmente calculables. 
Hablar de preocupación y escrúpulos morales es entrar en un terreno incómodo e inestable. 
Como ha dicho el analista político turco Mustafa Akyol, para la mayor parte de la población turca “la preocupación por Siria no se plasma en la actitud de ‘ir a liberarla’ ”. Sin embargo, los dirigentes que necesitan el apoyo de su pueblo para abordar problemas complejos e interdependientes de allende sus fronteras deben socializarlos en un mundo del siglo XXI en el que la preocupación que no vaya acompañada de la adopción de medidas nos pone en peligro a todos. 
Estos argumentos no significan que los dirigentes no vayan a utilizar la fuerza de vez en cuando sin recurrir primero a su pueblo. Obama tiene autoridad constitucional para lanzar ataques militares limitados a fin de disuadir y deteriorar la capacidad del Presidente Bashar Al Asad para utilizar armas químicas. 
Todos los dirigentes pueden mandar sus fuerzas a combatir en casos de emergencia o autodefensa nacionales. 
Deben preservar su capacidad legal y operativa para actuar rápida y decisivamente cuando sea necesario. 
Pero, dos siglos después de Jefferson, los Estados ya no son simples formas coloreadas en un mapa; cada vez más son territorios abiertos y transparentes que consideramos moradas de millones de congéneres humanos. 
Así, pues, cada vez es más importante que los ciudadanos de un país participen en la decisión de atacar a los de otro. 

Invertir en finales felices 
LONDRES – Las inversiones públicas y privadas en la economía real han sido blanco de ataques desde el comienzo de la crisis financiera de 2008. 
En tiempos difíciles puede parecer lógico hacer recortes en las inversiones a fin de generar dividendos aunque solo a largo plazo, y por ende, seguir teniendo dinero y recursos para abordar problemas de corto plazo. 
De hecho, los recortes en inversiones para nuestro futuro –ya sea en las personas, en el planeta, en instituciones políticas o en empresas– es sumamente irracional. 
Solo mediante inversiones en ideas visionarias, en pensamiento básico, en investigación y desarrollo, y en innovación, podemos garantizar un mejor futuro –que sea más libre, más pacífico y más próspero –que el pasado. 
Por ejemplo, la educación infantil temprana, la medicina preventiva, las bibliotecas, la infraestructura física y la investigación científica básica, todo tiene un costo –y estudios muestran que vale la pena. 
Sin embargo, cuando los responsables del diseño de políticas necesitan hacer recortes al gasto, la inversión en los bienes públicos es lo primero que a menudo se ve afectado porque los votantes no sienten los efectos en el corto plazo. 
Gran parte del daño se difiere, y precisamente por esta razón los recortes son atractivos en términos políticos. 
Sin embargo, la sociedad no debería permitirse este tipo de sacrificios. 
Debemos empezar a invertir en las personas en el momento más temprano posible –desde el nacimiento. 
Se necesita un acceso universal a la alimentación de alta calidad y servicios de salud preventivos, así como programas de aprendizaje tempranos para los niños con el fin de crear bases sólidas sobre las que los países en todo el mundo puedan asegurar su futuro avance social y crecimiento económico. 
De igual manera, para niños y adultos, el valor real se puede encontrar, por ejemplo, en bibliotecas públicas –espacios de encuentro secular y libre que ofrecen acceso universal al aprendizaje, y cada vez más, prestan un servicio de entrada a servicios digitales. 
Sucede lo mismo con programas culturales e instituciones que estimulan el avance de las ciencias y el florecimiento de las artes. Estas esferas también son necesarias para asegurarse que los ciudadanos pueden contribuir productivamente a sus sociedades y economías. 
La tentación de recortar la inversión de largo plazo en tiempos económicos difíciles también acecha la esfera privada. 
Y las empresas en todo el mundo, pequeñas y grandes, han estado sucumbiendo a la tentación desde el inicio de la desaceleración económica global. 
A medida que las empresas se ven obligadas a examinar sus resultados y volverse más eficientes, reducen la inversión en investigación y desarrollo, en desarrollo y capacitación de empleados, en infraestructura, entre otras esferas. 
Otro asunto que grava las cosas es que las líneas de presupuesto son las últimas que se restablecen cuando mejoran las perspectivas económicas. 
Por ejemplo, ante la presión de los inversionistas, las empresas farmacéuticas han reducido de manera espectacular sus actividades de investigación, y recurren en cambio a estrategias de adquisición. 
El objetivo es reducir los riesgos mediante la compra de empresas que ya han realizado las costosas investigaciones básicas y han desarrollado fármacos ya probados. 
Obviamente, esas estrategias no funcionarán a largo plazo si nadie está dispuesto a invertir en las primeras etapas de la investigación en áreas críticas como la biotecnología, la tecnología digital, las fuentes renovables de energía y otras similares. 
En vista de que los inversionistas para las primeras etapas son escasos, de que los gobiernos están abandonando la investigación básica y de que quienes financian las investigaciones en las universidades piden cada vez más que quienes reciben los fondos muestren el "impacto" de su trabajo, ¿quién financiará la toma de riesgos? 
Si nadie lo hace, el pozo se secará y ya no habrá nada qué adquirir. 
De forma similar, en lugar de invertir en infraestructura nueva, las empresas reparan la vieja. 
Pero reparar las cosas viejas no funcionará para siempre. 
Al no dedicar recursos para invertir en operaciones nuevas, rentables y favorables al medio ambiente, o en desarrollar las capacidades y conocimientos de los empleados, o en innovación, los ahorros a corto plazo de las empresas se harán a costa de su éxito a largo plazo. 
Las decisiones que están tomando las empresas no solo afectan a sus operaciones, sino que tienen consecuencias profundas para sus consumidores, proveedores y las sociedades en las que operan. 
No invertir en el futuro afectará el futuro de todos. 
No todo lo que vale la pena intentar tiene un efecto inmediato positivo en los resultados financieros ni se puede clasificar con precisión. 
Si las decisiones de inversión pública y privada están orientadas solo por lo que se mide y define fácilmente, perderemos los momentos trascendentes que caracterizan en gran medida el avance y los logros de la humanidad. 
En el sector privado y en el público, necesitamos comprometernos con la inversión de largo plazo en la niñez y la educación, en la ciencia y la tecnología, en la salud y la medicina o en la creación de instituciones sólidas que ofrezcan fundamentos sostenibles de sociedades pacíficas, democráticas y prósperas. 
Invertir en el futuro nunca es un desperdicio. 
La única manera de ver finales felices es invertir en buenos inicios. 


Las peligrosas premisas de PROMESA 
NUEVA YORK – La economía de Puerto Rico está en serios problemas. 
Más de una década de recesión llevó a la insostenibilidad de la deuda pública e impulsó flujos migratorios hacia Estados Unidos continental, afectando la vida de miles de familias e imponiendo una mayor carga a quienes permanecen en esta isla. 
La reversión de esta dinámica desestabilizadora requerirá de una reestructuración de la deuda que proporcione el alivio necesario para implementar políticas que favorezcan el crecimiento. 
Lamentablemente, lo que se ofrece en la actualidad no es para nada suficiente. 
La deuda de Puerto Rico se reestructurará bajo el marco establecido por la Ley para la Supervisión, Administración y Estabilidad Económica de Puerto Rico. (PROMESA, por sus siglas en inglés). 
Esa ley federal, promulgada en junio de 2016, también estableció una Junta de Supervisión con potestad para tomar decisiones fiscales para el Estado Libre Asociado de Estados Unidos. 
El proceso de reestructuración comenzó el 3 de mayo, cuando la Junta presentó una petición ante un tribunal federal. 
Sin embargo, aún no se han tomado muchas decisiones cruciales, tales como a cuánto ascenderá el alivio total de la deuda y cómo se distribuirá el “recorte” entre los titulares de diferentes tipos de bonos. 
Estas decisiones determinarán qué políticas son las factibles para impulsar las perspectivas económicas de Puerto Rico y, por lo tanto, cuánto puede pagar a sus acreedores. 
En el núcleo de cualquier esfuerzo para resolver la crisis de la deuda debe estar la comprensión sobre que en la misma forma que la actual reestructuración de la deuda afecta al crecimiento futuro de Puerto Rico, el crecimiento futuro de Puerto Rico afecta la cantidad de reestructuración de deuda que se necesita. 
Sin embargo, el plan fiscal de diez años aprobado por la Junta para el período 2017-2026 – plan que inevitablemente se constituirá en la base para las discusiones sobre la reestructuración de la deuda – parece ignorar esta circularidad. 
El propio plan reconoce que su adopción implica otra “década perdida” para la actividad económica y que se debilitará la sostenibilidad de la deuda, perpetuando de esa forma una crisis que todas las partes interesadas desearían que llegase a su fin (véase la figura). 
Desafortunadamente, la caída del Producto Nacional Bruto (PNB) real que se proyecta, misma que de por sí ya es profunda, es muy optimista, ya que se basa en una serie de supuestos implausibles y/o controvertidos. 
Saltan a la vista cinco defectos en el plan fiscal de la Junta. 
En primer lugar, los multiplicadores fiscales proyectados – es decir el monto por el cual se proyecta que el PNB caerá como resultado de cada dólar de contracción fiscal – que se utilizan para la proyección del PNB suponen que una contracción de un dólar en el déficit fiscal primario se asociará con una contracción de $1,34 en el PNB. 
Ese valor se sitúa en el extremo inferior de la gama de multiplicadores fiscales estimados para los países o regiones que atraviesan por recesiones. 
El valor de los multiplicadores fiscales depende de cómo se desempeñe la economía. 
Las estimaciones puntuales de multiplicadores asociados al gasto que no está relacionado con la defensa para el caso de regiones o países en recesión oscilan entre 1,09 a 3,5. 
Y, como Puerto Rico no está en una recesión común y corriente, no es suficiente (ni siquiera es apropiado) analizar qué es lo que se puede esperar en el mejor de los casos. 
Una evaluación adecuada de las consecuencias de las políticas fiscales exigidas por el plan no debe centrarse en un solo valor, sino en una serie de valores basados en escenarios plausibles, desde un límite optimista a un límite pesimista. 
Por ejemplo, usar simplemente un multiplicador de 2,0 y mantener todos los otros supuestos (poco realistas) del plan conduce a que se proyecte una caída acumulada de 9,4% del PNB real durante los años fiscales 2018 y 2019, en comparación con la estimación de 7,2% del plan fiscal. 
Un segundo defecto es que las proyecciones de PNB del plan ignoran los efectos de retroalimentación endógena que el descenso de la actividad económica tendrá sobre los ingresos fiscales. 
Una reducción del gasto público que deprime la actividad económica también reduce la base impositiva. 
Por lo tanto, el gobierno tendría que hacer más de lo que el plan prevé para alcanzar los objetivos de ingresos. 
En tercer lugar, mientras las políticas contractivas del plan empujan a la economía por debajo de las estimaciones de línea base del PNB que determina la Junta, una serie de reformas estructurales, destinadas en su mayoría a afectar a la oferta agregada, supuestamente la empujan hacia arriba. 
De hecho, estas reformas parecen ser la única fuerza que impulsa la recuperación (nominal) que el plan proyecta después del año 2022. 
Pero esto simplemente no es creíble. 
La economía de Puerto Rico se encuentra en un régimen con restricciones de demanda, y no hay razón para esperar que esto cambie en el futuro previsible. 
Por lo tanto, la recuperación económica a corto plazo requiere un estímulo agresivo del gobierno, particularmente dado que cualquier reforma estructural que reduzca el gasto (como una disminución de las pensiones) tendrá más probabilidad de tener un efecto contractivo en una economía que está con restricciones de demanda. 
Otras medidas, como la reducción de los fondos para la educación pública, probablemente reducirán la demanda hoy y la oferta agregada a largo plazo. 
En cuarto lugar, el supuesto del plan con respecto a la emigración es controversial, en el mejor de los casos. 
La población de Puerto Rico ha disminuido desde aproximadamente 3,8 millones en el año 2000 a poco más de 3,4 millones el 2016. 
Entre los años 2010 y 2016, la tasa anual de contracción de la población superó el 1% y alcanzó el 1,8% el año 2016. 
Una recesión más profunda – como la que prevé el plan de la Junta – disminuirá aún más las oportunidades en la isla, promoviendo mayor flujo migratorio hacia el continente. 
Y, sin embargo, el plan asume que los flujos migratorios disminuirán gradualmente, con una disminución de la población de tan sólo 0,2% anual durante el período 2017-2026. 
Dada la dinámica desestabilizadora que desencadenará el plan fiscal, la emigración será mayor de lo que el plan asume, el tamaño de la economía se reducirá y la carga de deuda per cápita para aquellos pobladores que se queden se incrementará. 
Por último, en lugar de especificar una amplia propuesta de reestructuración de deuda, el plan simplemente especifica la cantidad que se pagará a los acreedores durante la próxima década. 
Sin embargo, la dinámica macroeconómica futura no se puede evaluar sin una estimación del alivio de la deuda que se vaya a proporcionar. 
De hecho, la falta de un plan de reestructuración aumenta la incertidumbre y, por lo tanto, impide la inversión necesaria para restablecer el crecimiento económico. 
La presentación ante las autoridades de lo que es esencialmente una quiebra fue una medida sensata. 
De lo contrario, Puerto Rico habría estado expuesto a litigios masivos que hubieran socavado los esfuerzos de reestructuración y alargado el camino hacia la recuperación económica. 
Pero, lo que debería haber hecho el plan es definir las políticas que Puerto Rico necesita para recuperarse y presentar, de manera simultánea, una propuesta de reestructuración que otorgue suficiente alivio para viabilizar dichas políticas. 
En cambio, al aprobar el plan fiscal 2017-2026, la Junta de Supervisión de PROMESA se puso en una posición difícil. 
El uso de ese plan como base para calcular las necesidades de alivio de Puerto Rico lleva a que se corra el riesgo de llegar a la errónea conclusión que indica que Puerto Rico puede manejar una recuperación con un recorte mucho más pequeño del que en los hechos necesita. 
A menos que de manera urgente el plan se redefina sobre la base de supuestos creíbles, Puerto Rico no se recuperará, la sostenibilidad de la deuda no se restaurará y la Junta fracasará en su misión. 

Rescatando a Nigeria del abismo 
Una vez más Nigeria parece estar al borde de la desintegación, en esta ocasión debido a la amenaza del parlamento de someter a juicio político al presidente Olesegun Obasanjo. 
No obstante, Nigeria tiene una gran capacidad para sorprender. 
Una y otra vez los "expertos" en Africa emiten sombrías advertencias sobre la inminente implosión del país; una y otra vez, Nigeria se mantiene íntegra, si bien de manera precaria. 
Las tensiones étnicas y religiosas están creciendo en Nigeria a medida que se aproximan las elecciones presidenciales, las segundas desde el fin del gobierno militar en 1999, y que se celebrarán el año entrante. 
La juventud urbana desempleada y las milicias étnicas están detrás del aumento en los robos a mano armada y la violencia política en ciudades como Lagos y Warri en el sur y Kaduna y Kano en el norte. La crisis político-ecológica en las regiones productoras de petróleo del delta del río Niger amenaza con salirse de control, con una juventud airada y mujeres depauperadas que se enfrentan las compañías petroleras y a funcionarios gubernamentales, a quienes acusan de devastar su hábitat y llevarse su petróleo sin darles gran cosa a cambio. 
Las fuerzas que buscan socavar la unidad y estabilidad de Nigeria son muy variadas y poderosas. 
Sin embargo, las fuerzas que mantienen unido a este país enorme, de más de 120 millones de habitantes, y con gran diversidad social son igual de potentes y tenaces, y aparecen para alejar al país del borde del abismo una y otra vez, mientras los observadores extranjeros más optimistas se preparan para lo peor. 
Lo que muchos de los fuereños no ven es el tejido de fibras vivientes que une a los nigerianos. 
A los pastores y carniceros fulani, provenientes del norte del país, se les ve con frecuencia en las ciudades y pueblos del este. 
Los mercaderes y artesanos igbo inundan el famoso mercado de Kano y otras ciudades del norte. 
Lagos, la capital comercial del país, es una ciudad de mestizos e híbridos en la que ningún grupo étnico predomina. 
Un motivo aún más fuerte para mantener unida a Nigeria se encuentra en las salas de consejo de las corporacones, donde una red de acciones y participaciones entrelazadas en el sector financiero y bancario, la refinación de petróleo y la próspera industria de las telecomunicaciones hace de empresarios, generales retirados y poderosos gobernantes tradicionales una familia rencorosa pero sorprendentemente estable y unida por los intereses personales. 
Aunque la mayoría de la élite empresarial proviene de los tres grupos étnicos principales (hausa-fulani, igbo y yoruba), reconocen que el petróleo es el motor de la economía y se extrae principalmente del delta del Niger, habitado por grupos minoritarios que incluyen a los ogoni y los ijo. 
Este reconocimiento de dependencia mutua de un recurso que se encuentra fuera de su teritorio alínea los intereses de los tres grupos étnicos principales. 
En efecto, se puede afirmar que el amor a los petrodólares es un pegamento importante que une a esa mezcla de emiratos, reinos, repúblicas de pueblo y clanes autónomos que es Nigeria. 
Despacio pero con firmeza una nación nigeriana está surgiendo de esta cacofonía de voces disonantes. 
Los pueblos de Nigeria, al comprender que ningún grupo es lo suficientemente poderoso para imponer sus hábitos sobre los demás, están diseñando formas ingeniosas para manejar sus diferencias. 
Cada vez más, los nigerianos están adoptando identidades múltiples, basadas en sus orígenes étnicos o religiosos o ambos, y utilizandolas como base para el "ser nigeriano". 
El equilibrio no les parece molesto ya que entienden que se pueden obtener ventajas (económicas, culturales y políticas) al superar esas diferencias. 
Un menú típico en un restaurant nigeriano incluye las delicias culinarias de varias partes del país. 
La "suya" (un platillo a base de carne) de origen Hausa, es ahora uno de los favoritos a nivel nacional. 
Las cervezas "Gulder" y "Star", elaboradas en Lagos, son las preferidas de las clases altas y medias nigerianas en todas partes. 
El apoyo a las "Súper Aguilas", la selección nacional de futbol, proviene de todos los grupos étnicos. 
Una exitosa industria cinematográfica local, no muy distinta al "Bollywood" de la India, está atrayendo a actores, productores, directores y comercializadores de Lagos, donde se realiza la mayoría de esas películas. 
A partir de muchas, está surgiendo una cultura "nigeriana" única. 
Eso no quiere decir que las fuerzas de la desintegración hayan sido derrotadas. 
Un recordatorio claro de que la línea divisoria de la desunión es profunda lo constituye la reciente sentencia a muerte por lapidación de una mujer por una corte musumana Sharia en la región del norte de Nigeria. 
El repunte del fundamentalismo islámico en el norte del país se debe en parte al temor de la élite política de esa región de que están perdiendo poder e influencia. 
Mientras que los extranjeros condenan los crudos castigos de la Sharia, éstos bien podrían ofrecer una opotunidad para quienes promueven la unidad nigeriana. 
Ellos afirman que la respuesta a las tensiones étnicas y a la competencia entre las diversas regiones del país es transferir el poder real a los gobiernos locales, dándoles el tipo de control sobre impuestos, escuelas, polícía y uso del suelo que los estados, municipios y ciudades en Estados Unidos suelen tener. 
Existe el peligro de que el fortalecimiento de los gobiernos regionales estimule movimientos secesionistas. 
Después de todo, los recuerdos de la sangrienta guerra civil por "Biafra" hace 30 años son muy profundos. 
Sin embargo, es un riesgo que vale la pena correr. 
Soltar los lazos que atan con demasiada fuerza a los diversos pueblos de Nigeria en un estado centralista y autoritario les permitiría respirar con mayor libertad y darse cuenta ellos mismos de los beneficios de mantenerse unidos. 

Determinación más allá del poder 
BUDAPEST – La segunda ronda de la elección parlamentaria griega el 17 de junio es sólo el último síntoma de la crisis más seria que afectó a las democracias occidentales y las sociedades abiertas desde los años 1960. 
Las democracias liberales en Occidente hoy luchan por evitar -y, al hacerlo, exacerban- una crisis de identidad, que pone en riesgo el contrato social existente y amenaza con su implosión. 
El fin de la Guerra Fría legó a nuestros líderes un nuevo conjunto de desafíos en materia de gobernancia, que rápidamente cobraron magnitud, en gran medida debido a una globalización más veloz, a las consecuencias de la liberalización económica de los años 1980 y a la revolución en la tecnología de la información en los años 1990. 
Estos desafíos, que no se abordaron de manera suficiente, enseguida llevaron a muchos a cuestionar la sustentabilidad del atractivo de la democracia liberal en casa y su universalidad en el exterior, y a explorar los supuestos méritos del "modelo chino", mejor caracterizado como una forma de capitalismo autoritario o estatal. 
El colapso financiero de 2008, que enseguida se metamorfoseó hasta convertirse en la recesión económica más profunda de Occidente desde los años 1930, no hizo más que agregar leña al fuego, conforme los responsables de las políticas se pusieron de rodillas y adoptaron una modalidad de gestión de la crisis para nada transparente, condonando una intervención estatal masiva en la economía y la socialización de las pérdidas del sector privado a una escala nunca vista antes. 
La resultante austeridad fiscal hundió a muchos por debajo de la línea de pobreza y aceleró la desigualdad económica, mientras que muchas instituciones privadas, habiendo causado la crisis de 2008, se recuperaron en la arena pública. 
Para colmo de males, en Grecia e Italia, dos de los países más duramente castigados, los mercados financieros efectivamente derrocaron a gobiernos electos, por más imperfectos que fuesen. 
El desventurado ex primer ministro griego George Papandreou tuvo que renunciar el año pasado después de atreverse a sugerir un referendo para decidir el futuro económico de sus compatriotas. 
(Irónicamente, la inminente elección servirá de facto como el referendo que Papandreou sugirió en octubre de 2011). 
En la raíz de la crisis europea (y su crisis equivalente en Estados Unidos) hay un cambio en la configuración del poder económico, social y político. 
Las democracias liberales y las sociedades abiertas tradicionalmente se basaron en un delicado equilibrio de estas tres formas de poder. 
En los últimos veinte años, nuestras elites fueron incapaces de sostenerlo, ya que el poder económico hace mucho tiempo que se volvió global y se desprendió del poder político, muchas veces corrompiendo la política democrática en el proceso. 
Al mismo tiempo, el poder social, que ofrece el oxígeno para la legitimidad democrática, resultó marginalizado y desilusionado, y cada vez se aleja más de las correas de transmisión tradicionales de la política. 
El resultado es una erosión de la estatura de los partidos políticos tradicionales y de los sindicatos, y niveles bajos sin precedentes de confianza en los gobiernos se hacen evidentes. 
Potenciadas por los nuevos medios, se están empezando a formar identidades alrededor de las nuevas redes de interacción social que suelen desafiar las fronteras estatales y tienen escasa conexión con las instituciones tradicionales de gobernancia de la democracia liberal. 
La reticencia de las elites de hoy a promover un equilibrio efectivo de los tres poderes -para reconocer una determinación más amplia más allá de maximizar cada poder individual- visiblemente se tradujo en un respeto menguante por el bien público. 
Esto tiene consecuencias dramáticas para la democracia liberal y las sociedades abiertas. 
Frente a un poder político disminuido (y a veces usurpado) por la transformación de su contraparte económica, y el hecho de que su desapego de su base social lo vuelva cada vez más ilegítimo, llegó la era de los populistas y los extremistas. 
Ahora los vemos hacerse un festín con las democracias debilitadas en muchos países europeos, en tanto movimientos marginales compiten seriamente por el poder y amenazan con borrar los logros de más de 60 años de integración europea. 
En Estados Unidos, el sistema político se sumergió en una parálisis partidaria aparentemente inextricable, socavando seriamente el sistema de equilibrio de poderes y generando una sensación cada vez más profunda de malestar y frustración. 
Nos encontramos en un momento crítico. 
Para recrear la democracia y las sociedades abiertas en una era global hace falta invertir en nuevas ideas para volver a equilibrar el poder político, económico y social tanto a nivel nacional como global. 
A nivel nacional, necesitamos poner a prueba nuevos mecanismos para el diseño e implementación de políticas, volviendo a conectar las instituciones democráticas con los ciudadanos y las redes emergentes de la sociedad civil. 
A nivel global, debemos permitir que el poder político y el poder social establezcan su lugar legítimo junto al poder económico. 
Un ajuste menor no será suficiente; necesitamos una transformación de la arquitectura institucional global. 
A menos que podamos establecer un espacio socio-político global, no estaremos en condiciones de deliberar legítimamente sobre la provisión de bienes públicos globales, mucho menos distribuirlos de manera exitosa. 
A la cabeza del esfuerzo por lograr un espacio de este tipo tienen que estar quienes estén dispuestos a asumir riesgos -emprendedores sociales y políticos que no tienen miedo de cruzar las líneas que tradicionalmente dividen sectores y estados, y que ayudan a recrear una comunidad global de determinación más allá del poder. 
El filósofo francés Jean-Paul Sartre alguna vez describió el Muro de Berlín como un espejo. 
En vista del sistema soviético, resultaba verdaderamente fácil pasar por alto nuestras propias debilidades y errores. 
Cuando cayó el Muro, nuestras elites se esforzaron por mantener la ficción de una marcha triunfal inherentemente inminente por la democracia liberal en todo el mundo, hoy despojada por la crisis económica a ambos lados del Atlántico. 
Hemos perdido dos décadas valiosas para responder de manera adecuada a la globalización y a la crisis de la democracia liberal y las sociedades abiertas. 
Es hora de iniciar una reflexión honesta sobre el poder y su determinación en el mundo de hoy, que cambia a pasos acelerados. 

Putin y Medvedev: ¿compañeros de equipo o rivales? 
La decisión de Vladimir Putin de ejercer como primer ministro en caso de que Dmitri Medvedev se convirtiera en el próximo presidente de Rusia hizo que el éxito electoral de ambos en marzo sea prácticamente una certeza. 
Si bien el líder del Partido Comunista, Gennadi Zyuganov, y Vladimir Zhirinovsky de los demócrata-liberales están en carrera –a diferencia de 2004, cuando ambos fueron sustitutos-, ninguno de los dos obtendrá más del 15% de los votos. 
Incluso suponiendo que Mikhail Kasyanov, Boris Nemtsov y el líder del Partido Demócrata Andrei Bogdanov de alguna manera obtuvieran dos millones de firmas cada uno para poder entrar en la votación, el resultado será el mismo. 
A decir verdad, hasta el momento, ninguno de ellos cuenta con más del 2% de apoyo popular. 
Sin embargo, mientras que la victoria de Medvedev en la primera ronda de las elecciones parece asegurada, los interrogantes importantes surgirán después de que se recuenten los votos. 
¿Cómo se distribuirá el poder entre Medvedev y Putin? 
¿Quién estará a cargo? 
¿Rusia tendrá que reescribir sus leyes y su Constitución para darle al primer ministro más poder oficial? 
¿Putin está arriesgando su futuro político al aceptar un rol formalmente secundario y haciéndose responsable de toda la política socio-económica? 
La Constitución de Rusia no autoriza una “presidencia técnica”. 
El jefe de Estado tiene poderes extensivos, lo cual en sí mismo indica que Medvedev será un presidente fuerte. 
Es más, Medvedev es un político de carácter férreo y un administrador muy experimentado. 
Pero Putin será un primer ministro fuerte, aunque más no sea porque es Putin. 
Está decidido a seguir siendo la persona más popular en Rusia por mucho tiempo más. 
Eso implica un sistema de gobernancia con al menos dos centros de toma de decisiones –quizá sumado a Rusia Unida, el partido de Putin y Medvedev, que ganó el 64% de los votos en las recientes elecciones parlamentarias, comparado con el 37% en 2003-. 
Todo esto representa un progreso evidente desde el punto de vista de la separación de poderes. 
Al aceptar convertirse en primer ministro, Putin es bien consciente de lo que puede esperar. 
Después de todo, ejerció como primer ministro durante varios meses en 1999. 
Muchos analistas subestiman los poderes del primer ministro. 
Según la Constitución, el primer ministro es jefe de la rama ejecutiva, y el gobierno tiene poder para determinar la principal dirección de la política interna y extranjera. 
Mucho depende de quién sea el primer ministro; los políticos de peso que ocupan el cargo pueden potencialmente eclipsar al presidente. 
Recordemos a Yevgeny Primakov –o Putin al final del último mandato presidencial de Boris Yeltsin, cuando a todo el mundo le resultaba obvio que el primer ministro estaba conduciendo el país-. 
La versión 2008 del primer ministro Putin sin duda será más fuerte que la versión 1999. 
De manera que no se necesitan cambios a las leyes o a la Constitución para que siga siendo un actor político clave. 
Pero Medvedev –juvenil y enérgico, con un mandato fresco- será mucho más fuerte de lo que era Yeltsin en 1999. 
Parece preferible un primer ministro poderoso. 
Una de las principales deficiencias en la estructura constitucional de Rusia es que el poder está separado de la responsabilidad: el presidente tiene el máximo poder, pero el gobierno es el responsable de los resultados de las políticas implementadas. 
Desde este punto de vista, el modelo norteamericano, por ejemplo, es más exitoso: el jefe de Estado también encabeza el gobierno. 
Si bien no resuelve de lleno los defectos en el diseño, la nueva situación –con la figura política más fuerte a la cabeza de la rama ejecutiva- permitirá un desempeño más efectivo por parte del gobierno, que sigue batallando para recuperarse de las reformas administrativas de Putin de 2004. 
Muchos analistas le han reprochado a Putin haber aceptado un puesto que, a su entender, está por debajo de lo que le corresponde –al asumir la responsabilidad de la construcción de caminos, los servicios sociales, la inflación y muchos otros problemas que pudieran socavar su popularidad-. 
Sin embargo, Putin debería recibir agradecimientos en lugar de reproches. 
Ahora bien, ¿cuán estable será este nuevo sistema policéntrico de gobernancia? 
¿Cuánto tiempo Medvedev seguirá siendo presidente y Putin, primer ministro? 
¿Qué pasa si se pelean? 
Por supuesto, la estabilidad requiere de un acuerdo entre los dos actores clave; y seguramente habrá muchos opositores y aliados que intentarán ocasionar problemas entre ellos. 
Pero Putin y Medvedev han trabajado juntos durante más de 17 años sin ningún conflicto serio. 
Es más, Putin nunca se equivocó respecto de la lealtad de la gente que promueve. 
En la era Yeltsin, los funcionarios apartados de sus cargos muchas veces se vengaban publicando sus memorias y “contando todo” sobre su ex jefe. 
En la era Putin, nadie ha hecho algo semejante. 
Mikhail Kasyanov, ex primer ministro y actualmente opositor crítico, fue heredado de Yeltsin. 
Cuando Putin hizo el nombramiento más importante de su vida –la elección de su sucesor-, uno puede estar seguro de que sus cálculos fueron bien exhaustivos. 
De modo que Medvedev se convertirá en el próximo presidente, y ejercerá ese cargo durante por lo menos un mandato completo. 
Y Putin será primer ministro todo ese tiempo, con una buena posibilidad de volver a ser presidente en 2012 o 2016 –o después de cualquier otra elección presidencial en los próximos veinte años. 


Putinismo en crisis 
MOSCU – “Debido a la dura situación económica, se decidió cortar la luz al final del túnel como una medida temporaria". Esta es sólo una de las tantas bromas que circulan por Rusia en estos días, en momentos en que el país enfrenta su crisis más grave en una década. 
Habiendo nacido a principios de los años 1960, mi generación recuerda dos crisis. 
La primera, después del colapso de la URSS, fue casi catastrófica -nada en las tiendas, el país en bancarrota, todos los ahorros perdidos-. 
La otra afectó a todos pero fue menos severa -la cesación de pagos de Rusia en 1998, que vio una cuádruple devaluación del rublo-. 
La crisis de hoy es aguda, pero no hay ninguna sensación de que se avecine un Apocalipsis. 
Sin embargo, la crisis será severa, no sólo porque los precios de las principales materias primas que exporta Rusia -petróleo, gas y metales- se derrumbaron, sino también porque el gobierno, que creía en su fuerza y su sabiduría sin límites, ahora parece no estar preparado para los desafíos a los que se enfrenta Rusia. 
Sí, Rusia tiene enormes reservas de oro y divisas, pero se están consumiendo a pasos acelerados. 
No durarán mucho tiempo si se las gasta al ritmo actual -principalmente en defensa del rublo. 
Más importante aún, no hay nadie en el poder que pueda cambiar las políticas económicas del país. Más bien, Rusia está gobernada por "hombres que dicen sí", que sólo pueden estar de acuerdo y repetir: "Como usted diga, señor primer ministro…"; 
"Como usted desee, señor presidente…". Una razón es que el liderazgo del país hoy parece estar digiriendo la misma información chatarra que se le ofrece a la opinión pública. 
Regiones enteras -los Urales y Mordovia, por ejemplo- están estancadas. 
Moscú, que solía hacer llover oro sobre la economía, también está sufriendo porque, de la misma manera, depende de los recursos naturales, y sus principales contribuyentes -Gazprom, Lukoil, Transneft- hoy no están en buena forma. 
De hecho, el presupuesto de Moscú perdió aproximadamente una cuarta parte de sus ingresos. 
Sin embargo, dados los gustos y los apetitos del alcalde de Moscú, es de suponer que seguirá derramando el dinero que quede en el boom inmobiliario de la ciudad. 
Lo que se verá afectado es todo aquello que no aporta dinero -caminos, escuelas, hospitales y jardines de infantes. 
Como a comienzos de los años 1990, todos vuelven a tener miedo al desempleo. 
Pero en aquel entonces, casi no había desempleo, con un pico del 12%, porque el Código Laboral de Rusia hace que el despido de empleados resulte difícil y muy costoso. 
Es más, la mayoría de los rusos no objetan vigorosamente los recortes salariales, las reducciones de las horas laborales y las licencias sin goce de sueldo. 
Esta docilidad tiene una buena razón. 
Mudarse y comprar un departamento nuevo en un lugar diferente es casi imposible, lo que hace que los trabajadores rusos sean altamente inmóviles. 
En los tiempos soviéticos, la gente estaba orgullosa de tener sólo uno o dos empleos en la vida. 
De los que actuaban de manera diferente se decía peyorativamente que "saltaban de un empleo al otro". 
De manera que, hoy, la gente se queda cerca de las fábricas ociosas -de alguna manera con empleo, pero sin nada que hacer y prácticamente sin ganar dinero-. 
Ocasionalmente, la fábrica les paga algo, pero la gente básicamente vive de lo que cultiva en sus propias huertas. 
El resultado es un alcoholismo, una pobreza y una falta de perspectivas generalizados. 
Sin embargo, están surgiendo señales reales de la crisis. 
El consumo de electricidad cayó el 6% en noviembre con respecto a hace un año, y el tráfico de carga cayó el 20%. 
Hasta el Ministerio de Economía admite que Rusia entró en una recesión que durará al menos seis meses. 
Lo extraño sobre la crisis de hoy es que los multimillonarios de Rusia se han visto más afectados que otros. 
A no preocuparse, los oligarcas de Rusia no se están muriendo de hambre, pero las fortunas de muchos de ellos han colapsado. 
En otra broma que circula en Moscú, un multimillonario le pide prestados 300 rublos (poco más de 10 dólares) a otro para comprar Forbes, para ver qué lugar ocupa en la última clasificación de la gente más rica de Rusia. 
Indiferente a los pobres, el gobierno de Rusia está respaldando activamente a los oligarcas caídos, especialmente a los que son cercanos al Kremlin. 
Por ejemplo, el estado otorgó un préstamo de 4.200 millones de dólares al magnate del aluminio Oleg Deripaska (que ocupaba el primer lugar en la lista de Forbes antes de la crisis) para que cancelara sus deudas con los acreedores occidentales. 
Si bien los expertos no están seguros de si Deripaska devolverá el préstamo, el Kremlin y los oligarcas tienen sus propias maneras de saldar las deudas. 
Deripaska, que acompañó al presidente Dmitry Medvedev en su reciente viaje por América latina, instó a los gobernantes de Rusia a estudiar el "Nuevo Trato" de Franklin Roosevelt en los años 1930 como un modelo para la recuperación económica. 
La idea de Roosevelt de un tratado entre los industriales y las autoridades seduce al oligarca ruso. 
Deripaska sugirió que el gobierno creara un "fondo de estabilización del aluminio", porque la industria - su industria- está perdiendo dinero y participación en el mercado global. 
Por supuesto, Vladimir Putin ya había implementado un tratado entre el gobierno de Rusia y los hombres más ricos del país, que aceptaban no hacer comentarios sobre las acciones del estado a cambio de la libertad para ganar todo el dinero posible de la manera que quisieran. 
Y si un funcionario bien posicionado quería entrar en un negocio exitoso, no se aceptaban rechazos. 
Afortunadamente, los rusos saben cómo sobrevivir a los tiempos difíciles. 
Recuerdo los últimos años de la década de 1980 no sólo por sus esperanzas de libertad, sino también por una falta total de comida para bebé para mi hija recién nacida. 
Pasaron veinte años. 
Mi hija ya creció. 
Hoy hay suficiente comida para bebé en los negocios. 
Pero ahora no hay esperanzas de libertad. 
Los intelectuales de Moscú debaten si la actual crisis económica aportará una nueva ola de liberalización a Rusia. 
Para mí ésta es la cuestión clave. 
Con la sensación de una libertad que se avecina, cualquier crisis económica puede sobrellevarse más fácilmente. 
Hasta el momento, ese sentimiento sigue siendo un fantasma. 


Putin no es un aliado contra ISIS 
MUNICH – Los líderes de Estados Unidos y la Unión Europea están cometiendo un grave error al pensar que la Rusia del presidente Vladimir Putin es un aliado potencial en la lucha contra el Estado Islámico. 
La evidencia los contradice. 
Putin actualmente busca promover la desintegración de la UE, y la mejor forma de lograrlo es inundarla con refugiados sirios. 
Los aviones rusos han estado bombardeando a la población civil en el sur de Siria, obligándola a huir hacia Jordania y el Líbano. 
Hay ahora 20 000 refugiados sirios acampando en el desierto que esperan ser admitidos en Jordania; una cantidad menor esperando para ingresar al Líbano y ambos grupos están creciendo. 
Rusia también ha lanzado un ataque aéreo a gran escala contra civiles en el norte de Siria. 
A esto le siguió un asalto por tierra del ejército del presidente sirio Bashar al-Assad contra Alepo, una ciudad que solía tener 2 000 000 de habitantes. 
Las bombas de barriles llevaron a que 70 000 civiles huyeran hacia Turquía; y la ofensiva terrestre podía desarraigar a muchos más. 
Las familias que se están desplazando tal vez no se detengan en Turquía. 
La canciller alemana Angela Merkel voló a Ankara el 9 de febrero para ocuparse de acuerdos de último momento con el gobierno turco para inducir a los refugiados que ya están en Turquía a prolongar su estadía allí. 
Ofreció aerotransportar entre 200 000 y 300 000 refugiados sirios por año directamente hacia Europa con la condición de que Turquía evite que ingresen a Grecia y los acepte nuevamente si lo hacen. 
Putin es un talentoso táctico, pero no un pensador estratégico. 
Ningún motivo hace pensar que intervino en Siria para agravar la crisis de los refugiados europeos. 
De hecho, su intervención fue un error garrafal estratégico, porque lo involucró en un conflicto con el presidente turco Recep Tayyip Erdoğan que ha herido los intereses de ambos. 
Pero una vez que vio la oportunidad de acelerar la desintegración de la UE, la aprovechó. 
Ha hecho confundido sus acciones hablando de cooperación contra un enemigo común: ISIS. 
Usó un enfoque similar en Ucrania cuando firmó el acuerdo de Minsk, pero no cumplió sus disposiciones. 
Es difícil entender por qué los líderes de EE. UU. y la UE aceptan la palabra de Putin en vez de juzgarlo por su comportamiento. 
La única explicación que puedo encontrar es que los políticos democráticos buscan tranquilizar a sus públicos mostrando una imagen más favorable de la que justifica la realidad. 
El hecho es que la Rusia de Putin y la UE compiten en una carrera contra el tiempo, la cuestión es cuál de ellas colapsará primero. 
El régimen de Putin enfrenta la bancarrota en 2017, cuando vence una gran parte de su deuda pública... la agitación política puede estallar antes de eso. 
La popularidad de Putin, que continúa siendo elevada, depende de un pacto social que exige al gobierno estabilidad financiera y un lento pero creciente nivel de vida. 
Las sanciones de Occidente sumadas a la brusca baja del precio del petróleo llevarán a que el régimen fracase en ambos frentes. 
El déficit presupuestario ruso llega al 7 % de su PIB y el gobierno tendrá que recortarlo al 3 % para evitar que la inflación se salga de control. 
El fondo para la seguridad social de Rusia se está quedando sin dinero y debe fusionarse con el fondo de infraestructura gubernamental para reabastecerse. 
Esta y otras situaciones tendrán un efecto negativo sobre el nivel de vida y las opiniones del electorado antes de las elecciones parlamentarias en otoño. 
La manera más eficaz que tiene el régimen de Putin para evitar su colapso es lograr que la UE caiga antes. 
Una UE que se esté viniendo abajo no será capaz de mantener las sanciones que ha impuesto a Rusia después de su incursión a Ucrania. 
Por el contrario, Putin obtendrá considerables beneficios económicos gracias a la división de Europa y la explotación de sus conexiones con las partes y los intereses comerciales antieuropeos que ha cultivado cuidadosamente. 
Como están las cosas, la UE está lista para desintegrarse. 
Desde la crisis financiera de 2008 y los subsiguientes paquetes de rescate para Grecia, la UE ha aprendido a arreglárselas una crisis tras otra. 
Pero hoy enfrenta cinco o seis crisis simultáneas y eso puede ser demasiado. 
Como Merkel previó correctamente, la crisis migratoria puede llegar a destruir a la UE. 
Cuando un estado o una asociación de estados se encuentran en peligro mortal, es mejor para sus líderes enfrentar la dura realidad que ignorarla. 
La lucha por la supervivencia enfrenta a la UE contra la Rusia de Putin. 
ISIS es una amenaza para ambas, pero no hay que sobreestimarla. 
Los ataques llevados a cabo por los terroristas yijadistas, por más aterradores que sean, no se comparan con la amenaza que proviene de Rusia. 
ISIS (y antes de él, Al Qaeda) ha reconocido en talón de Aquiles de la civilización occidental —el temor a la muerte— y aprendió a explotarlo. 
Al despertar la islamofobia latente en Occidente e inducir tanto al público como a los gobiernos a tratar a los musulmanes con sospecha, esperan convencer a los jóvenes musulmanes de que no hay alternativa al terrorismo. 
Una vez que se entienda esta estrategia, se puede aplicar un simple antídoto: negarse a comportarse como lo desean los enemigos. 
La amenaza que proviene de la Rusia de Putin será difícil de contrarrestar... no reconocerla hará que la tarea resulte aún más difícil. 

El Putin de todas las Rusias 
VIENA – Para todos los que aún se preguntaban quién es Vladimir Putin, se ha aclarado el misterio. 
Su actuación de esta semana muestra que es el nuevo autócrata de Rusia. 
Es un puro y simple zar. 
Los siete años transcurridos desde que Putin asumió el poder en el Kremlin han sido una época de señales encontradas. 
Por una parte, parece un dirigente instruido, dinámico y comprometido con la modernización de Rusia. 
Por otra, con ayuda del complejo militar-industrial del KGB –los siloviki -, ha debilitado o destruido sistemáticamente todos los controles de su poder personal, al tiempo que fortalecía la capacidad del Estado para violar los derechos constitucionales de los ciudadanos. 
Esta semana, Putin dijo al Partido Rusia Unida que colocará su nombre en el primer puesto de su papeleta de voto en las elecciones parlamentarias previstas para el 2 de diciembre, lo que le permitiría llegar a ser el nuevo Primer Ministro de Rusia después de las elecciones presidenciales que se celebrarán en marzo de 2008. 
Naturalmente, Rusia tendrá que elegir como presidente a "una persona", como él ha dicho, "decente, competente, eficaz y moderna con la que sería posible trabajar al alimón", pero lo que eso significa en realidad es que Rusia tendrá que elegir a un hombre al que Putin ha seleccionado para que cumpla sus órdenes. 
Si esa posibilidad se hace realidad, será un día triste para Rusia, pero no porque Putin vaya a conservar el poder, cosa que todo el mundo en Rusia sabía que ocurriría. 
Cierto es que Putin ha concentrado en sus manos más autoridad para adoptar decisiones que en ningún otro momento de la historia de la Rusia postsoviética, pero la mayoría de los rusos creen que es un gran dirigente, al atribuirle el mérito de haber sacado el país de la situación de bancarrota y desesperación de la época de Yeltsin y haber logrado su riqueza y prosperidad en tan sólo siete años. 
Encuesta tras encuesta muestra que cuenta con la aprobación de más del 70 por ciento de la población. 
Putin sostiene –y con toda sinceridad– opiniones contradictorias. 
Aboga simultáneamente por la democracia multipartidista y por el poder centralizado. 
Es partidario de una economía libre, pero quiere que el Estado controle cómo se asigna la riqueza y quién se beneficia de ella. 
La mayoría de los rusos, como su Presidente, no ven contradicciones entre la mejora de su vida personal y el rango internacional del país desde el decenio de 1990 y la erosión de las instituciones democráticas. 
Naturalmente, las instituciones de la democracia de Rusia siguen formalmente vigentes, pero, a falta de una prensa libre, una judicatura independiente y elecciones libres en las regiones, donde ahora dominan amiguetes del Kremlin, como Ramzan Kadyrov en Chechenia, han sido vaciadas de su contenido. 
Los rusos prefieren tener un "padre de la nación", independientemente de cuál sea su título –zar, secretario general, presidente o primer ministro- que aplicar las leyes y las normas. 
El genio político de Putin radica en haberlo reconocido. 
Aunque Putin haya encontrado una forma de conservar el poder sin enmendar la Constitución, posibilidad con la que elucubró inacabablemente el menguante grupo de demócratas de Rusia, el carácter ademocrático de su estrategia resulta de una evidencia palmaria. 
Pasar de un alto cargo en el Kremlin a otro en la Casa Blanca (la sede del Parlamento ruso) es un simple detalle técnico. 
Putin será un zar, independientemente del cargo que ocupe formalmente. 
Lo que lo hará posible es que, como buen hombre del KGB que es, Putin es un maestro para las apariencias. 
Se ha dicho que la democracia presidencial no hace sino fortalecer la tendencia de la tradición política rusa a preferir a dirigentes con "mano dura", mientras que un sistema parlamentario permitiría una distribución más "horizontal" del poder. 
Por eso, cualquier futuro Primer Ministro Putin podrá decir: "Que gobierno conforme al ultrademocrático modelo parlamentario italiano, ¿eh? 
¿Podría haber algo más democrático?" 
Pero, si Putin, que ha pasado siete años "verticalizando" el poder para restablecer la estabilidad y el orgullo perdidos durante la "democratización" de Rusia de la época deYeltsin, quisiera de verdad garantizar el bien de su país, seguiría los pasos de Yeltsin y saldría del escenario, pues la enseñanza que se desprende de los años de desgobierno comunista es ésta: ningún hombre o partido puede saber bastante por sí solo para gestionar una economía moderna. 
Sólo los sistemas democráticos y los mercados libres dan las señales esenciales que un gobierno necesita para actuar con eficacia. 
Al fin y al cabo, lo bueno de las estructuras democráticas es su previsibilidad. 
Sólo los rusos, con su devoción por el gobierno de un hombre fuerte, siguen insistiendo en la importancia del papel de la personalidad en la Historia. 
En cambio, en las democracias logradas se cree que nadie es insustituible. 
Después del 11 de septiembre de 2001, muchos neoyorquinos querían que el entonces alcalde de la ciudad Rudy Giuliani permaneciera en su cargo, pero la democracia imponía la celebración de elecciones y ahora muchos sostienen que el alcalde actual, Michael Bloomberg, ha actuado mejor incluso de lo que lo habría hecho Giulani para hacer resurgir la ciudad. 
Por eso, si a Putin le preocupa Rusia, debe abandonar su concepción zarista del poder y abandonar su alto cargo, cuando no la política del todo. 
Como otros dirigentes democráticos, podría examinar la posibilidad de trabajar en el sector privado, como Gerhard Schröder, o, mejor aún, escribir libros y ayudar a las víctimas del maremoto, como Bill Clinton, o hacerse ecologista, como Mijail Gorbachov. 
Pero eso parece pedir demasiado al Putin ex miembro del KGB, para el cual no puede haber distinción entre perder el poder y dejarlo elegantemente. 


Putinomía 
WASHINGTON, D.C. – El Presidente Vladimir Putin convirtió las elecciones presidenciales de Rusia en un referéndum sobre él mismo… y ha obtenido una victoria aplastante. 
Pero, si bien se niega a exponer claramente sus planes para permanecer en el poder una vez que expire su segundo mandato en la primavera próxima, su política económica resulta clara. 
Lo más extraño de las elecciones a la Duma fue que Putín perdió la calma. 
Se prodigó exageradamente en apariciones públicas que fueron tan agresivas como poco substanciales. 
Arremetió contra Occidente y el “caos” del decenio de 1990, del mismo modo que en 1999 expresó su cólera contra los terroristas chechenos y en 2003 contra los oligarcas. 
El Kremlin abandonó los procedimientos democráticos, al controlar el proceso de autorización a los partidos y a sus candidatos para presentarse a las elecciones, mientras Rusia Unida, el partido de Putin, monopolizó las informaciones de los medios de comunicación. 
Se impidió hacer la mayor parte de su campaña a los activistas de la oposición y en muchos casos se los detuvo, mientras que los tribunales controlados por el Kremlin rechazaron sus reclamaciones. 
Hubo intimidación en gran escala para que se votara por Rusia Unida. 
Se impidió realizar su labor a los observadores independientes de las elecciones. 
A consecuencia de ello, más que una elección de la Duma estatal, lo que ha habido ha sido un nombramiento. 
Carece de legitimidad y sus miembros son desconocidos, pero también la legitimidad de Putin ha quedado empañada por el fraude generalizado. 
El único mitin “de masas” que dio en Moscú no atrajo a más de 5.000 personas. 
Lo que hay que preguntarse sobre todo es hasta dónde llegará su autoritarismo o si esta patética campaña lo debilitará. 
La política de Putin resulta fácil de entender, si tenemos en cuenta que suele hacer lo opuesto de lo que dice. 
En su primer mandato, Putin resultó ser un reformador autoritario, que emprendió importantes reformas del mercado, como, por ejemplo, la introducción de un impuesto uniforme de la renta del 13 por ciento, pero en su segundo mandato Putin se mostró simplemente autoritario, al no emprender reformas económicas ni sociales dignas de mención. 
La expropiación de la compañía petrolera Yukos, cuyo valor ascendía a 100.000 millones de dólares, fue la señal y tras él se produjo una corrupción en ascenso. 
Putin ha establecido una dictadura puramente personal. 
Gobierna mediante la administración presidencial y fuerzas de policía secreta sin ideología ni partido y que compiten entre sí. 
Rusia Unida es poco más que una panda de funcionarios estatales. 
Ha dejado prácticamente sin poder a las demás instituciones del Estado. 
El autoritarismo personal raras veces sobrevive a su fundador. 
Como Putin ha creado un régimen excesivamente centralizado y que no puede sobrevivir sin él, debe permanecer como Presidente. 
La ley tiene una importancia mínima, pues siempre puede ordenar al Tribunal Constitucional que apruebe su tercer mandato. 
Se puede describir el régimen de Putin como un grupo de clanes, compuesto por grandes empresas dominadas por el Estado, como, por ejemplo, Gazprom, Rosneft, Vneshtorgbank, Rosoboronexport y los Ferrocarriles Rusos, junto con los organismos de seguridad. 
Los compinches de Putin en el KGB, que suelen proceder de San Petersburgo, controlan esas instituciones y obtienen de ellas enormes comisiones ilegales. 
Al mismo tiempo, Putin ha procurado que todas se odien mutuamente para que lo necesiten como árbitro o padrino. 
En una entrevista sensacionalista antes de las elecciones en el periódico ruso Kommersant , uno de esos directores del KGB, antes desconocidos, explicó cómo utilizan la extorsión estatal contra las empresas privadas para llevar a cabo su “reprivatización de terciopelo” mediante el saqueo de las empresas estatales. 
Según el Banco Europeo de Reconstrucción y Desarrollo, la participación del sector privado en el PIB se ha reducido, al pasar del 70 por ciento al 65 por ciento durante el período de gobierno de Putin. 
Es probable que se acelere la renacionalización mediante la extorsión. 
La justificación para esa renacionalización no ha sido ideológica, sino cínica: su objeto es simplemente el de brindar ingresos resultantes de la corrupción a los funcionarios del Kremlin. 
Aunque la corrupción ha ido reduciéndose en la mayor parte de la antigua Unión Soviética, ha experimentado un rápido aumento en Rusia desde 2004, al pasar a estar más racionalizada y concentrada. 
Ninguno de los cabecillas de Putin en el KGB ha sido detenido ni degradado siquiera. 
Mientras la renacionalización adquiría impulso, la retórica económica pública cambió y pasó a ser estatista. 
Ahora Putin es partidario del proteccionismo, la intervención del Estado y las subvenciones. 
En esa atmósfera, no es probable que se hagan reformas estructurales progresistas. 
Hasta época reciente, Rusia ha aplicado una política macroeconómica admirablemente conservadora, que ha acumulado enormes superávits presupuestarios y por cuenta corriente. 
Ha saldado su deuda exterior y ha acumulado reservas de divisas que ascienden a 450.000 millones de dólares. 
Sin embargo, antes de las elecciones a la Duma Putin puso en peligro ese último vestigio de política económica responsable. 
Actualmente, el mayor motivo de preocupación económica de Rusia es la presión inflacionista en aumento, impulsada en particular por los precios de los alimentos. 
El aumento de los precios de los alimentos es un fenómeno internacional y la inflación de Rusia debe su impulso a los grandes superávits actuales por cuenta corriente y la gran afluencia de capital, pero el Gobierno de Rusia ya no está intentando mitigar esos factores, sino que está aplicando una política inflacionista. 
La política monetaria no ha sido rigurosa durante el año transcurrido y antes de las elecciones a la Duma el Gobierno empezó a verter enormes sumas en las pensiones y otras transferencias de asistencia social. 
No es de extrañar que la inflación se haya disparado desde el 7 por ciento en la primavera pasada al 11 por ciento actualmente y en la próxima primavera puede llegar al 15 por ciento. 
Naturalmente, se debería aplicar una política fiscal y monetaria restrictiva, pero resulta difícil cuando Putin está intentando aplacar a la población. 
Podría liberalizar el tipo de cambio y dejar que flote hacia arriba, pero ni siquiera está haciendo eso. 
En cambio, recurriendo a una antigua táctica soviética, Putin ha impuesto controles de precios oficiosos, que en una economía privatizada no pueden mantenerse mucho tiempo. 
El crecimiento económico de Rusia sigue impulsado por las correctas reformas del mercado aplicadas en el decenio de 1990 y el primer mandato de Putin, junto con los elevados precios del petróleo y del gas, pero, si bien no es probable que se detenga el crecimiento en un futuro inmediato, el éxito económico de Rusia depende cada vez más de unos precios del petróleo y del gas no sólo elevados, sino también en aumento. 
Así, pues, la pregunta principal sobre la política económica del tercer mandato de Putin es la de cuánto tardará en deteriorarse. 

La contrarrevolución preventiva de Rusia 
FLORENCIA – En 2014, el presidente de Rusia, Vladimir Putin, trajo de vuelta la dictadura a su país. 
Desde el Kremlin hasta Crimea, los ciudadanos rusos ahora deben lidiar con la ambición, el miedo y la mendacidad de un dictador que, en el transcurso de este año, ha erradicado toda revisión de su autoridad. 
En muchos sentidos, la dictadura de Putin es primitiva. 
Está fundada en emociones básicas más que en motivaciones ideológicas de la era soviética. 
Aunque Putin intentó atizar el deseo popular de un imperio con la anexión de Crimea y la intervención en el este de Ucrania, estas acciones representan poco más que un robo flagrante perpetrado por hombres enmascarados en mitad de la noche; tienen pocas probabilidades de generar una gloria duradera. 
Muchos de mis colegas historiadores culturales no están de acuerdo. 
Insisten en que el régimen de Putin representa una forma de continuidad de las tradiciones culturales de Rusia. 
Creen que Rusia ha heredado un ADN cultural que trasciende las revoluciones, como si algún tipo de gen vicioso estuviera motivando la actual agresión imperialista del Kremlin (y, si uno hubiera de creer en las amenazas de Putin, Kazajstán podría ser el próximo en breve). Otros creen que esta continuidad se canaliza a través del carácter nacional. 
Sostienen que la naturaleza específica de los rusos los lleva a respaldar a Putin, de la misma manera que presuntamente respaldaron a Stalin y a los Romanov. 
Este tipo de argumentos no toleran un escrutinio. 
Los imperios van y vienen, al igual que sus tradiciones. 
Por cada zar expansionista, o comisario, desde Catalina II hasta Putin, ha habido líderes dispuestos a dar un paso atrás. 
Alejandro II vendió Alaska; Lenin se retiró de Ucrania a cambio de la paz con Alemania; y Gorbachov se retiró de Europa central en un esfuerzo por poner fin a la Guerra Fría. 
La idea de que los rusos desean un líder autoritario también es inapropiada. 
Sin duda, a medida que el año se acerca a su fin, los índices de aprobación de Putin siguen siendo altos (aunque no son un indicador más confiable que las proyecciones presupuestarias, los pronunciamientos políticos o los suministros de gas rusos). 
Pero, inclusive si las encuestas fueran precisas, su popularidad es ampliamente irrelevante: los dictadores no gobiernan a través de un contrato social, y ni su posición ni su legitimidad se desprende del respaldo popular. 
Esa distinción entre estado y pueblo ha definido durante mucho tiempo la política occidental hacia Rusia. 
En su Telegrama Largo de 1946, que marcó el inicio de la Guerra Fría, el diplomático estadounidense George F. Kennan entendió que la línea del Partido Comunista “no representaba la perspectiva natural del pueblo ruso”. 
En cualquier caso, si bien se lo retrata como un líder poderoso, no se puede decir que Putin esté siguiendo los pasos, en algún sentido relevante, del hombre fuerte por excelencia de Rusia, Stalin. 
En el régimen de Stalin, la abnegación entusiasta y la racionalidad científica se promovían como ideales. 
El desarrollo industrial y las victorias militares, aunque llegaban de la mano de un costo humano intolerable, eran reales. 
El régimen dependía de las farsas de juicios y del trabajo de los gulags, y empleó una violencia sin precedentes para consolidar el poder de burócratas dogmáticos y ascéticos. 
La corrupción era un crimen que recibía castigo. 
Hoy, la corrupción es la norma, y los juicios falsos, aunque todavía siguen ocurriendo, no suceden en la escala industrial de Stalin. 
Putin y su círculo están más que nada preocupados por la supervivencia y el enriquecimiento. Él teme que el levantamiento de Ucrania en 2014 sea una “plaga revolucionaria” sólo porque podría estallar en las propias plazas de Moscú. 
El deseo de Putin de prevenir ese desenlace explica la respuesta brutal del Kremlin. 
El régimen de Putin es, simplemente, una versión rusa de clientelismo, en el que la riqueza y la oportunidad económica se distribuyen en base a la lealtad política. 
Los crímenes del sistema han sido evidentes durante años y es trágico que ninguna potencia internacional haya podido castigarlos. 
Los occidentales que piensan de otra manera y han aceptado las acciones de Rusia en Ucrania lo hacen exclusivamente por su propia ambición, miedo o autoengaño. 
Por cierto, después de succionar los recursos y el dinero de Rusia y de sus ciudadanos, Putin y sus oligarcas obedientes han recibido el aval para invertir sus ganancias ilícitas en bancos y bienes raíces de Europa y Estados Unidos, pagando honorarios suculentos que abultaron las ganancias de las firmas occidentales. 
El rédito de Occidente, sin embargo, sigue causándoles un enorme malestar a los ciudadanos rusos. 
Después de casi un cuarto de siglo de una llamada política económica “liberal”, todo desde los productos importados hasta las hipotecas bancarias siguen siendo muchísimo más caros que en Occidente. 
Y las sanciones recientes no hicieron más que agravar las condiciones. 
La crisis de Ucrania ha revelado de qué manera la colaboración de larga data entre Rusia y Occidente ha minado principios importantes del orden global moderno. 
Todos estaban al corriente de la desinversión, de la sobreexplotación y de la ilegalidad que caracteriza a la Rusia de Putin, pero ninguna potencia internacional estaba interesada en discutirlo, y mucho menos en combatirlo. 
Recién cuando el estado ruso decidió en 2014 elevar la cleptocracia a la categoría de principio de política exterior, el sistema de gobierno de Putin se convirtió en una preocupación internacional. 
Rusia ha tenido más de dos décadas para reformularse y transformarse en un país que beneficie a su pueblo, a Europa y al mundo en general. 
Por el contrario, sigue atrapada en un inframundo post-soviético, debido a los esfuerzos mancomunados de una elite que tiene un marcado interés en impedir el afloramiento de un país productivo y respetuoso de la ley. 

El arca de Putin 
Recientemente, he visitado Moscú, después de haber estado cinco ańos ausente. 
La ciudad, que parecía diferente y extrańa, me impresionó por su capacidad para cambiar. 
El tiempo que pasé en Rusia se dividió entre reuniones oficiales, horas perdidas en embotellamientos de trafico y noches pasadas con viejos amigos que procuraron enseńarme lo mejor de la vida nocturna de Moscú. 
En mi primera noche libre, me invitaron a un local llamado “Shinok”. 
El restaurante tenía muchos de los rasgos que se encuentran en los restaurantes étnicos de cualquier sitio. 
Diferentes muestras de kitsch, esa vez ucraniano, estaban abundantemente representadas. 
Pero la decoración interior tenía un elemento excepcional: una pared artificial con ventanas que separaban una parte del comedor. 
Detrás de la pared había un escenario decorado como un corral de aldea. 
Poblaban ese sucedáneo de corral una vaca de verdad, además de gallinas y patos. De vez en cuando aparecía una anciana con traje tradicional para dar de comer a los animales. 
Los visitantes que degustaban borscht y piroshki observaban su actividad con satisfacción. 
“Trabaja para el restaurante”, me explicó mi acompańante. “Da de comer a los animales y se sienta en el corral para crear un ambiente rústico”. 
Shinok fue una simple introducción a la actual nueva ola en el ambiente de los restaurantes de Moscú. 
Unos días después, visité “El Sol Blanco del Desierto”, otro local étnico. 
El Sol Blanco existía en la época soviética. 
Entonces se llamaba “Uzbekistán” y no era sino una exhibición culinaria obligatoria de la unión, supuestamente indisoluble, de las quince repúblicas fraternas de la URSS. 
Aunque el interior del restaurante había cambiado completamente desde entonces, sus motivos decorativos seguían siendo los mismos. 
Sin embargo, hoy en día el establecimiento lleva el nombre de una popular película soviética del Oeste (o “del Este”) rodada en 1969 y ambientada en el Asia central durante la guerra civil de 1919. 
El restaurante está decorado no sólo con alfombras orientales, sino también con figuras de tamańo natural de los protagonistas de la película disparando ametralladoras o sentados sobre cajas de dinamita. 
Refuerzan ese “orientalismo” soviético hermosas camareras vestidas con atavíos sexualmente excitantes, más inspirados en las Mil y una noches que en realidad alguna del Asia central... de entonces o de ahora. 
Pero el pasado soviético, y no los motivos étnicos, es el elemento más importante en la concepción de los restaurantes moscovitas contemporáneos. 
El club-restaurante “Mayor Pronin” está oportunamente situado en las proximidades de la Sede del KGB-FSB. 
Lleva el nombre del protagonista de malas novelas de espías de la época soviética, figura que fue también blanco de muchos chistes clandestinos. 
El interior del restaurante está decorado con diversas piezas de equipo de espionaje. pero la atracción principal es una galería de tiro, en la que los clientes pueden probar sus aptitudes entre platos. 
Los blancos que representan a asesinos en serie y a traficantes de drogas llevan lemas como “Salva a una mujer” o “Salva a un nińo”. 
En el centro de la pared hay un blanco que representa el World Trade Center de Nueva York, hacia el que se dirige una aeronave con la inscripción “Salva a America”. 
Un nuevo club llamado “Zone” –termino jergal ruso que significa “campo de concentración”- está concebido para reproducir la impresión de la vida en el Gulag . 
Perros alsacianos que ladran, guardias severos y camareros vestidos con uniformes de internos se esfuerzan al máximo por recrear la siniestra atmósfera del Gulag . 
No se ha olvidado la literatura rusa. 
Mientras que el restaurante “Pushkin”, situado en el bulevar Tverskoy, no lejos del monumento al gran poeta ruso, está concebido para recrear la “atmósfera aristocrática” de comienzos del siglo XIX, el bar-restaurante llamado “Gogol” en la calle Stoleshnikov es un intento de recrear una institución soviética desaparecida y llamada “rumochnaia”. “Rumka” es una copa de vodka con la que los proletarios exhaustos podían reanimarse. 
Naturalmente, la “rumochnaia” nada tenía que ver con Nikolai Gogol, pero el establecimiento que lleva el nombre de este famoso escritor tiene una pista de patinaje por la que se pasea una vez al día un hombre disfrazado de Gogol. 
Tras mi regreso a Washington, cené con un político americano que acababa de visitar San Petersburgo. 
Sus anfitriones rusos organizaron, como honor especial, una excursión a Strelna, el “Versalles ruso”, recientemente restaurado para que sea la residencia en esa ciudad del Presidente Vladimir Putin. 
El palacio no impresionó al americano. 
La cantidad de mármol utilizado para la restauración parecía excesiva y su concepción del lujo parecía corresponder a los criterios de un Holiday Inn. 
Los entusiastas anfitriones rusos del americano le preguntaban constantemente su opinión sobre el palacio. 
A lo largo de la visita, el americano respondió con exclamaciones corteses, como “exquisito” o “sorprendente”. 
Por último, llegaron al ático. 
Por fin el americano se sintió entusiasmado. 
El ático de la residencia presidencial estaba concebido como el vientre de un barco del siglo XVII. “La ultima vez que vi algo semejante fue en una cervecería de Hamburgo hacia 1960”, me dijo el político. 
ˇQue perfecto!, pensé, mientras imaginaba al presidente de Rusia subiendo las escaleras hasta el ático de su palacio para desempeńar el papel de Pedro el Grande. 
Como los clientes en ese restaurante de aldea de estilo ucraniano, tal vez Putin considere tranquilizador, de alguna forma inconsciente, su ático en forma de arca. 
Una ola histórica ajena a su control elevó al antiguo teniente coronel del KGB desde las sombras hasta el pináculo del poder, pero el destino podría también llevárselo de forma igualmente repentina. żQué mejor que tener a mano un arca, si un día se produce un cambio de rumbo político? 
Para ver las fotos ampliadas haga click aquí: 
http://www.project-syndicate.org/akinsha/photos.html 


El síndrome Brezhnev de Putin 
PARÍS – El ganador de las elecciones legislativas del domingo en Rusia estaba cantado: Rusia Unida, organizado por Vladimir Putin. 
De la misma manera, no existen dudas de que el propio Putin ganará las elecciones presidenciales que se llevarán a cabo en marzo de 2012. 
Pero el entusiasmo público que ratificó al régimen de Putin durante una década se desvaneció, cosa que quedó demostrada en el desempeño deslucido de su partido, Rusia Unida, en las elecciones que acaban de concluir para el Parlamento (Duma). 
A diferencia de Europa, acuciada por una crisis de deuda soberana, y Estados Unidos, cuyos líderes están debatiendo cómo contener el déficit, Rusia puede parecer un oasis de estabilidad y continuidad. 
Pero esa continuidad es más reminiscente del zastoi, o estancamiento, de la era Brezhnev. 
Ocho años de crecimiento promedio anual del PBI del 7% durante la presidencia anterior de Putin (2000-2008) le permitieron a Rusia saldar sus deudas, acumular casi 600.000 millones de dólares en reservas de moneda extranjera y sumarse a las principales economías emergentes. 
Una década después que la crisis de 1998 puso a Rusia de rodillas, sus líderes hacían alarde de que el país podía capear la crisis financiera de 2008. 
Dados los elementos económicos fundamentales de Rusia, la menor popularidad de Putin podría parecer una sorpresa. 
El pronóstico del Fondo Monetario Internacional de un crecimiento del 4% en 2011 y los años subsiguientes ubica a Rusia muy por detrás de China e India, pero muy por delante de las tasas de crecimiento promedio de los países ricos del G-7. 
Es más, el presupuesto de Rusia será equilibrado siempre que los precios del petróleo sigan por encima de 110 dólares el barril. 
Las tendencias a más largo plazo también han mejorado. 
Se puso fin a una rápida caída demográfica desde comienzos del siglo (un momento en que los ataúdes superaban a las cunas en una relación de siete a cuatro), ya que generosos subsidios gubernamentales por un tercer hijo han estimulado la tasa de fertilidad de su punto más bajo de 1,16 hijos por mujer en 1999 a 1,58 en 2010. 
Esta cifra de todas maneras sigue estando muy por debajo de la tasa de reemplazo de 2,1, pero una mayor fertilidad, sumada a medidas exitosas para reducir la mortalidad masculina, ha desacelerado el ritmo de la caída demográfica. 
Sin embargo, Rusia sigue siendo básicamente un "estado rentista" -es decir, un estado cuya fuente principal de ganancias es la renta (en este caso, petróleo y gas), en lugar de los impuestos, lo cual mantiene a raya las demandas de representación política. 
En cambio, el estado es el blanco de empresarios políticos que luchan por capturarlo para poder apropiarse de las rentas que el estado controla. 
Rusia tiene la mayoría de las características habituales de los estados rentistas: autocracia, instituciones políticas y judiciales débiles, gobernancia arbitraria, falta de régimen de derecho, escasa transparencia, restricciones a la libertad de expresión, corrupción generalizada, amiguismo y nepotismo. 
Asimismo, algo que es común a los estados rentistas son los horizontes de inversión cercanos, la vulnerabilidad a la volatilidad del precio de las materias primas -euforia cuando suben, crisis cuando colapsan- y un sector industrial subdesarrollado y poco competitivo. 
La Rusia de hoy es un reservorio gigante de materias primas, y su economía depende marcadamente de los productos primarios -minería y perforación-. 
Rusia es el principal exportador de petróleo y gas del mundo y está sentado sobre más del 25% de las reservas totales de gas comprobadas. 
Esas materias primas representan más de las dos terceras partes de las ganancias por exportaciones del país, y son la fuente principal de ingresos del estado. 
El impacto en la gobernancia es demasiado previsible. 
En 2011, el índice de "percepción de corrupción" de Transparencia Internacional ubicó a Rusia en el puesto 143 entre 182 países, a la par de Nigeria, y en la ubicación 182 entre 210 países por "control de la corrupción", uno de los indicadores de gobernancia a nivel global del Banco Mundial. 
Respecto del régimen de derecho, sólo se ha registrado una mejora mínima, ocupando Rusia el puesto 156. 
Mientras tanto, la infraestructura se derrumba incluso dentro de la vital industria de extracción, mientras que el sector industrial no es competitivo a nivel internacional. 
La industria de armamentos rusa ha perdido su posición fuerte frente a India y China, alguna vez sus dos principales clientes. 
A pesar de la excitación por la nanotecnología y un "Silicon Valley ruso" en Skolkovo, la inversión en investigación y desarrollo es apenas una quinta parte del nivel de Estados Unidos, y un cuarto del de China. 
Como proporción del PBI, se redujo a la mitad desde principios de los años 1990 y hoy es de apenas un 1% del PBI. 
Los científicos y los investigadores, en algún momento el orgullo de la Unión Soviética, se han esfumado, muchas veces seducidos por oportunidades más gratificantes, en el país o en el exterior. 
De hecho, las universidades rusas prácticamente no figuran en las clasificaciones globales: sólo dos aparecen en la lista de las Mejores 500 Universidades confeccionada por la Universidad de Shanghai y, en la parte inferior de las 400 clasificadas por The Times Higher Education Supplement. 
Rusia también registra un desempeño pobre –puesto 63– en el Indice de Competitividad Global dado a conocer por el Foro Económico Mundial, muy por detrás de todos los países desarrollados e incluso muchos países en desarrollo. 
Lo mismo es válido para la capacidad de innovación y tecnología. 
Sin embargo, hay señales de esperanza. 
Rusia ya no está rezagada con respecto al mundo desarrollado en materia de uso de Internet, lo que ha ofrecido espacio para un discurso no regulado, permitiendo a los usuarios evadir los medios noticiosos oficiales -y abrumadoramente pro-Putin-. 
Es más, después de largas negociaciones, Rusia recientemente llegó a un acuerdo para sumarse a la Organización Mundial de Comercio, lo que implica la necesidad de cumplir con todas las obligaciones relevantes respecto de la transparencia y las reglas comerciales. 
Pero la transformación integral de la economía de Rusia sigue siendo dudosa. 
Uno de los principales economistas independientes, Sergei Guriev, rector de la Nueva Escuela Económica de Moscú, observó en 2010 que 
“cualquier reforma significativa parece altamente improbable -por la sencilla razón de que afectaría los intereses de las elites gobernantes de Rusia-. 
En cualquier país rico en recursos y antidemocrático, la clase política y los intereses comerciales que la rodean tienen escasos incentivos o ninguno para respaldar derechos de propiedad más sólidos, el régimen de derecho y la competencia. 
Por cierto, esos cambios estructurales debilitarían el control del poder político y económico por parte de la elite. 
El status quo -reglas opacas, toma de decisiones arbitraria y falta de responsabilidad- permite enriquecerse a quienes tienen información privilegiada, especialmente al quedarse con una cuota de los ingresos por exportación de materias primas". 
Cuando Rusia celebre el vigésimo aniversario del colapso de la Unión Soviética esta Navidad, tendrá mucho que festejar. 
Desafortunadamente, lo que no ha cambiado le dará mucho de qué lamentarse. 

¿Tiene Putin instintos suicidas? 
Este fin de semana el Presidente Putin visitará Ucrania, escenario de su mayor desatino en materia de política exterior. 
Esto parece inverosímil, dadas sus miopes acciones en Rusia, donde parece cada vez más incapaz de tratar con cualquier institución con algún grado de autonomía. 
Por ejemplo, recientemente abolió las elecciones en las provincias rusas. 
De ahora en adelante, el presidente designará a los encargados de gobernar un país que es tan complejo y multinacional como la UE o los EE.UU. No es precisamente un ejemplo de mentalidad sofisticada. 
De hecho, las autoridades electas en Rusia se han convertido en una especie en peligro. 
Las malas artes del Kremlin de manipular las elecciones mediante engaños o cualquier otro medio, que en Rusia reciben el nombre de “tecnología política”, se utilizarán ahora sólo en las elecciones en países extranjeros, ya que son las únicas “elecciones” de las que el Kremlin tiene que preocuparse: tan impotentes y poco significativos se han vuelto los votantes rusos. 
La justificación para cancelar las elecciones en Rusia es la necesidad de luchar contra el terrorismo. 
Este es ahora el fin que justifica todos los medios. 
¿Cómo llegó a ocurrir que cada problema contemporáneo parece haber sido reducido a ataques terroristas y operaciones contraterroristas? 
La pobreza, el racismo y las herencias ideológicas son tan visibles ahora como lo eran hace tres o quince años. 
El terrorismo no las ha exacerbado. 
Las fuerzas de seguridad no han ayudado a resolverlas. 
Por el contrario, el “terror doble” inducido por el terrorismo y el contraterrorismo distrae la atención pública de aquellos problemas que, como algunos de nosotros todavía recuerdan, produjeron el terrorismo. 
Palestina y Chechenia, dos lugares de dolor e infección terrorista, no han sanado sus heridas. 
Su independencia nacional es ahora más elusiva que antes del comienzo de la era terrorista. 
Por supuesto, el pasado estaba lejos de ser perfecto, pero los gobiernos y los pueblos parecían más capaces de tolerar el fracaso. 
Cuando se perdían batallas, comenzaban las conversaciones. 
Estas conversaciones finalmente tuvieron como resultado la formación de países respetados, desde Italia en el siglo diecinueve y la India en el siglo veinte, a Eritrea ya en el fin del siglo. 
Tratemos de imaginar al Presidente Putin como líder ruso en 1920, cuando Polonia logró su independencia frente a Rusia, o en 1991, cuando lo hizo Georgia. 
¿Habría siquiera iniciado conversaciones para lograr la paz? 
Hoy en día, el Gran Juego imperialista de Kipling se está degradando, convirtiéndose en un círculo vicioso. 
Las fuerzas de seguridad responden al crecimiento del terrorismo. 
El crecimiento del terrorismo es una respuesta al fortalecimiento de las fuerzas de seguridad. 
Parece ser que mientras más dura es la mano que castiga, mayor es la resistencia. 
Y mientras más fuerte es la resistencia, más dura es la mano. 
Los problemas reales quedan enterrados bajo los crímenes de los terroristas y los errores del personal de seguridad. 
Con cada vuelta del círculo, más se acercan ambos bandos, los terroristas y las fuerzas de seguridad. 
Su interés en común es la continuación del juego. 
Los bandos opuestos usan las mismas armas, desarrollan tácticas comparables y pregonan ideales cada vez más parecidos. 
Y así continúa el asunto, hasta que cambien las reglas del juego. 
Pero, ¿por qué habrían de cambiar? 
Hay una situación análoga en la historia rusa. 
Al comienzo del siglo veinte, los revolucionarios socialistas liderados por Evno Asef efectuaron una serie de ataques terroristas contra las autoridades del estado. 
En algún punto de la historia, Asef se convirtió en un doble agente. 
Algunas veces mataba a una autoridad que no estaba en buenos términos con la policía. 
Otras veces, la policía simplemente no quería traicionar a su precioso agente. 
Manipulándose los unos a los otros, los terroristas y los tipos de la seguridad se vuelven imposibles de diferenciar. 
Llamemos a esto el efecto “Asef”. 
Una vez que se formó una alianza así, sólo la revolución pudo detenerla; en este caso, la revolución bolchevique. 
De modo que es necesario detener el juego, aunque sea para que podamos sobrevivir nosotros, los inocentes espectadores. 
Si uno no ve una capacidad humana en su contraparte, no habla con ella. 
Se la usa o se la mata. 
Por lo tanto, el “otro” se eleva al centro mismo de la alta política. 
Este es el efecto Asef en acción. 
Los bolcheviques hicieron esto con la burguesía. 
Los nazis, con los judíos. 
Pero los imperios clásicos aprendieron a no hacerlo con los pueblos colonizados. 
Con el tiempo, inventaron fascinantes formas de controlar a sus súbditos, combinando educación, soborno y coacción. 
Aprendiendo el gran arte del orientalismo, los imperios clásicos aprendieron cómo no dejar de hablar, al tiempo que mantenían su distancia. 
Abolir la democracia en las provincias de Rusia, incluidas regiones pobladas por musulmanes como Tatarstán y Daguestán, es una acción mortífera. 
La paz civil en estas áreas era uno de los pocos logros de los que la Rusia contemporánea se podía enorgullecer. 
Entonces, ¿tiene Putin instintos suicidas? 
Desgraciadamente, no. 
Debe su carrera a Chechenia, así como Bush debe su presidencia a Irak. 
Pero Chechenia, con todo lo cómoda que pueda ser para Putin, es pequeña, pobre e idiosincrásica. 
Convirtiendo vastas áreas de Rusia en nuevas Chechenias, Putin y su camarilla calculan que, más temprano que tarde, jugarán sus juegos de terrorismo y seguridad con millones de musulmanes en las planicies de Eurasia, ricas en petróleo. 


Las lecciones de Historia de Putin 
CAMBRIDGE – La ideología soviética siempre se refería al futuro. 
En cambio, la ideología rusa oficial de hoy parece estar centrada directamente en el pasado. 
El reciente artículo publicado por el Primer Ministro Vladimir Putin en el periódico polaco Gazeta Wyborcza , destinado a conmemorar el 60º aniversario de la invasión nazi de Polonia, expresa su determinación de hacer de la historia europea del siglo XX una parte importante de la actividad del Gobierno ruso. 
Dicho artículo refleja los profundos e irresueltos problemas de la época de Putin: la incapacidad para distinguir entre el pasado soviético y el presente ruso, una inescrupulosa mezcla de conservadurismo político y revisionismo histórico e indiferencia, rayana en la incomprensión, para con los valores fundamentales de la democracia. 
En su artículo, Putin no lamentó el desplome de la URSS, si bien antes lo llamó “la mayor catástrofe del siglo XX”. 
De hecho, elogió incluso los movimientos democráticos que enterraron a la Unión Soviética y su esfera de influencia y no expresó interés por las revoluciones del siglo XX, que llamó “heridas profundas” infligidas por la Humanidad a sí misma. 
Lo que de verdad preocupa a Putin y sus asesores en materia de asuntos históricos es el recuerdo de la segunda guerra mundial. 
Consideran la victoria soviética sobre la Alemania nazi el mayor logro del Estado y la nación que heredaron de la URSS. 
También consideran dicha victoria el contrapeso principal al recuerdo de la URSS como un régimen de violencia brutal e injustificada. 
No es que la versión de la Historia de Putin niegue totalmente dicho recuerdo. 
Este verano, ordenó públicamente a su ministro de Educación que incluyera pasajes de El archipiélgo Gulag en el programa de la enseñanza secundaria. 
Más bien lo que preocupa a Putin es el equilibrio entre la segunda guerra mundial y el estalinismo en la historia soviética. 
Tras pedir una visión “contextual” y “causal” de la Historia, reconoce el terror estalinista, pero lo interpreta como una respuesta a la extraordinaria necesidad de derrotar al nazismo. 
Putin resumen su comprensión de la escala de la guerra recordando la pérdida de “27 millones de vidas de mis compatriotas”. 
Ese número ha aumentado con los años, pues los funcionarios soviéticos ampliaron la categoría de muertes en época de guerra para abarcar la “pérdida de población” total, en lugar de las víctimas militares directas. 
Así, los cálculos ofíciales de las muertes soviéticas en la segunda guerra mundial aumentaron de siete millones (la cifra dada por Stalin) a 20 millones (Jruschev) y a 26,6 millones (Gorbachev), en la que las muertes de civiles representaban al menos las dos terceras partes del cálculo de Putin. 
Lamentablemente, Putin no explica a quiénes cuenta como compatriotas. 
Si se refería a quienes vivían dentro de las fronteras contemporáneas de Rusia, el número habría sido muy inferior. 
En cambio, incluye a todos los ciudadanos de la URSS que murieron durante la guerra, incluidos millones de ucranianos, bielorrusos y otros, y, cuando la URSS se anexionó los países bálticos, Königsberg, partes de Polonia, Finlandia, Moldavia y el Japón, también sus ciudadanos pasaron a ser compatriotas soviéticos. 
Además, como la “historia contextual” de Putin subordina el sufrimiento de la época soviética al propósito de reñir la “gran guerra patriótica”, en su número figuran mezclados quienes murieron en el campo de batalla luchando por la URSS con los que los soviets mataron mediante asesinatos en masa, deportación y trabajos forzados. 
Conforme a esa lógica, se podría también reclasificar a las víctimas del terror, la colectivización y el hambre del decenio de 1930 para aumentar el número de víctimas de Hitler en la URSS. 
Putin relaciona dos acontecimientos que desencadenaron la segunda guerra mundial, el Acuerdo de Munich de 1938 y el Pacto Molotov-Ribbentrop de 1939, en una construcción causal. 
Esos dos actos de colusión con la Alemania nazi fueron errores inmorales, escribe Putin, pero el segundo fue simplemente una reacción contra el primero. 
Desde luego, Neville Chamberlain, de Gran Bretaña, y Edouard Daladier, de Francia, firmaron un vergonzoso tratado con Hitler y Mussolini en Munich, pero, cuando Hitler lo violó, tanto Chamberlain como Daladier perdieron apoyo popular y, al comienzo de la segunda guerra mundial, ninguno de ellos seguía ocupando su cargo. 
Sin embargo, los dictadores permanecieron, entre ellos Molotov y Stalin. 
Además, si bien el Acuerdo de Munich fue una cínica bendición del desmembramiento de Checoslovaquia por parte de Hitler, fue un documento público que decía en serio lo que decía, pero la parte de verdad importante del Pacto Molotov-Ribbentrop fue sus protocolos secretos, que dividían a Europa en dos dominios imperiales, el de Stalin y el de Hitler, sin el consentimiento –ni el conocimiento siquiera– de las naciones en él consignadas. 
Molotov, que permaneció en el poder durante toda la guerra y hasta 1956, negó la existencia de los protocolos secretos hasta su muerte, treinta años después. 
Las democracias cometen errores vergonzosos, pero en su momento los corrigen –o al menos se disculpan– y destronan a quienes les crearon problemas con ellos. 
Es falso e incluso inmoral equiparar los usos democráticos y dictatoriales, pero ésa es la nueva ecuación rusa. 

Los sueńos imperiales de Putin 
Dividir a un pueblo a fin de conquistarlo es una estrategia inmoral que ha perdurado a lo largo de la historia. 
Desde Alejandro Magno hasta Stalin el Cruel se han utilizado variantes de esa estrategia para mantener a las naciones cautivas de la voluntad del emperador. 
Ahora estamos presenciado una vez más esta estrategia en acción a medida que el Presidente Vladimir Putin busca sigilosamente restablecer la supremacía del Kremlin sobre las tierras que se dieron por "perdidas" cuando la URSS implotó en 1991. 
Sin embargo, al pasársele la mano durante las recientes elecciones en Ucrania, Putin reveló con claridad ante el mundo sus designios neoimperialistas. 
A raíz de las eufóricas protestas masivas en Kiev, el presidente de Rusia ha declarado que podrá trabajar con cualquier gobierno que el pueblo de Ucrania elija. 
Esas son simples palabras, ya que de pensamiento y de obra Putin no quiere que gobierne Ucrania nadie que él no haya impuesto. 
No hay precio demasiado alto para alcanzar esa meta, así que se han utilizado las tradicionales amenazas de dividir Ucrania. 
Yo hablo en mi calidad de víctima de los designios imperialistas rusos. 
Cuando Lituania y después los otros Estados bálticos –Estonia y Letonia—que fueron ocupados por Stalin a principios de la Segunda Guerra Mundial, aprovecharon la oportunidad de ser libres en 1990-91, el Kremlin no permaneció a la expectativa. 
Sabía que el resto de las colonias rusas –las llamadas "repúblicas soviéticas" buscarían seguir a los malagradecidos países bálticos hacia la libertad. 
Aunque los gobernantes rusos ya para entonces de comunistas sólo tenían el nombre, no dudaron en recurrir a las viejas recetas leninistas. 
Comenzaron a fomentar e incitar divisiones y confrontaciones. 
Alimentaron supuestos resentimientos entre las distintas comunidades nacionales o étnicas basándose en la idea leninista de que incluso un grupo pequeńo de aldeas podía exigir la autonomía territorial. 
Nótese la palabra "territorio". 
Nunca se exigía una autonomía cultural normal como medio para conservar una identidad o para la autoprotección. 
Aparentemente, sólo se podía demandar la autonomía territorial. 
De esa manera, las minorías se convierten en mayorías fácilmente manipulables. 
Si se divide lo suficiente y se aviva el suficiente resentimiento, una nación se convierte en poco más que una sociedad en ruinas dentro de un territorio nacional. 
Si se dan armas a estas estructuras minoritarias manufacturadas de forma que puedan exigir la autonomía a punta de fusil, se obtiene la clase de caos que el Kremlin puede utilizar para reafirmar su control. 
Afortunadamente, los lituanos –al igual que los estonios y los letones—entendieron el juego. 
También falló en Crimea, cuando Rusia quiso usar su vieja estrategia de divide y vencerás en la región en 1991. 
Pero esas derrotas no incitaron al Kremlin a abandonar la estrategia básica. 
Por el contrario, las ambiciones imperiales de Rusia persistieron y la persistencia ha dado frutos. 
Alrededor del Mar Negro Rusia ha creado una serie de mini Estados artificiales. 
Georgia y Moldova se han dividido mediante la creación de mini Estados criminales alimentados por el Kremlin y que están bajo su manto militar. 
En efecto, la misma semana en la que Putin se inmiscuía en las elecciones presidenciales de Ucrania, amenazaba también con bloquear a uno de esos mini Estados, la región de Abjazia en Georgia, después de que tuvo la temeridad de votar por un presidente que al Kremlin no le agradaba. 
Moldova ha estado particularmente indefensa ante los designios imperialistas del Kremlin. 
En el Transdniester permanece acuartelado un enorme destacamento ruso que gobierna en colaboración con pandillas locales. 
La proximidad a este territorio sin ley ha contribuido ha hacer de Moldova la región más pobre de Europa. 
Al este, el Kremlin instigó una confrontación tan sangrienta entre Armenia y Azerbaiyán que la única manera en que pudieron poner fin a su guerra étnica fue llamar a los rusos –como en el Transdniester —para que impusieran una especie de “Pax Ruthena.” 
Ahora el pueblo de Ucrania podría enfrentarse a una prueba similar después de que los seguidores de Viktor Yanukovich amenazaron con buscar la autonomía si el vencedor legítimo de las elecciones presidenciales del país efectivamente llega a la presidencia. żQuién puede dudar que detrás de eso está la mano de Rusia? żAcaso el alcalde de Moscú Yuri Luzkhov, hechura leal de Putin se habría atrevido a asistir al mitin donde se exigió la autonomía sin el permiso del monarca elegido del Kremlin? 
En efecto, Putin reclama abiertamente esa parte de Ucrania como "asunto interno" de Rusia. 
Esperemos que los ciudadanos de habla rusa de Ucrania, al ver las penurias económicas –y a veces los bańos de sangre—que provocan los movimientos pro autonomía fabricados en Moscú, se den cuenta de que se les quiere convertir en títeres de Putin. 
La prueba para Viktor Yushchenko y sus revolucionarios Naranja, como lo fue para los demócratas lituanos en 1990-91, es demostrar que la democracia no significa que la mayoría reprima a alguna minoría. 
Lituania aprobó ese examen. Tengo confianza en que Viktor Yushchenko y su equipo lo hagan también. 
Pero al mismo tiempo se está poniendo a prueba a Europa y el mundo. 
Rusia está pasando de ser la Federación Rusa de Boris Yeltsin a un régimen autoritario unitario bajo Vladimir Putin y sus viejos colegas de la KGB. 
Europa, Estados Unidos y el resto del mundo deben analizar la llamada "democracia administrada" de Putin en su verdadera dimensión y deben estar unidos en contra de sus sueńos neoimperialistas. 
El primer paso es hacer que Rusia cumpla con su compromiso obligatorio con la Organización para la Seguridad y la Cooperación en Europa y con el Consejo Europeo de retirar sus tropas de Moldova y Georgia. 
Se debe hacer frente a cualquier plan para "defender" por la vía militar a Yanukovich y la parte oriental de Ucrania. 


La última de Putin 
WASHINGTON – Del 2 al 4 de abril, la OTAN celebrará su mayor cumbre jamás realizada en Bucarest, capital de su nuevo miembro, Rumania. 
Increíblemente, la OTAN ha invitado a su más acérrimo crítico, el presidente ruso Vladimir Putin, a participar en el evento. 
Por primera vez desde 2002, lo hará. 
Su presencia es motivo de vergüenza para la OTAN, pero una desgracia incluso mayor para Rusia. 
Los dos grandes temas de Bucarest será si invitar a Albania, Croacia y Macedonia a unirse a la OTAN, y si ofrecer postulaciones a Ucrania y Georgia para comenzar los así llamados "planes de acción de ingreso como miembro". 
Estas preguntas deben ser decididas por los miembros de la NATO, no por actores ajenos a ella. 
En febrero de 2007, Putin, en un arranque de anti-occidentalismo declaró en Munich: “Creo que es obvio que la ampliación de la OTAN no tiene ninguna relación con la modernización de la alianza misma ni con garantizar la seguridad en Europa. 
Por el contrario, representa una seria provocación que reduce el nivel de confianza mutua.” 
Así es que están claras las opiniones de Putin acerca de la OTAN. 
Causará problemas en la cumbre al intentar intimidar a los ex satélites de la Unión Soviética presentes en la sala. 
Una actitud así de agresiva beneficia la política extranjera de un país sólo hasta un punto, uno que Putin sobrepasó hace ya mucho. 
Inicialmente, actuaba como un diplomático capaz y conciliador, pero desde su discurso en Munich ha comenzado a unir Occidente contra Rusia. 
En su discurso del 9 de mayo de 2007, en conmemoración de la victoria de Rusia en la Segunda Guerra Mundial, Putin comparó a los Estados Unidos con la Alemania nazi. "Tenemos el deber de recordar que las causas de toda guerra son sobre todo los errores y los errores de cálculo en tiempos de paz, y que esas causas tienen su raíz en una ideología de confrontación y extremismo. 
Conviene recordar esto hoy, porque estas amenazas no están disminuyendo, sino sólo están transformándose y cambiando de apariencia. 
Estas nuevas amenazas, al igual que bajo el Tercer Reich. demuestran el mismo desprecio por la vida humana y la misma aspiración de establecer una autoridad exclusiva sobre el mundo.” 
Los políticos serios no hablan así. 
Se trata de los exabruptos característicos de los pocos amigos que le quedan a Putin: Hugo Chávez de Venezuela, Mahmoud Ahmadinejad de Irán y Alyaksandr Lukashenka de Bielorrusia. 
En su propio país, está creciendo la conciencia de que Putin está dañando a Rusia al insultar e intimidar a todo el mundo. 
Está aislando su país, poniéndolo entre los parias del planeta; peor aún, es poco lo que ha logrado con eso. 
Cuando Putin se convirtió en presidente en 2000, mencionó el acceso a la Organización de Libre Comercio como su prioridad en política exterior. 
No lo logró, porque cedió a pequeños intereses proteccionistas, imponiendo una embargo maderero contra Finlandia y Suecia, un embargo pesquero contra Noruega y varios embargos agrícolas contra Lituania, Ucrania, Moldavia, Georgia y otros países. 
La política exterior rusa se centra en los intereses de sus corporaciones dominadas por el estado, particularmente Gazprom, que ha cerrado contratos con varios países y compañías para hacer suministros monopólicos. 
Sin embargo, por lo general un gasoducto de Gazprom cuesta por kilómetro el triple de lo que cuesta un gasoducto occidental similar, debido a las “fugas” (contraflujos y desperdicio). 
El propósito principal de la política exterior de Rusia parece ser explotar las compañías estatales rusas para beneficio de las autoridades del Kremlin. 
No obstante, los clientes no confían en los proveedores que interrumpen el suministro, aumentan los precios sin aviso, expropian a los competidores y dejan que la producción disminuya de la manera como lo han hecho Gazprom y otras compañías estatales rusas. 
La política exterior de Putin también tiene la evidente intención de agitar el populismo chauvinista. 
Puede que emprenderlas contra los extranjeros dé bríos a su régimen autoritario, pero esto también tiene un precio. 
No sólo Estados Unidos y Europa, sino todas las ex repúblicas soviéticas sienten distancia frente a la agresiva táctica de Putin. 
Muchas están buscando protegerse de los caprichosos embargos de Rusia, por ejemplo, buscando fuentes de energía alternativas. 
Supuestamente bajo Putin Rusia ha mejorado sus relaciones con China, pero al coste de ceder a las demandas chinas de dos grandes islas en disputa, por las cuales ambos países entraron en conflicto en 1969. 
El objetivo aparente de Putin fue asegurar el financiamiento de la compra por parte de Rosneft del campo petrolero de Yuganks, que fue parte de la confiscación de Yukos. 
Sin embargo, China también siente recelos hacia Putin y ha estado enviando señales cálidas a los líderes de ex repúblicas soviéticas, como Yuliya Tymoshenko de Ucrania. 
Los nacionalistas rusos también están disconformes con la política exterior de Putin, porque ha hecho que las ex repúblicas soviéticsa se distancien y ha debilitado las fuerzas armadas rusas. 
El nacionalista Consejo de Estrategia Nacional publicó un devastador informe sobre el declive del ejército ruso bajo Putin, planteando que el aprovisionamiento militar ruso ha caído en picada. 
Por ejemplo, desde el año 2000 se han adquirido apenas tres nuevas aeronaves militares. 
Es cierto que los precios de los armamentos han aumentado notablemente, pero sólo porque los amigos de la KGB de Putin, que monopolizan la producción de armas, han robado enormes cantidades. 
Y sin embargo, a pesar de esta falta de gasto, Putin parece obsesionado con hacer gestos provocativos e injustificados, como reanudar los vuelos de bombarderos nucleares de gran alcance fuera de las costas estadounidenses. 
A principios de los 90, muchos occidentales y rusos deseaban que Rusia se convirtiera en miembro pleno de la Unión Europa y de la OTAN, a condición de que se convirtiera en una democracia plena. 
Lamentablemente, Occidente nunca hizo esa oferta, y la democracia rusa eligió el mal camino. 
Debería dársele una nueva oportunidad a Rusia, pero sólo una vez que Putin haya dejado el poder. 
Rusia no es enemiga de Occidente; Vladimir Putin sí lo es. 

Las ambiciones neoimperiales de Putin 
Cuando se aproxima la reelección de Putin el 14 de marzo, es el momento de hacer balance de su presidencia. 
Lo más importante que ha sucedido durante su mandato ha sido la estabilización de Rusia. 
Con la estabilidad se ha revelado la faz de la Rusia del siglo XXI. 
Lo que gran parte del mundo ve en la Rusia de Putin es un régimen neoautoritario basado en un capitalismo dirigido por el Estado, vinculado con la burocracia gobernante y flanqueado por una sociedad civil inmadura. 
Desde el punto de vista del poder puro y duro, Rusia es claramente inferior a la antigua Unión Soviética. 
Esta Rusia no es capaz -ni está deseosa- de lograr la integración completa con Occidente. 
Pero, aun debilitada como sin duda está, la Rusia de Putin sigue considerándose una gran potencia. 
La minoría gobernante rechaza la posibilidad de transformar a Rusia en un socio subalterno de los Estados Unidos o un miembro sin importancia de Occidente. 
Por lo que se refiere a la minoría selecta de Rusia, la Realpolitik en el siglo XXI es una fusión de geopolítica y geoeconomía, a la que se suma la fuerza militar. 
La ideología y los valores desempeñan un papel poco importante. 
De modo que Putin no considera unas relaciones más estrechas con Occidente un imperativo ideológico, sino un recurso para la modernización económica de Rusia. 
En las relaciones con los Estados Unidos y la UE, Putin quiere elevar la categoría de Rusia. 
Ése es el objetivo que persigue su política de modernización. 
Los dirigentes rusos ya no esperan una asistencia real de Occidente. 
La autoayuda ha substituido la desacreditada idea de que los países extranjeros acudirán en socorro de Rusia. 
Se sigue considerando deseable la inversión extranjera, pero ya nadie concede una importancia primordial a la necesidad de atraerla. 
Existe la creencia generalizada de que Rusia puede bastarse con su capital nacional. 
El mismo tipo de pensamiento es aplicable a los asuntos militares y estratégicos. 
Como los Estados Unidos sólo respetan a los interlocutores fuertes, Rusia modernizará los componentes de su poder nacional que la hacen comparable con los Estados Unidos, en particular su arsenal nuclear. 
Unos contactos demasiado estrechos con la OTAN (por no hablar de su integración en ella) privarían a Rusia de independencia estratégica. 
Naturalmente, hay que evitar una confrontación con los Estados Unidos, pero, como una alianza de iguales es imposible, una combinación flexible de asociación limitada y rivalidad local parece la orientación más probable. 
Los dirigentes rusos reconocen claramente el estado real del país en la actualidad y, por tanto, la necesidad de centrarse en los intereses vitales. 
Siguen convencidos de que Rusia es una gran potencia, pero de momento debe actuar primordialmente a escala regional. 
El objetivo más importante de esa estrategia en un futuro próximo será el de restablecer la influencia rusa en los Estados de la antigua Unión Soviética. 
Llamemos "Operación CEI" a esa estrategia. 
El objetivo no es el de resucitar la Unión Soviética. 
Todos los países de la CEI -con la posible excepción de Belarús- conservarán su soberanía. 
Cuando el Presidente Alexander Lukashenko abandone el poder, Belarús puede disolverse en Rusia, como la Alemania oriental fue absorbida por la Alemania occidental a comienzos del decenio de 1990. 
La transformación de Rusia en un imán económico para la CEI será la fuerza más importante de la renovada influencia estratégica rusa. 
A cambio del apoyo económico, el Kremlin exigirá lealtad política. 
Los criterios para dicha lealtad serán bastante simples: participación en el marco de seguridad encabezado por Rusia y eliminación de la influencia "excesiva" de terceros (los Estados Unidos, la UE, China o Turquía) en las naciones de la CEI. 
Los acuerdos con las minorías que gobiernan la CEI pasarán a ser el instrumento principal para la ejecución de la "Operación CEI". 
Para ello, harán falta esfuerzos laboriosos encaminados a promover los grupos prorrusos y debilitar y neutralizar gradualmente los círculos prooccidentales. 
Será una tarea lenta, pero las similitudes entre los sistemas políticos y económicos de la CEI y el que existe en Rusia la facilitarán. 
Además, en la mayoría de los casos la integración occidental resulta imposible para dichos Estados de la CEI. 
Como muchas minorías selectas de esos países, tras hacerse con el poder, se enriquecieron rápidamente, se sienten inseguras. 
El apoyo de Rusia en condiciones favorables puede atraerlas, en particular porque no se planteará la cuestión de la pérdida de la soberanía. 
Pero Rusia encontrará problemas para aplicar esa estrategia. 
En 2003, el intento por parte de Putin de que el Presidente Bush reconociera los "intereses especiales" de Rusia en la antigua Unión Soviética fracasó, igual que la apuesta de Yeltsin para conseguirlo un decenio antes. 
Sin embargo, Putin, a diferencia de Yeltsin, no renunciará a ello y puede aprovechar que los Estados Unidos estarán demasiado ocupados en la lucha contra el terrorismo y la proliferación de armas de destrucción en gran escala, la reorganización del Oriente Medio y la contención de China para poner objeciones demasiado firmes. 
El activismo de Rusia en la CEI la hará encontrarse en una situación de rivalidad directa con la UE. 
Si el Kremlin recurre a la fuerza para establecer su hegemonía regional, Europa puede volver a ver a Rusia como una amenaza para su seguridad, lo que provocaría un renacimiento de la guerra fría y la política de contención de la OTAN. 
Asimismo, China podría oponerse a la "Operación CEI". 
Hasta hace poco, China temía que la retirada de Rusia de la región creara un vacío que llenarían los Estados Unidos. 
Ahora China, que considera esa región su retaguardia estratégica y una fuente de energía, está intensificando su influencia. 
La consolidación del poder estratégico de Rusia limitaría el alcance de la influencia de China, pero, si Rusia hace de retaguardia fiable y proveedora de energía y material militar, no es probable que China ponga objeciones graves al aumento de la influencia rusa. 
Con vistas a la consecución de esos objetivos, Rusia debe recordar que el imperialismo es caro e incitará a la confrontación con Occidente. 
También debe recordar que para los países de la CEI la soberanía significa primordialmente la independencia respecto de Rusia, por lo que el Kremlin debe esforzarse por lograr un reconocimiento voluntario de su protagonismo basado en los logros económicos y sociales. 
Al fin y al cabo, los dirigentes auténticos dirigen mediante el ejemplo. 

Las leyes de atracción de Putin 
CAMBRIDGE – La agresión encubierta del presidente ruso Vladimir Putin contra Ucrania continúa, así como las sanciones de Occidente contra su país. 
No solo la economía está en riesgo; el poder suave de Rusia se está agotando y los resultados pueden ser devastadores. 
Un país puede obligar a otros a que actúen en beneficio de sus intereses principalmente de tres formas: la coerción, el pago o la atracción. 
Putin ha intentado la coerción y ha sido objeto de sanciones cada vez más severas. 
La canciller alemana Angela Merkel, la principal interlocutora europea de Putin, ha estado expresando su insatisfacción con la política rusa hacia Ucrania en términos cada vez más duros. 
Cualquiera que sea el beneficio a corto plazo de las acciones de Putin en Ucrania, a la larga quedará contrarrestado porque Rusia perderá el acceso a la tecnología occidental que necesita para modernizar su industria y ampliar la prospección petrolífera en las regiones remotas del Ártico. 
Puesto que la economía de Rusia está decayendo, a Putin le es cada vez más difícil utilizar la segunda herramienta del poder: el pago. 
Ni siquiera el petróleo y el gas, los recursos más valiosos de Rusia, pueden rescatar a la economía, como lo demuestra el reciente acuerdo para suministrar gas a China durante 30 años a precios muy rebajados. 
Queda entonces la atracción, una fuente de poder mucho más fuerte de lo que podría esperarse. 
China, por ejemplo, ha estado tratando de utilizar su poder suave para proyectar una imagen menos amenazadora, con lo que espera socavar e incluso desalentar las coaliciones que han estado surgiendo para contrarrestar su creciente poder económico y político. 
El poder suave de un país se basa en tres recursos principales: una cultura atractiva, valores políticos que defiende de forma fiable y una política exterior con autoridad moral. 
El desafío consiste en combinar estos recursos con los medios del poder duro, como la fuerza militar o económica, de modo que se refuercen mutuamente. 
Los Estados Unidos no lograron alcanzar este equilibrio con respecto a la invasión de Irak en 2003. 
Si bien el poder militar de los Estados Unidos fue suficiente para derrotar sin demora a las fuerzas de Saddam Hussein, su atracción disminuyó en muchos países. 
De manera similar, aunque el establecimiento de un Instituto Confucio en Manila para difundir la cultura china en Filipinas puede ayudar a cultivar el poder suave de China, su impacto puede verse severamente limitado si al mismo tiempo utiliza su poder duro para presionar a Filipinas en la disputa territorial por el Atolón de Scarborough. 
El problema de Rusia es que ya le queda muy poco poder suave con qué maniobrar. 
En efecto, como señaló en 2009 el analista Sergei Karaganov, la carencia de poder suave de Rusia es exactamente lo que hace que se comporte de modo agresivo, como en la guerra con Georgia del año previo. 
Sin lugar a dudas, Rusia disfrutó de un considerable poder suave y su cultura hizo grandes contribuciones al arte, la música y la literatura. 
Además, en los primeros años después de la Segunda Guerra Mundial, la Unión Soviética fue muy atractiva para muchos europeos occidentales debido en gran medida a su liderazgo en la lucha contra el fascismo. 
Sin embargo, los soviéticos desperdiciaron ese poder suave cuando invadieron Hungría en 1956 y Checoslovaquia en 1968. 
Para 1989 les quedaba muy poco poder suave. 
El muro de Berlín no cayó ante un bombardeo de artillería de la OTAN, sino ante el impacto de martillos y bulldozers en manos de personas que habían cambiado de opinión sobre la ideología soviética. 
Putin está cometiendo ahora el mismo error que sus predecesores soviéticos. 
A pesar de la declaración que hizo en 2013 en el sentido de que Rusia debería centrarse en el “uso ilustrado” del poder suave, no supo aprovechar el impulso que recibió su país al ser el anfitrión de las Olimpiadas de invierno en Sochi en 2014. 
En cambio, cuando las Olimpiadas se estaban llevando a cabo, Putin inició una intervención militar semiencubierta en Ucrania que, junto con su discurso nacionalista ruso ha provocado graves preocupaciones particularmente entre los países ex soviéticos. 
Esto ha debilitado el objetivo declarado de Putin de establecer una Unión Euroasiática encabezada por Rusia para competir con la Unión Europea. 
Pocos extranjeros ven cine ruso y solo una universidad rusa está entre las primeras 100 a nivel mundial, por lo que Rusia tiene pocas opciones para recuperar su atractivo. 
Por eso, Putin ha decidido recurrir a la propaganda. 
El año pasado, Putin reorganizó la agencia de noticias RIA Novosti y despidió al 40% de su personal, incluida su dirección relativamente independiente. 
El nuevo director de la agencia, Dmitry Kiselyov, anunció en noviembre la creación de “Sputnik,” una red de centros de noticias financiada por el gobierno en 34 países, con un personal de 1,000 empleados que producen contenido para radio, medios sociales y servicios cablegráficos en los idiomas locales. 
No obstante, una de las paradojas del poder suave es que la propaganda suele ser contraproducente debido a su falta de credibilidad. 
Durante la Guerra Fría, los intercambios culturales abiertos, como el Seminario de Salzburgo que permitió a los jóvenes entablar una comunicación mutua, demostraron que los contactos entre los pueblos son mucho más significativos. 
Actualmente, no es el gobierno quien produce la mayor parte del poder suave de los Estados Unidos, sino la sociedad civil, incluidas las universidades, fundaciones y la cultura popular. 
En efecto, la sociedad civil sin censura y su disposición a criticar a sus líderes políticos permiten al país preservar su poder suave incluso cuando otras naciones no están de acuerdo con las acciones del gobierno. 
De manera similar, en el Reino Unido la BBC conserva su credibilidad porque puede criticar al gobierno que la financia. 
Con todo, Putin sigue empeñado en restringir el papel de las organizaciones no gubernamentales y la sociedad civil. 
Tal vez Putin entiende que el poder duro y el suave se refuerzan mutuamente, pero parece incapaz de aplicar esa comprensión a la política. 
Como consecuencia, la capacidad de Rusia de atraer a otros, para no hablar de ejercer coerción o pagarles, seguirá disminuyendo. 

Los cachorros de Putin y la democracia rusa 
Mientras supervisaba ejercicios militares desde un submarino nuclear cerca de Escandinavia, Vladimir Putin anunció que Rusia había desarrollado un nuevo sistema de misiles, el más sofisticado del mundo. 
No se trató de su momento más convincente. 
Tres misiles antiguos, lanzados en su presencia, no llegaron a sus objetivos en Kamchatka. 
El submarino donde estaba Putin se parecía al Kursk, que explotó durante un ejercicio militar semejante en el 2000, matando a 118 marinos. 
Tras la catástrofe del Kursk, se le preguntó a Putin qué había pasado realmente. "Se hundió", contestó con una sonrisa algo macabra. 
En un chiste reciente, un entrevistador pregunta a Putin que pasó con los cachorros de su perro favorito, cuyo nacimiento había anunciado con orgullo en las elecciones parlamentarias de diciembre. "Se hundieron", responde. 
La democracia rusa es casi tan joven y ciega como los cachorros de Putin, pero mucho más pobre. 
Los países de bajos ingresos pueden desarrollar una democracia, pero tienen dificultades para mantenerla. 
La India, que es al mismo tiempo pobre y democrática, es una feliz excepción a esta regla. 
¿Será Rusia, cuya tradición política no es británica sino soviética, otra excepción? 
Los países con ingresos per cápita cercanos al nivel actual de Rusia logran mantener una democracia por 15 a 20 años, en promedio. 
La democracia rusa, nacida en 1991, puede estar acercándose a su fecha de caducidad. 
El primer periodo de Putin en el poder demostró ser un éxito económico y un fracaso político. 
Los altos precios del petróleo permitieron un rápido crecimiento de la economía rusa y los ingresos de la gente común. 
(Los europeos no tienen por qué sentir envidia: el crecimiento es más rápido cuando empieza de abajo… recordemos el ejemplo de los cachorros.) 
Rusia es un país rico con una población pobre y los planes de redistribución funcionan bien en esas condiciones. 
Pero no será por mucho tiempo. 
Putin ha prometido duplicar el PGB ruso para el 2010, un objetivo ambicioso cuyo éxito mejoraría las perspectivas de la democracia. 
Sin embargo, pocas de las promesas de Putin se han cumplido. 
La guerra de Chechenia se alarga, causando nuevas victimas cada mes. 
Debido al creciente racismo, han ocurrido asesinatos de estudiantes extranjeros. 
La población esta disminuyendo, pero la inmigración se encuentra bloqueada por razones ideológicas. 
La reforma militar todavía está por hacerse. 
Los medios de comunicación independientes están prácticamente extintos. 
La posición internacional de Rusia es peor que nunca. 
Turquía y Ucrania aspiran a unirse a la Unión Europea. 
Rusia no. 
Putin espera basar su popularidad personal en el crecimiento económico, pero esta es una mala apuesta. 
Las empresas privadas, no el estado, impulsan el crecimiento económico. 
Prácticamente todo lo que un ciudadano ruso puede encontrar en un supermercado, incluido el supermercado mismo, es producido o importado por firmas privadas. 
El petróleo, principal motor del crecimiento, está controlado por el sector privado. 
A fines de la década de 1980, Mikhail Gorbachev anunció que el petróleo ruso estaba prácticamente agotado. 
Ahora Putin reclama el mérito de haber convertido a Rusia en el primer productor mundial, por delante de Araba Saudita. 
En efecto, este es un éxito. 
El sector de los hidrocarburos asegura el crecimiento de Rusia, debilita el poder de los productores árabes y la OPEC y, por lo tanto, permite prever un descenso en los precios del crudo. 
El problema para Putin es que este éxito se logró no gracias al estado ruso, sino a las empresas privadas. 
Mediante su papel de garante de los derechos de propiedad, la creación de tribunales independientes y la recolección de impuestos justos, el estado es crucial para el surgimiento de un ambiente favorable para los negocios. 
Pero atribuir el desempeño de los negocios rusos a las iniciativas del estado es lo mismo que atribuir el trabajo de un escritor a su editor, o incluso a su censor. 
Muchos industriales rusos, como los fundadores de Yukos Oil, estuvieron a la cabeza del asombroso crecimiento de sus empresas. 
Hoy algunos de ellos están en la cárcel, en el exilio, o fuera de la industria debido a los amedrentamientos que han sufrido. 
Mientras tanto, el crecimiento económico, vital para una población empobrecida pero ambiciosa, ha sido el tema central de la campaña presidencial. 
No se puede engañar al pueblo acerca del crecimiento; la gente siente el peso de sus bolsillos mejor que nadie. 
Pero se puede manipular el modo como ven el asunto: ¿Quiénes son los autores del crecimiento, los Jodorkovskys o los Putins? 
Pareciera que el crecimiento aquí se atribuye no a quienes lo producen, sino a quienes lo castigan. 
El negocio de Putin y su camarilla es la política. 
Formados como abogados o incluso como filólogos, pero con raíces prácticas en los servicios de seguridad, estos personajes introdujeron un concepto que ellos llaman "tecnología política". 
Estas "tecnologías" van desde la producción de partidos políticos que actúan como señuelos, hasta la persecución legal de los adversarios, pasando por la publicación de falsas encuestas y el amañamiento de las votaciones. 
Por supuesto, los votantes han sido engañados, comprados y chantajeados desde que se instauró la democracia. 
La novedad, al menos para los rusos, es que estas "tecnologías" están coordinadas eficientemente desde lo alto de la administración presidencial. 
El ejemplo exitoso más reciente fue la invención del partido político "Tierra Madre", que restó votos a los partidos liberales y a los comunistas. 
Creado por la administración presidencial dos meses antes de las elecciones presidenciales de diciembre, "Tierra Madre" se dividió y prácticamente colapsó dos meses después de su sorprendente victoria. 
Los expertos en política, las empresas encuestadoras y las consultoras de Rusia atribuyen cada éxito o fracaso de la política rusa a las "tecnologías políticas". 
Su profesión se ha vuelto tan importante en los últimos años que ahora el 25 de febrero es el "Día del Consultor Político". 
Este año, la fecha coincidió con la destitución por parte de Putin del hasta entonces Primer Ministro, Mikhail Kasyanov (uno de los arquitectos de las reformas pro-negocios de Rusia), como si con ello estuviera celebrando el indisputable poder de la "tecnología política". 
Esta manera de gobernar no es un buen presagio de largo plazo para el crecimiento económico ni para la democracia. 
Porque al ahogar los cachorros, éstos se hunden. 

El autoritarismo blando de Putin 
Estos días circula por Moscú el siguiente chiste: dos meses después de las últimas elecciones presidenciales los americanos no sabían quién era su Presidente, pero nosotros, los rusos, dos años antes de nuestras recientes elecciones, sabíamos quién iba a ocupar el Kremlin. 
La clase política de Rusia tiene razones abundantes para sentirse astuta y cínicamente orgullosa del sistema que ha inventado: garantiza los resultados que desea. 
Pese a su falta de dramatismo, intriga y competitividad, las elecciones no fueron importantes porque la clase política de Rusia renunciara a todos los elementos principales de unos procedimientos electorales democráticos auténticos, sino porque han cerrado el capítulo sobre el experimento democrático liberal de Rusia, con lo que han legitimado el nuevo sistema político de Putin. 
¿Cuál es la naturaleza del nuevo sistema? 
¿Es una democracia con adjetivos, como, por ejemplo, democracia "gestionada", democracia "no liberal" o democracia "electoral"? 
Sólo unos pocos expertos se empeñan en adherirse a ese criterio. 
¿O se trata simplemente del sistema de un autoritario maniobrero? 
Esta opinión está ya generalizada no sólo en los Estados Unidos, sino también en Europa. 
En realidad, el régimen de Putin es, sin embargo, una mezcla extraña y complicada, que se basa en dos elementos importantes: el poder personal del propio Vladimir Putin y el papel en aumento de las instituciones democráticas de Rusia, que van consolidándose. 
La tensión entre esas dos fuerzas impulsará la dinámica política de Rusia en los cuatro próximos años. 
El panorama se complica aún más con el hecho de que Putin represente la fuerza más prooccidental de Rusia, mientras que el aparato estatal sigue siendo conservador, tradicional y arcaico. 
Así, pues, los liberales y demócratas de Rusia afrontan una dura alternativa: o apoyar el autoritarismo personal de Putin o procurar debilitarlo y deslegitimarlo y con ello restablecer el papel de una burocracia en alza. 
¿Cómo encajan en ese panorama los siloviki, los ahora tristemente famosos representantes de las estructuras de seguridad y poder de Rusia? 
Ese mito de los siloviki gusta a todo el mundo, porque resulta muy fácil explicar la evolución de los acontecimientos en Rusia atribuyéndolos a una "KGBización" del poder, pero no resulta convincente: los siloviki no han constituido un grupo cohesionado y coherente ni han consolidado su autoridad... al menos hasta ahora. 
Carecen de un dirigente, no tienen un programa y fracasaron a la hora de hacerse con el poder durante el primer mandato de Putin. 
Creo que volverán a fracasar durante el segundo mandato de Putin. 
De hecho, en los próximos años otras fuerzas tienen muchas más posibilidades de consolidar su poder y utilizarán a los siloviki como simple guardia pretoriana propia. 
Así, pues, ¿quién es el responsable de que la democracia liberal se haya acabado en Rusia? 
Pues Putin, naturalmente, y Yeltsin antes de él. 
Además, los rusos comunes y corrientes se están volviendo alérgicos a la democracia liberal, porque los tecnócratas liberales han servido sistemáticamente de escaparate para un régimen no liberal en el Kremlin. 
Tras haberse atado a las estructuras de poder existentes en Rusia, ahora los liberales no están en condiciones de volverse críticos convincentes. 
De hecho, el autoritarismo blando de Putin probablemente sea ahora la mayor amenaza para una mayor democratización en Rusia. 
Paradójicamente, como la "firme" dirección de Putin cuenta con los liberales e incluso los demócratas para preservar su fachada prooccidental, no puede surgir una oposición verdaderamente liberal. 
En cambio, una mano de hierro genuinamente represiva tendría muchas más probabilidades de estimular una resistencia democrática más potente. 
Naturalmente, Putin ha concentrado en sus manos tanta autoridad y control de las palancas del poder, que parece capaz de cualquier cosa, pero las apariencias pueden resultar engañosas, pues el legado del primer mandato de Putin es el de que está perdiendo su lucha contra el aparato estatal que heredó. 
Aún no es un rehén de la burocracia, pero va perdiendo periódicamente batallas importantes. 
Así, pues, ¿qué ocurrirá cuando la clase política de Rusia y el propio Presidente descubran que el "autoritarismo burocrático" no es, como esperaban, la receta para la modernización al estilo de Corea del Sur? 
¿Qué harán cuando adviertan que no ha logrado un crecimiento económico sostenible ni la estabilidad política? 
Bajo el actual régimen autoritario blando, tan sólo veo un panorama bastante negativo para el futuro: una dictadura auténtica y con todas las de la ley. 
Lo que debemos preguntarnos es si será una dictadura, al estilo de la de Pinochet, inclinada a la modernización económica o una dictadura con una ideología totalitaria resucitada? 
Al triunfar de forma tan decisiva, Putin se ha hecho legítimamente responsable de todo. 
No hay un gobierno por debajo de él al que echar la culpa del fracaso y el fracaso es la forma más fácil de perder legitimidad. 
Además, es probable que el fracaso vaya acompañado de un escisión en la clase política, con lo que resultará muy difícil encontrar siquiera a un candidato para sucesor de Putin. 
Ninguna fuerza política de Rusia sabe cómo responder a los desafíos que el "autoritarismo blando" ha acarreado. 
Rusia nunca ha hecho una transformación lograda de ningún tipo en época de paz. 
El cambio llega mediante la guerra y el conflicto interno. 
Para quienes aspiran a una Rusia democrática y liberal, se trata de un dilema terrible, porque el único resultado posible de la deslegitimación de Putin sería la salida a la superficie de poderes más obscuros y arcaicos. 

El liberalismo encubierto de Putin 
Cuando Vladimir Putin fue electo presidente de Rusia hace poco más de año, la gente esperaba la fuerza de un gobierno firme –algo que la mayoría de los rusos quería y que casi todos los extranjeros temían. 
En lo político obtuvieron eso exactamente. 
Sin embargo, en lo económico, el Presidente Putin ha sido un reformador sigiloso que anhela el consenso. 
Su cautela puede estar funcionando mejor de lo que nadie esperaba. 
Cuando el Presidente Putin nombró a German Gref (un reformista de San Petersburgo, la ciudad natal del Presidente) ministro a cargo del desarrollo económico, le ordenó que elaborara una estrategia de largo plazo para la reforma económica. 
Dada la reputación de Gref, el presidente sabía que cualquier programa que él diseñara se ajustaría a los principios liberales. 
No obstante, cuando el programa estuvo listo seis meses después, el gobierno solamente aprobó la versión para dieciocho meses, no la estrategia de largo plazo. 
Se suprimieron todas las medidas relativas a la reforma del Estado 
Parecía que el apoyo presidencial para Gref estaba disminuyendo. 
Al aumentar las críticas en contra de su programa, el Presidente pidió al gobernador de Khabarovsk, Viktor Ishayev, que formulara una estrategia alterna. 
El plan de Ishayev resultó significativamente más conservador, y se le ordenó a Gref que incorporara los aspectos positivos a su programa. 
Lo que sucedió a continuación fue sorpresivo. 
El programa de Gref se diluyó muy poco, pero ganó un amplio apoyo y el respaldo del presidente. 
El público aprobó esta supuesta concertación. 
Al involucrar a Ishayev (uno de los representantes de los rusos viejos y cautelosos) en el proceso, Putin creó la apariencia de un consenso, pero en realidad demostró que no hay una alternativa económica válida para la ruta liberal. 
Este proceso es emblemático del estilo de gobernar de Putin. 
No se lanza a la carga; antes de tomar una decisión, escucha distintas opiniones y deja que las emociones se enfríen. 
También el programa de Gref es representativo del estilo del presidente: la modernización desde arriba –es decir, la que el gobierno inicia y presiona para que se dé—se ve igualada por la modernización desde abajo, que se basa en la iniciativa privada. 
Sin duda, las ideas liberales predominan en el programa: fortalecimiento y protección del derecho a la propiedad, desregulación e incentivos para la competencia. 
Además, el programa de Gref busca crear una verdadera tenencia privada de la tierra. 
La desregulación (“desburocratización” en realidad) hará la vida más fácil para las empresas nuevas al reducir el número de inspecciones impuestas por los burócratas y los requerimientos de licencias y otras condiciones (que también eran grandes fuentes de extorsión). 
Mejorar la competencia significará hacer énfasis en la política antitrust y reducir los subsidios del estado. 
No obstante, Putin no se ha convertido en discípulo de Milton Friedman o de Margaret Thatcher. 
El cree sin lugar a dudas que el estado tiene un poderoso papel que desempeñar en la promoción del crecimiento, la revitalización de industrias clave y la reforma y regulación de los monopolios naturales. 
Aun así, las ideas thatcherianas sobre estructuras impositivas más transparentes y sobre el control central de los gastos presupuestales definitivamente son parte clave de su agenda. 
Un aspecto importante de esto es el traspaso de los gastos ordenados por la federación (es decir, gastos que ordena la legilación federal pero que pagan las regiones) al presupuesto federal. 
Sin duda esto causará que la participación en el total de los gastos gubernamentales que paga Moscú crezca, pero si los fondos federales no pueden cubrir algo, los costos ya no serán transferidos a las regiones. 
Lo que sí se ha transferido a las regiones, sin embargo, es la responsabilidad sobre muchos asuntos sociales, incluyendo el problema de los bajos salarios. 
Se asignan subsidios enormes para la vivienda, principalmente de los presupuestos locales. 
El presupuesto federal subsidiará esto mediante tarifas más bajas de electricidad, calefacción, gas y transporte ferroviario. 
Estos subsidios también tienen el propósito de elevar los salarios (en primer lugar, para los empleados públicos) y las pensiones. 
Si se sigue el plan de Gref, para el 2005 el 40% más pobre de la población habrá recibido el 85% de las transferencias sociales, en comparación con el miserable 36.2% que recibieron en 1999. 
Se espera que la inversión empresarial iguale esta inversión social. 
Como mínimo, se espera un crecimiento promedio del PIB del 5% en la próxima década (cifra que se ha alcanzado ya durante más de 18 meses). 
En ese timpo, se prevé que el ahorro gubernamental sea del 30% del PIB. 
Esta es una meta ambiciosa. 
No obstante, al disminuir la fuga de capitales con la creación de un régimen impositivo y de un sistema legal más transparentes, deberá de haber una mayor disponibilidad de fuentes de inversión interna. 
Esto permitiría a Rusia comenzar a cerrar la brecha con los demás países. 
También se prevén cambios importantes en la balanza de pagos. 
Se espera que las importaciones se dupliquen y que el superávit comercial caiga a 35 mil millones de dólares en 2004, como resultado de las importaciones de equipo y tecnología –justo el patrón que debe tener un país con crecimiento vigoroso. 
La balanza de cuenta corriente caerá a 15 mil millones de dólares en 2004 y a 5 mil millones en 2010. 
Parte de esto lo pagarán el crecimiento en la exportación de servicios y, sobre todo, la llegada de capitales. 
Lo que hace que el presupuesto de Gref sea único entre los presupuestos rusos desde 1991 es su realismo. Las medidas que propone no sólo son necesarias sino también alcanzables. 
Por supuesto, muchos dudan que sea posible, en el tiempo previsto, reducir el riesgo y aumentar la confianza de modo que la fuga de capitales se detenga y se revierta. 
Sin embargo, mucho depende de que esto suceda, como lo saben tanto Gref como el Presidente. 
La tarea es ambiciosa, no imposible. 
Lo importante es que los métodos que se elijan sean los adecuados, lo que significa que, desde el Presidente Putin hacia abajo, no sólo se debe respetar la legalidad, sino demostrar que se le respeta. 

¿El verdugo involuntario de Putin? 
MOSCÚ -- La pregunta sobre si Vladimir Putin permanecería o no en el poder –tema en torno al cual giraban los debates en la política rusa y en el exterior-- ya se contestó. 
Sí y no. 
La elección del acólito de Putin durante mucho tiempo y al que éste personalmente eligió para sucederlo, Dmitri Medvedev, como presidente de Rusia significa que Putin está desprendiéndose formalmente de toda la pompa del poder del Kremlin. 
Sin embargo, actualmente parece que lo único que está dejando Putin es el saludo de los 21 cañonazos y el asiento principal que establece el protocolo- si acaso. 
Al decidir convertirse en el primer ministro del Presidente Medvedev, Putin siente que está más cerca del poder porque tendrá el control del gobierno minuto a minuto. 
Esta transferencia extraña de cargos pero no de poder –que tal vez es una ligera mejoría comparada con los gobernadores del sur de Estados Unidos que solían dejar como sucesoras a sus esposas cuando expiraba su periodo gubernamental- es el escenario de Putin. 
Sin embargo, ¿qué pasaría si no es el de Medvedev?, ¿Y si después de algunos años Medvedev se independizara de su patrón como Putin lo hizo de Boris Yeltsin, el hombre que lo entronizó en el Kremlin? 
Si eso sucede, será conveniente conocer, si la tiene, la postura de Medvedev. 
Hay algo de Medvedev que salta inmediatamente a la vista: sus vínculos con los siloviki, la ex KGB y los militares que han dominado durante la era de Putin, son indirectos. 
Como abogado experimentado, debería entender, en principio, la importancia del Estado de derecho. 
Y, como viceprimer ministro desde 2005, supervisó los proyectos prioritarios nacionales de Rusia (un conjunto de políticas para desarrollar el bienestar social) lo que le permitió conocer con más claridad que cualquiera de los siloviki , concentrados en obtener y mantener su poder personal, las profundas fallas de Rusia. 
Las promesas de modernizar las condiciones feudales del ejército ruso que hizo Medvedev también lo distinguen, dado el rotundo fracaso de la reforma militar en la era de Putin. 
Además, parece creer que las confrontaciones entre el Estado y la sociedad civil son contraproducentes. 
En efecto, insiste en que la función del gobierno es fortalecer a la sociedad civil sobre la base del Estado de derecho. 
Todo eso suena bien. 
El problema es que ya lo escuchamos con Putin –otro abogado experimentado- que cuando empezaba su administración prometió “una dictadura de la ley”, una reforma militar, una reforma agraria y, por consiguiente, el retorno al sueño agrícola de Rusia que la economía planificada posterior a 1917 echó a perder. 
En cambio, Putin y sus camaradas de la ex KGB actuaron al margen de la ley, abandonaron las reformas económicas y sociales significativas, y aprovecharon los altos precios mundiales del petróleo. 
Existe la esperanza, aunque pequeña, de que Medvedev, a diferencia de Putin, sí tenga la intención de hacer lo que dice. 
El hecho de que no tenga antecedentes militares ni haya formado parte de la KGB sugiere que su concepción del Estado de derecho podría no estar del todo influenciada por un cínico deseo de poder. 
Sin embargo, su trayectoria no es alentadora. 
Como viceprimer ministro de Rusia desde 2005, no ha ido más allá de la retórica consoladora. 
Durante ocho años ejecutó las órdenes de los silovik combinando un papel de cardenal gris del Kremlin con el de tesorero de la fuente principal del poder de los silovik, la presidencia del gigante energético ruso Gazprom, propiedad del Estado. 
Medvedev también coordinó la intromisión rusa en las elecciones de Ucrania en 2004, lo que condujo a la “Revolución Naranja” de ese país. 
Más generalmente, como jefe de la administración presidencial de Putin, Medvedev supervisó directamente la creación del actual sistema autoritario de gobierno ruso. 
Por ello, era más que indicado que se convirtiera en el viceprimer ministro de asuntos sociales en 2005, porque ya había logrado detenerlos casi por completo. 
Se supone que Rusia es un misterio, pero el mundo está acostumbrado a ver cómo rompe sus promesas: gran parte de los analistas estaban seguros de que Putin encontraría la manera de permanecer en el poder incluso sin tener que reformar la Constitución. 
Y lo consiguió. 
En efecto, las promesas liberales de Rusia se han desechado sistemáticamente. 
Las reformas desestalinizadoras de Nikita Khrushchev tuvieron su fin en la era de estancamiento de Leonid Brezhnev; la democratización de Boris Yeltsin dio como resultado el autoritarismo de Putin. 
Citando las tristemente inmortales palabras de Victor Chernomyrdin, primer ministro de Rusia en la era de Yeltsin, “Queríamos lo mejor pero resultó ser lo mismo”. 
Sin embargo, con lo predecible que es generalmente el antidemocrático sistema de gobierno de Rusia, el país sorprende de vez en cuando. 
Khrushchev denunció a Stalin, su mentor. 
Originalmente, Mikhail Gorbachev fue puesto en el poder para dar continuidad a la visión del comunismo inspirada en la KGB de Yuri Andropov, pero en cambio condujo a la Unión Soviética hacia el glasnost y la perestroika y, accidentalmente, hacia la libertad. 
¿Y si Putin se equivocó al elegir a Medvedev como su sucesor y éste se niega a ser su clon y en cambio sigue el ejemplo de Khrushchev, Gorbachev, y Yeltsin? 
¿Y si el supuesto títere empieza a controlar los hilos? 

El año en que Putin vivió peligrosamente 
MOSCÚ --ampnbsp; En la primavera de 2008, el Presidente de Rusia, Vladimir Putin, estaba en la cima del mundo. 
Los precios del petróleo y del gas estaban por las nubes y había un constante diluvio de ingresos por exportación en la arcas del Kremlin. 
Se estaba reconstruyendo el ejército del país, en tiempos potente, que se desplomó con la muerte del comunismo en 1991, y el paso al poder del sucesor, Dmitri Medvedev, elegido a dedo, resultó muy fácil, mientras Putin descendió a la posición de Primer Ministro. 
Además, los Estados Unidos siguieron facilitando sus aspiracionesampnbsp; de llegar a ser un dirigente mundial. 
De la incoherente política exterior del gobierno de Bush formó parte un plan para construir un escudo de defensa contra misiles en Polonia y en la República Checa, lo que permitió a Putin resucitar las antiguas divisiones Antigua Europa-Nueva Europa, que comenzaron con la guerra del Iraq, y pareció que esa división aumentaba la influencia de Rusia en el continente. 
El aparente restablecimiento militar desempeñó también un papel en la recuperación de la economía. 
Las ventas de armas, por un valor cercano a los 8.000 millones de dólares, volvían a competir a escala mundial con las de Gran Bretaña y los Estados Unidos, e iban destinadas a casi 80 países, incluidos Venezuela, China, la India, Argelia, el Irán, Malasia y Serbia, y con frecuencia estaban estrechamente relacionadas con la agresividad de la política exterior de Putin, de la que formaron parte entrenamientos y ejercicios del ejército ruso en muchos lugares por primera vez, entro otros Venezuela, como en preparación para otra crisis de los misiles de Cuba, en la que Hugo Chávez desempeñara el papel de Fidel Castro. 
Tan bien parecía irle a Rusia, que ésta descubrió de repente que, quizá por primera vez desde los primeros tiempos de la era soviética, era un país con cierto “poder blando” de verdad. 
La primera vez que resultó claro fue cuando el Comité Olímpico Internacional concedió la celebración de los Juegos Olímpicos de Invierno de 2014 a la estación de Sochi, cerca del mar Negro. 
En 2007, Putín se dirigió (en inglés) al Comité Olímpico y sostuvo convincentemente que los Juegos desempeñarían “un papel importante en el futuro de Rusia. 
Contribuirán a la transición de Rusia, como democracia joven”. 
En mayo de 2008, Rusia ganó el campeonato mundial de hockey, al vencer al Canadá. 
En junio, casi ganó la Copa de Europa de Fútbol, al perder el partido de semifinales con España. 
A continuación llegó el Festival de la Canción de Eurovisión, competición anual de canción popular europea (raras veces de primera), en la que ganó Dima Bilan, de Rusia, con su canción “Believe”. 
También eso contribuyó a reavivar una sensación de orgullo nacional, que se extendió desde el Kremlin hasta las calles. 
Los rusos suelen reaccionar con humor negro ante los acontecimientos buenos y malos y los de 2008 no fueron una excepción. 
Un chiste resume muy bien el engreimiento que Putin y sus aliados del Kremlinampnbsp; sintieron: Putin y Medvedev están hablando de su reciente invencibilidad. “Eurovisión, hockey, fútbol, transición presidencial sin problemas: ¡qué buena racha!”, dice, pensativo, Medvedev. 
“En efecto, ha llegado el momento de iniciar la tercera guerra mundial”, dice, entusiasmado, Putin. Pero, como suele ocurrir, el orgullo precede a la caída. 
La caída comenzó con un acontecimiento que Putin consideró un gran triunfo.: su guerra relámpago en agosto contra Georgia. 
Sí, el Kremlin pudo contrarrestar la esperanza de un gallito como Mijeil Saakashvili de reunificar su país por la fuerza, pero el mundo vio en la violenta embestida de Rusia contra un antagonista tan diminuto a un Estado matón decidido a recobrar su perdido imperio. 
Todas las certidumbres del período posterior a la guerra fría en Europa se disiparon y con ellas la fama de Putin de gestor fiable de la economía de Rusia. 
El capital empezó a huir del país, cosa que podría no haber importado, si la economía mundial no hubiese quedado fuera de combate en septiembre, pero así fue y se llevó consigo la economía de Rusia. 
Las reservas que Rusia acumuló durante los años de auge del petróleo se han ido consumiendo continuamente. 
Con el hundimiento de los precios del petróleo,ampnbsp; no será fácil volver a llenar esa bolsa de recursos, lo que podría resultar devastador, porque todas las hipótesis fiscales de Rusia se basaban en que los precios del petróleo siguieran siendo altos en los próximos años. 
No obstante, Putin está intentando salir de la crisis inyectando dinero,ampnbsp; pero no es probable que esas medidas sean suficientes, porque la economía dominada por el Estado con mano de hierro –con sus ex agentes del KGB incrustados ahora en la dirección de las mayoría de las empresas estatales– carece a un tiempo de la agilidad y la diversificación para recuperarse rápidamente. 
Además, con la animosidad entre Oriente y Occidente en su grado más alto desde el fin de la Guerra Fría, los interlocutores comerciales de Rusia están buscando, anhelosos, otras opciones, lo que puede significar que Putin ha dañado también las perspectivas a largo plazo para Rusia de una recuperación impulsada por las exportaciones. 
De hecho, la guerra de Georgia no sólo contrarió a Occidente, sino también a China, que tiene interés estratégico esencial en mantener la situación geoestratégica posterior a la Guerraampnbsp; Fría. 
Al fin y al cabo, China no está interesada en que haya una “reunificación soviética” en su frontera. 
Además, la guerra de Georgia reveló también la falta de solidez del rearme militar de Rusia. 
Sí, el ejército ruso podría aplastar a Georgia y a la mayoría de sus vecinos ex soviéticos, pero su actuación en Georgia muestra que sigue siendo el mismo equipo pesado y carente de auténtica motivación que fue en el decenio de 1990. 
Ahora que los Estados Unidos se han liberado de la carga de un presidente aborrecido en todo el mundo, Putin ha perdido uno de los instrumentos que lo ayudaron a elevar la posición internacional de Rusia. 
Meter el dedo en el ojo a Bush estuvo muy bien para muchos, en particular en Europa, pero recibir al elegante y popular presidente electo, Barack Obama, con amenazas de instalar misiles en las fronteras de Europa, como hizo Medvedev el día siguiente al de las elecciones presidenciales de los Estrados Unidos, fue una muestra más ante el mundo de las torpezas del Kremlin. 

Putin el jugador de pókar 
Tal vez se necesita que en el Kremlin haya un ex espía de la KGB para poder jugar hábilmente al pókar diplomático. 
En efecto, el presidente Vladimir Putin hace gala de tanta maestría en la diplomacia internacional como en el manejo de los asuntos internos de Rusia. 
Desde que Gustav Stresemann, el ministro de asuntos exteriores de la Alemania de Weimar, aprovechó la pugna entre la Unión Soviética y Occidente, ningún líder con una mano tan mala había jugado sus cartas con tanta efectividad. 
Las últimas maniobras de Putin en Corea y su cuidadoso tratamiento del tema de Irak son sólo los ejemplos más recientes. 
La diplomacia, en su forma tradicional, nunca fue uno de los fuertes de Rusia. 
Bajo los zares, el país estaba frecuentemente aislado. 
Aun cuando formaba parte de alianzas (la Triple Alianza con la Alemania de Bismarck y el Imperio Habsburgo, o la Entente con Francia antes de la Primera Guerra Mundial) se quedaba alejada. 
Los líderes rusos solían afrontar su temor al aislamiento (y a quedar rodeados) haciendo todos los esfuerzos posibles para parecer amenazadores. 
En la era soviética, las distancias entre Rusia y sus vecinos se convirtieron en abismos infranqueables, donde Rusia estaba rodeada ya fuera por Estados hostiles o por países débiles y serviles. 
Stalin no perdió el tiempo para enemistarse con la China comunista después de la revolución de 1949 de Mao. 
No fue sino hasta la llegada de Boris Yeltsin cuando Rusia dio los primeros pasos para tender puentes sobre esos abismos. 
Pero Yeltsin nunca pudo superar la pérdida de la calidad de superpotencia de Rusia. 
Sus periódicos arranques para reafirmar el orgullo lastimado del país lo hicieron parecer poco confiable al final. 
Es cierto que a su Rusia democrática se le permitió desempeñar algún papel en la diplomacia global. 
En Yugoslavia, el ex primer ministro Víctor Chernomyrdin unió sus efuerzos a los del presidente finlandés Matti Ahtissari para resolver la crisis de Kosovo en 1999. 
Pero eso difíclmente significó el reconocimiento de una Rusia indispensable. 
Después de todo, las topas de la OTAN entraron a Kosovo sin el consentimiento de Rusia. 
Realista hasta la médula, Putin reconoce el estatus distinto de Rusia, pero el hacerlo no equivale a una confesión de debilidad. 
Más bien, refleja su análisis claro del predicamento actual de Rusia y de la necesidad que tiene el país de crear, reformular y mantener relaciones amistosas entre todos sus vecinos si quiere recuperar la influencia perdida. 
Desde que Putin tomó las riendas del poder en 2000, se ha convertido en el mejor amigo de casi todo el mundo: del desquiciado hombre fuerte de Bielorusia, Aleksander Lukashenko, del presidente George W. Bush de los EU, de Gerhard Schroeder de Alemania, de Junichiro Koizumi de Japón y de Jiang Zemin de China. 
Incluso el caprichoso líder de Corea del Norte, el ermitaño Kim Jong Il, quien nunca sale de su país, ha visitado dos veces a Putin en los últimos años. 
De hecho, Corea del Norte constituye un ejemplo clásico de los métodos diplomáticos de Putin. 
El mandatario ruso cultivó a Kim cuando otros líderes lo ignoraban. 
En el verano de 2002, el líder norcoreano visitó Rusia para estudiar el capitalismo "no intrusivo" (es decir, no completamente occidental) mientras viajaba en un tren blindado por la ruta transiberiana. 
Kim parecía pensar que, aunque Rusia ya no era soviética, conservaba suficientes elementos socialistas que le permitían trabajar con su país. 
El beneficio de este "experimento educativo" fue que Putin se convirtió en una de las pocas personas a las que Kim Jong Il escucha. 
Sin embargo, el método de Putin es mantener relaciones calurosas con todo el mundo. 
Al mismo tiempo que recibía a Kim en Moscú, diplomáticos rusos en Pyongyang estaban ayudando a proteger a un espía estadounidense en Corea del Norte. 
Esta ayuda parece haber convencido a los Estados Unidos, que habían despreciado con anterioridad los intentos rusos por utilizar sus viejos contactos en Asia, de que Rusia puede resultar útil en su diplomacia con Corea del Norte. 
Sin duda, tendrá que haber negociaciones definitivas entre los EU y Kim Jong Il en cuanto a las ambiciones nucleares de Corea del Norte. 
Lo que Putin podría ofrecer es la mediación diplomática que el presidente de los EU necesita para mantener su posición de no negociar directamente con los norcoreanos. 
Eso le permitiría al presidente Bush no dar la apariencia de ceder ante la amenaza del chantaje nuclear. 
Como practicante de la diplomacia, Putin ha aprendido las lecciones de la historia y está decidido a no ver a su país rodeado por la enemistad. 
En lugar de que las fronteras de Rusia signifiquen una sangría para la economía de su país, él imagina a Rusia como punto de tránsito entre Este y Oeste, y también como motor de crecimiento para los países que requieren el equipo industrial pesado que Rusia fabrica. 
Una línea ferroviaria entre Corea del Sur y Siberia para transportar bienes coreanos y japoneses hacia Occidente y productos de exportación rusos hacia el Este puede ser sólo uno de los resultados positivos de cualquier acuerdo exitoso que logre concertar en la península coreana. 
Por supuesto, en Occidente todavía quedan algunas de las viejas sospechas sobre los motivos de Rusia, sobre todo en cuanto a Irak (donde Lukoil, la compañía petrolera más grande de Rusia, firmó hace poco un acuerdo para desarrollar los campos petroleros irakíes). 
Pero las intervenciones de Putin en el Consejo de Seguridad de la ONU sobre el caso de Irak han sido mucho más moderadas que, digamos, las de Francia o Alemania, dos de los aliados históricos de Estados Unidos. 
Ello a pesar de que Rusia tiene intereses nacionales vitales que proteger en Irak, incluyendo el temor fundado de que la inestabilidad regional se extienda hacia el sur de Rusia, donde hay millones de ciudadanos musulmanes. 
Durante mucho tiempo Rusia practicó la diplomacia del rufián o la del bizantino. 
La primera hacía que los socios potenciales se retiraran atemorizados, y la segunda los dejaba confundidos. 
Pero la divisa del espía es reclutar y formar colaboradores. 
Esas son las habilidades que ahora está exhibiendo el presidente espía de Rusia. 
Nadie se queja. 

Putin: ¿zar o dux? 
Sobre todos los sistemas políticos se pueden formular dos preguntas prácticas: primera, ¿qué es lo que diferencia a unos partidos políticos de otros? 
Segunda, ¿quién manda? 
En la Rusia poscomunista las respuestas fueron durante un tiempo de una claridad meridiana: los partidos estaban divididos entre los que querían regresar a los tiempos soviéticos y los que querían una reforma. 
¿Quién mandaba? 
El Presidente. 
Después de doce años de transición, la respuesta a la primera pregunta ha quedado desdibujada. 
El Partido Comunista se encuentra en una decadencia terminal y las ideologías están desapareciendo. 
De hecho, cualquiera que esperara un enfrentamiento evidente entre la izquierda y la derecha durante la reciente campaña para la elecciones presidenciales había de quedar defraudado, porque la respuesta a la segunda pregunta es aún más enfática en la actualidad: en ningún momento se abrigaron dudas sobre la reelección del Presidente Putin. 
Este Presidente manda mucho. 
La abrumadora popularidad de Putin, que es auténtica, y su desdibujamiento de todas las divisorias políticas le han brindado una posición inexpugnable. 
Muchos se lamentan de ese estado de cosas, pero su ascendiente podría ser menos maligno de lo que parece. 
El tamaño de Rusia, la pobreza de sus infraestructuras y la desorganización de su burocracia limitan el poder de Putin. 
Dentro de esos límites, utiliza su poder implacablemente. 
Putin y sus funcionarios, que se bastan a sí mismos tras los muros del Kremlin, gobiernan con mayor arbitrariedad y opacidad de lo que se toleraría en una democracia auténtica. 
La impresión que da la presidencia de Putin es la de una autocracia salpicada de elecciones. 
Autocracia, no dictadura. 
Después de cuatro años de una presidencia supuestamente dedicada a crear una "dictadura de la ley", el Estado de derecho sigue siendo débil en Rusia y los derechos de propiedad no están bien definidos. 
Aún no ha surgido una clase media sólida, junto con una sociedad civil robusta. 
La privatización de los activos estatales ha hecho mucho por la economía, pero también se la ha utilizado para ganar influencia y construir imperios. 
El ejército no parece estar sometido de forma fiable al control civil y la brutal guerra en Chechenia está más enconada que nunca. 
De modo que el autoritarismo del Presidente Putin sigue avanzando sigilosamente, pero, si lo juzgamos con criterios rusos, dista de ser repulsivo. 
De hecho, en algunos aspectos merece el agradecimiento de los rusos. 
Ha relegado a los comunistas al basurero de la Historia, de que hablaba Trotski. 
Ahora que están escindidos, algunos están dispuestos a dejar de complacer a los fantasmas bolcheviques. 
Eso es bueno para Rusia. 
Bienvenidos a la República. 
Además, Putin no ha dado marcha atrás en la reforma económica. 
De hecho, la economía ha conocido más que nada un auge con su administración: otra de las razones por las que gusta a los rusos comunes y corrientes. 
En lo que Putin ha fracasado ha sido en el fomento de la gestión democrática de los asuntos públicos. 
La cuestión no es si él y sus compinches del antiguo KGB amordazan a los medios de comunicación y encarcelan a sus oponentes. 
No, el auténtico defecto del gobierno de Putin es el de que su poder es personal, no está basado en el apoyo de un partido político. 
La cuestión fundamental en la política rusa no es la batalla por los votos. 
Mucho más importante es la competencia por el poder que se produce en las entrañas de la presidencia. 
La batalla resulta apenas discernible la mayor parte del tiempo y sólo unos breves destellos la iluminan, como cuando fue detenido Mijail Jodorkovsky, pero ni siquiera el propio Putin puede saber si es el amo de ese sistema o su prisionero: un zar o un dux. 
Para que surjan partidos políticos viables, es necesario un parlamento fuerte, pero, como la presidencia de Rusia es tan poderosa, la Duma es en gran medida un simple reñidero y un paraíso para amañadores. 
En el mejor de los casos, es una válvula de seguridad -más que un motor- para la democracia. 
Naturalmente, en la Duma existe una gran mayoría propresidencial, pero ése es su defecto: sólo representa al Presidente. 
Vota a favor de lo que éste quiere, pero lo que Rusia necesita es partidos políticos que representen algo diferente de la voluntad de su jefe. 
Como Putin no puede tragar a la oposición, sofoca el desarrollo de los partidos. 
A ese respecto cuenta con la ayuda de los políticos partidistas, porque los partidos reformistas inspiran poca confianza. 
Un pesimista que estudiara las elecciones a la Duma del pasado mes de diciembre, con su fútil política partidista, dureza e invectivas podría sentirse fácilmente inclinado a comparar a Rusia con la Alemania de Weimar. 
La reformista "Unión de Fuerzas de Derechas", encabezada por Boris Nemtsov y Anatoly Chubais, se destruyó a sí misma el pasado mes de diciembre, al no conseguir un escaño en la Duma. 
Los dirigentes de la UFD hicieron una campaña electoral que parecía complacerse en su distancia de los rusos comunes y corrientes. 
En lugar de visitar a los rusos inmersos en la lucha por una vida difícil, Nemtsov y Chubais se promocionaron a sí mismos como hombres modernos que volaban en sus aviones privados y jugueteaban con sus computadoras portátiles. 
Quien hace oídos sordos se merece la derrota. 
El problema de la formación de los partidos se agrava con la rivalidad personal. 
Grigory Yavlinsky parece creerse Charles de Gaulle, esperando en su versión -en forma de dacha- de la casa de De Gaulle en Colombey a que lo llamen para ocupar el poder. 
Sólo su egolatría impidió que su partido Yabloko cooperara con la Unión de Fuerzas de Derechas. 
Putin entiende instintivamente que Rusia necesita elementos de la democracia, aunque sólo sea para diferenciar a la nueva Rusia de la antigua y permitir que entre una rara ráfaga de saludable aire fresco. 
Con la posición indiscutida de que goza en su segundo y último mandato, ¿mantendrá siquiera ese ligero instinto democrático? 
Hoy en Rusia se habla del "putinismo", que profesa la democracia sin obligar hasta ahora al Estado a aceptar las disciplinas de un sistema auténticamente democrático. 
Pero los franceses tienen una palabra más antigua para referirse al putinismo: étatisme, según el cual el Estado manda en la sociedad, en lugar de estar al servicio de ella. 
Eso no quiere decir que un gobierno deba imponerse mediante el miedo, como los antiguos gobiernos rusos: a ese respecto, el gobierno de Putin es tan bueno como cualquier otro que haya tenido Rusia jamás. Pero un gobierno "putinista" no dedicará demasiado tiempo a la transparencia, el debate o la rendición de cuentas. 

Incluir a Europa en el presupuesto de la UE 
La mayoría de los observadores independientes concuerdan en que el presupuesto de la Unión Europea ya no refleja sus principales tareas y objetivos de política general. 
La ayuda a la agricultura, sector en decadencia, consume más del 40 por ciento del gasto, mientras que se gasta poco para el futuro (investigación e innovación) o en sectores en los que la UE debe hacerse cargo de nuevos cometidos, como, por ejemplo, la seguridad interior y exterior. 
Además, las contribuciones con cargo a los presupuestos nacionales constituyen la inmensa mayoría de los ingresos. 
Los gobiernos de los Estados miembros consideran dichos ingresos “su dinero” y los comparan con “las sumas percibidas” por ellos. 
De modo que las negociaciones sobre el presupuesto de la UE se basan exclusivamente en lo que las haciendas nacionales deben pagar y lo que los agricultores y las regiones de su país recibirán. 
Los ciudadanos europeos no tienen una idea clara del costo total y sólo están interesados en preservar indefinidamente las transferencias a su favor. 
El alejamiento cada vez mayor del presupuesto respecto de los objetivos de la Unión se debe a procedimientos de adopción de decisiones que autorizan al Consejo Europeo, que representa a los gobiernos miembros, a adoptar todas las decisiones importantes conforme a una regla de unanimidad, mientras que el Parlamento Europeo y la Comisión Europea están limitados a un papel de menor importancia. 
En las negociaciones sobre el nuevo marco fiscal multianual para el período 2007-2013, que ya están en marcha, no se está abordando esa cuestión, porque los intereses a largo plazo de la UE están ausentes de la mesa negociadora. 
Ninguna de las dos propuestas que están sobre la mesa tiene sentido. 
La Comisión propone que se aumenten las consignaciones presupuestarias hasta el 1,24 por ciento del producto nacional bruto combinado de la UE. 
Sin reducciones en el gasto dedicado a la agricultura, las aportaciones nacionales de los contribuyentes netos aumentarían hasta niveles insostenibles sin que por ello se añadiera demasiado valor a las políticas comunes. 
En contraste con la Comisión, la intención manifestada por un número cada vez mayor de Estados miembros es la de limitar los compromisos de consignaciones al 1 por ciento del PIB, lo que trasladaría directamente la mayoría del peso del ajuste a los Fondos estructurales, presagio seguro de disputas enconadas entre los antiguos beneficiarios y los nuevos Estados miembros. 
¿Qué clase de presupuesto tiene sentido? 
El gasto agrícola es un importante factor distorsionador en la economía de la UE; así, pues, se deberían eliminar totalmente el apoyo y las subvenciones a los precios. 
Se deberían trasladar a los presupuestos nacionales los pagos a los agricultores para que no caigan en la pobreza. 
Se deberían seguir dedicando recursos substanciales al fomento de la convergencia de las rentas entre los países más pobres. 
Sin embargo, se debería limitar el apoyo en el tiempo y eliminarlo gradualmente, a medida que los países vayan disfrutando de niveles de vida en aumento gracias a la integración. 
Para ello, la elegibilidad debería basarse en criterios transparentes de desarrollo económico y social relativo. 
Se debería intensificar el papel de la UE con vistas a fomentar los aumentos de la productividad, el crecimiento económico y el empleo y dedicar hasta la cuarta parte del gasto con cargo al presupuesto de la UE al capital humano y la investigación. 
Se debería atribuir mayor eficacia al gasto en investigación eliminando la gestión burocrática a cargo de la Comisión y del Consejo y abriendo a la competencia a escala de la UE todos los fondos nacionales dedicados a la investigación. 
Se necesitarán recursos substanciales para que la Unión desempeñe plenamente su papel en el mundo y intensifique en gran medida la seguridad dentro y fuera de sus fronteras. 
En conjunto, no parece que para ello sea necesario aumentar en gran medida los recursos de la Unión: el 1 por ciento del PIB agregado bastaría para desempeñar esas tareas. 
En la esfera de los ingresos, la reforma debería rescindir todas las vinculaciones entre las haciendas nacionales y el presupuesto de la UE para que el costo de Europa resulte directamente visible a los ciudadanos de la Unión. 
Los sistemas fiscales nacionales deberían “dedicar” a Europa los ingresos correspondientes a un impuesto particular. 
La eficacia y la equidad exigen que dicho impuesto tenga una base amplia armonizada en el nivel de la UE y con un tipo moderado. 
La mejor solución –y, de hecho, la única viable- es un pequeño recargo en el IVA vigente. 
Un tipo fijo del 2 por ciento, aproximadamente, en toda la Unión satisfaría todas las necesidades financieras. 
Las facturas de todas las compras sujetas al IVA mostrarían la cantidad pagada a la UE, con lo que los ciudadanos estarían al corriente de su contribución, que se transferiría automáticamente a las cuentas de la Unión y dejaría de figurar en los presupuestos nacionales. 
Para realizar esas reformas, es necesario un nuevo procedimiento de adopción de decisiones a fin de velar por que predominen en él los intereses de toda la UE y no los nacionales. 
Se deberían adoptar mediante votación por mayoría las decisiones relativas al marco multianual y a los presupuestos anuales en el Consejo y en el Parlamento, a partir de una propuesta oficial de la Comisión y dejar las decisiones sobre el límite máximo de recursos totales a cargo del Consejo de Ministros y de los Estados miembros, lo que requerirá la modificación del Tratado Constitucional de la UE, una vez que entre en vigor. 
Además, sería útil sincronizar las decisiones presupuestarias con los períodos electorales del Parlamento. 
El presupuesto de la UE debería pasar a ser un asunto principal en las campañas para las elecciones al Parlamento Europeo, lo que aumentaría el interés de los votantes y, por tanto, su participación. 
La modificación del Tratado Constitucional no será viable hasta 2009, pero, si el Parlamento Europeo enviara las señales políticas idóneas en las negociaciones presupuestarias que están en marcha, se podría lograr mucho ahora. 
Debería decir al Consejo que aceptará un límite máximo inferior del gasto total, pero que desearía tener mayor capacidad de decisión sobre la composición del gasto. 
Al aceptar el límite máximo de los gastos totales, el Parlamento Europeo se granjearía el crédito de los gobiernos y del electorado. 
A cambio, tendría derecho a afirmar su papel en la decisión sobre los bienes públicos europeos que se deben financiar con cargo al presupuesto de la UE. 

La construcción de Líbano 
La crisis actual en Líbano es una crisis del Estado libanés. 
Para detener la violencia es necesario abordar esta crisis estructural. 
Cuando Israel retiró sus fuerzas del sur de Líbano en 2000, el acuerdo internacional era que el gobierno libanés reimpondría su autoridad en el área evacuada. 
El grupo Jezbolá, que encabezó la lucha armada en contra de la ocupación israelí, debía desarmarse y redefinirse como una fuerza política que representara a la comunidad chiíta que había sido marginada históricamente por las élites gobernantes maronitas, sunitas y druzas del país. 
Nada de esto sucedió. 
En lugar de colocar sus fuerzas en el sur de Líbano, el débil gobierno de Beirut consintió la decisión de Jezbolá de convertir la zona en una plataforma para los ataques en contra de Israel. 
Durante los últimos seis años, Jezbolá estableció virtualmente un Estado dentro de un Estado: su milicia se convirtió en la única fuerza militar en el sur de Líbano, y estableció puestos de avanzada a lo largo de la frontera con Israel, algunas veces a tan sólo algunos metros de ella. 
De vez en cuando, Jezbolá bombardeaba a Israel y su líder, Hassan Nassrallah, proseguía sus espeluznantes invectivas no sólo en contra de Israel y el sionismo, sino en contra de todos los judíos. 
No se hizo caso a la Resolución 1559 del Consejo de Seguridad de Naciones Unidas que explícitamente exigía el desarme de todas las milicias y la reimposición de la autoridad del gobierno libanés en el sur. 
Después de la tan anunciada “Revolución de cedro” de 2005, Jezbolá incluso se unió al gobierno libanés y al mismo tiempo mantuvo sus milicias armadas y el control del sur. 
Israel, por su parte, todavía aturdido por el trauma de su guerra en Líbano en 1982, decidió no responder a los ataques de Jezbolá y esperar que éstos no escalaran. 
Con todo, situaciones absurdas como esas tienden a explotar, como ocurrió con el secuestro de dos soldados israelíes dentro del territorio de Israel por parte de Jezbolá. 
La existencia continua del Estado ilegítimo dentro de un Estado de Jezbolá no puede seguir tolerándose. 
No obstante, Líbano es muy débil como para imponer su soberanía. 
Por otro lado, Israel no va a permitir que Jezbolá se reestablezca en su frontera o que mantenga su capacidad de lanzar misiles. 
Para lograr cualquier imposición de una soberanía libanesa efectiva en el sur del país se necesita un vigoroso esfuerzo internacional, más allá de los manoteos y la retórica actuales. 
Los principales elementos de esa solución internacional son los siguientes: 
Para tener éxito, esta fuerza debe operar de forma muy distinta a los intentos fallidos previos de Naciones Unidas en Líbano. 
La fuerza actual de Naciones Unidas en el sur de Líbano, la UNIFIL (Fuerza provisional de las Naciones Unidas en Líbano), es una mala broma. 
Al igual que la presencia de Naciones Unidas en Sbrenica durante la guerra en Bosnia, la UNIFIL le ha dado a Naciones Unidas una mala fama: nunca detuvo los ataques de los terroristas contra Israel y tampoco detuvo la invasión de Israel a Líbano en 1982. 
Lo que se necesita es una delegación militar con un mandato claro para usar la fuerza. 
Debería ser internacional con la aprobación de Naciones Unidas pero no debería ser una fuerza de las Naciones Unidas. 
Se podría basar en las capacidad de la OTAN con un fuerte ingrediente europeo. 
Para darle legitimidad a su delicada misión dentro de un país árabe, se deberían incluir soldados de Marruecos, Arabia Saudita y tal vez Pakistán. 
La misión de esa fuerza debería ser ayudar a posicionar –por la fuerza de ser necesario- al ejército libanés en el sur de Líbano, participar en el desarme de Jezbolá y patrullar la frontera israelí-libanesa, asegurándose de que no haya incursiones de ninguna de las dos partes. 
Por último, pero no menos importante: no se sabe generalmente que una anomalía del estatus libanés es que hasta ahora Siria no ha reconocido plenamente su existencia como una nación soberana (en los libros de texto sirios, Líbano aparece como parte de la Gran Siria). 
En consecuencia, no hay relaciones diplomáticas normales entre los dos países –no hay una embajada Siria en Beirut ni una embajada libanesa en Damasco. 
Esto es absurdo y peligroso, y la infortunada Liga Árabe nunca se ha ocupado verdaderamente de ello. 
Para reforzar la independencia y seguridad libanesa, y de conformidad con la resolución 1559 de Naciones Unidas, que logró el retiro de las fuerzas sirias de Líbano, se debería presionar a Siria para que reconozca la soberanía e independencia de Líbano. 
La existencia de Jezbolá como un mini-Estado en el sur de Líbano es una violación flagrante de la soberanía libanesa. 
Ese vacío de una autoridad legítima originó la crisis actual y se debe erradicar. 
Líbano no puede establecer su soberanía en el sur del país por sí mismo y la fuerza militar de Israel es incapaz de hacerlo. 
Las palabras vacías desde San Petersburgo, Bruselas o el cuartel general de Naciones Unidas no serán suficientes, como tampoco lo será un mero cese al fuego, porque eso simplemente significaría regresar al principio. 
En lugar de eso, se necesita un cambio fundamental. 
Sólo una fuerza militar efectiva, con legitimidad internacional, lo puede proporcionar. 
De otra manera, todos estaremos condenados a la continuación de los ciclos de violencia actuales. 

Poner a la juventud por delante 
Todas las crisis actuales del mundo -conflictos, VIH/SIDA, desempleo- tienen una cosa en común: todas ellas afectan a jóvenes que cargan con el peso de la desesperación resultante de esos problemas, pero que también son un venero, en gran medida desaprovechado, de cambio. 
Para muchos de nosotros, el mundo puede parecer un lugar antiguo. 
Y, sin embargo, hay 2.800 millones de personas menores de 25 años de edad de entre una población mundial de 6.000 millones. 
Nueve de cada diez de esos jóvenes viven en países en desarrollo. 
No son sólo el futuro, sino también el presente. 
Ésa es la razón por la que 170 dirigentes juveniles procedentes de 82 países van a reunirse esta semana en Sarajevo, invitados por el Banco Mundial, el Foro Europeo de la Juventud y el Movimiento Scout. 
No se trata de una reunión más, es una congregación de un grupo que corre el mayor peligro y que es decisivo para afrontar los imperativos de desarrollo del mundo. 
Pensemos en el VIH/SIDA: de los 40 millones de persona que viven con el VIH/SIDA, más de una cuarta parte están en su juventud. 
Hay 121 millones de niños en edad de ir a la escuela primaria que no están escolarizados y más de la mitad de ellos son niñas... la mayoría de las cuales nunca aprenderán a leer ni a escribir. 
Asimismo, los jóvenes se están viendo implicados en conflictos en todo el mundo con alarmante frecuencia, ya sea como víctimas o -cosa igualmente trágica- como soldados. 
Más de la mitad de los que están en edad de trabajar carecen de empleo, según un informe de la Organización Internacional del Trabajo. 
La falta de puestos de trabajo puede propiciar un aumento de la frustración y la desesperanza en tal escala, que el consiguiente fermento social y político podría hacer que el mundo futuro fuera menos estable y seguro que el actual. 
Una cosa es segura: las soluciones antiguas para problemas antiguos no funcionarán. 
Se debe invertir más, en forma de investigación y recursos, para entender mejor las esperanzas y aspiraciones de los jóvenes. 
Al fin y al cabo, están viviendo en una época profundamente confusa. 
En la actualidad los jóvenes están más en contacto con el resto del mundo a consecuencia de la mundialización, pero la mayoría no tienen acceso a ella. 
Forman parte de una paradoja extraña y que resulta omnipresente en el mundo en desarrollo: en las aldeas de África, los jóvenes pueden comprar Coca-Cola, pero no tienen agua potable. 
En las ciudades pequeñas de Asia, los jóvenes disfrutan de acceso a la red Internet y tienen el mundo al alcance de los dedos, pero los regímenes de concesión de visados no les permiten viajar a lugares lejanos. 
Si bien debemos abordar esos desequilibrios de la mundialización, también debemos aprovechar las oportunidades que brinda. 
Existe una sensibilidad universal que cada vez más jóvenes comparten, gracias a la red Internet, la música y la cultura. 
Debemos encontrar formas de aprovecharlo para que los jóvenes sean cauces para la paz y la armonía. 
La conferencia de Sarajevo es un paso en la dirección correcta. 
La conferencia versa sobre la educación, la prevención y resolución de conflictos, el comportamiento de riesgo y el empleo de los jóvenes. 
Los jóvenes representantes comprenden que esas cuestiones están manifiestamente vinculadas entre sí. 
Una mayor conciencia de sus problemas comunes debe originar un mayor activismo en pro de la formulación de programas que satisfagan las necesidades de la juventud. 
Las preocupaciones de los jóvenes actuales son sinceras y urgentes. 
En los 25 próximos años, dos mil millones más de personas que nacerán en nuestro planeta vivirán en el mundo en desarrollo. 
Debemos fijar nuestras prioridades en torno a su necesidad de más oportunidades, puestos de trabajo y justicia social. 

Un placebo llamado flexibilización cuantitativa 
BRUSELAS – Ha transcurrido ya casi medio año desde que el Banco Central Europeo declaró su intención de comprar alrededor de 1,1 millón de millones de euros (1,3 millón de millones de dólares) en bonos de la eurozona. 
Cuando se anunció por primera vez el denominado “programa ampliado de compra de activos” en el mes de enero, el BCE enfatizó que sólo se estaba expandiendo un programa ya existente, en virtud del cual esta institución ya había estado comprando cantidades modestas de bonos del sector privado, para cubrir títulos-valores gubernamentales. 
Sin embargo, esta pretensión de continuidad fue sólo eso: una pretensión. 
En realidad, mediante la compra de grandes cantidades de bonos gubernamentales, el BCE estaba tomando un camino sin vuelta atrás; al fin de cuentas, esta institución tiene expresamente prohibido brindar financiación a los gobiernos. 
En su defensa el BCE argumentó que el programa era la única manera de mover la inflación más cerca de su objetivo de aproximadamente el 2%. 
Por otra parte, señaló que meramente estaba siguiendo el ejemplo de otros grandes bancos centrales, entre ellos: el Banco de Inglaterra, el Banco de Japón, y en especial la Reserva Federal de Estados Unidos, cuyo programa de flexibilización cuantitativa (FC) implicó la compra de más de 2 millones de millones de dólares en títulos a largo plazo, desde el año 2008 al 2012. 
Dejando de lado la incertidumbre jurídica, la determinación de que si la decisión del BCE sobre implementar la FC puede o no justificarse, en última instancia, depende del impacto que tiene esta política. 
Pero, después de seis meses, dicho impacto sigue siendo difícil de evaluar. 
Una razón para esto es que las tasas de interés a largo plazo se ven afectadas no sólo por las compras reales de bonos, sino que también por las expectativas de los mercados financieros sobre la futura política monetaria. 
De hecho, sólo un día después de que el BCE realizó su anuncio – y varias semanas antes de que se iniciaran las compras – las tasas de interés cayeron en una fracción de un punto porcentual en toda la eurozona. 
Cuando las compras comenzaron, efectivamente las tasas sí continuaron cayendo durante unas pocas semanas más, llegándose hasta el punto de que muchos estaban preocupados acerca de que no se iban a tener suficientes bonos alemanes para satisfacer la cuota deuda-país del BCE (determinada de acuerdo con el PIB y la población los Estados miembros de la eurozona). 
Pero, las tasas aumentaron otra vez más desde aquel entonces, y ahora han regresado, en términos reales, a los niveles previos a la FC. 
En este sentido, el programa de compra de bonos del BCE ha sido un fracaso. 
Otros indicadores, sin embargo, pintan un panorama diferente. 
Cabe destacar que el crecimiento del precio se tornó positivo el mes pasado, lo que sugiere que la amenaza de la deflación ha sido eliminada. 
Esto ha llevado a un repunte modesto en la inflación esperada – la medida favorita del BCE con respecto a la estabilidad de precios – no para el futuro inmediato, sino después de cinco años y, desde ese momento durante el transcurso de cinco años. 
En términos concretos, hoy en día el BCE mide el éxito de su política de acuerdo con la tasa de inflación esperada durante el período 2020-2025. 
Esta cifra, calculada a partir de los precios de los diferentes tipos de bonos a cinco y diez años, indexados y no indexados, se basa en la suposición un tanto heroica de que todos los mercados de estos bonos funcionan eficientemente. 
Esto presenta una contradicción fundamental. 
Se supone que la FC funciona a través de los “efectos de equilibrio de portafolio”, lo que implica que los mercados no son plenamente eficientes: las compras de bonos a largo plazo afectan a las condiciones financieras, al cambiar los tipos y cantidades de activos financieros que el público tiene en su poder. 
¿Cómo puede uno usar los precios de mercado como indicador de la inflación en un futuro tan lejano y simultánea justificar la FC al afirmar que la mayoría de los inversores permanecen con ciertas clases de activos y por lo tanto, no siguen las señales del mercado de manera eficiente? 
Otro problema con el uso de la tasa de inflación esperada a cinco años, dentro de cinco años, para medir la efectividad de la FC es que la tasa se correlaciona con los precios del petróleo. 
De hecho, cuando los precios del petróleo cayeron el año pasado, también cayeron las expectativas de inflación (aunque sean imperfectas las mediciones). 
Además, el anuncio de la FC por parte del BCE coincidió con el inicio de la recuperación del precio del petróleo, y se podría esperar que dicha recuperación aumente, en cierta medida, las expectativas de inflación. 
Con tales tipos de coincidencias y contradicciones que surgen en casi todos los aspectos del debate sobre la FC, parece que la evaluación de la eficacia de la política es más un arte que una ciencia. 
Desafortunadamente, esto deja mucho espacio para la distorsión y el sesgo. 
Lo más patente es el sesgo que tenían los partidarios de la FC, antes de que se anuncie esta política, con respecto a atribuir cualquier disminución en las tasas de interés a las expectativas de los participantes de los mercados sobre la próxima llegada de la FC. 
Sin embargo, no aplican el mismo razonamiento a la disminución de las expectativas de inflación que ocurrió durante el mismo período. 
Ellos han seguido la misma lógica desde que comenzaron las compras: hacen caso omiso de los recientes aumentos en las tasas de interés, mientras que alaban el pequeño aumento en las expectativas de inflación como prueba de la eficacia de la FC. 
En la realidad, por supuesto, la FC – ya sea sólo la expectativa o la ejecución de la misma – afectaría tanto a las tasas de interés como a las expectativas de inflación que se derivan de las mismas. 
Por lo tanto, si el presidente del BCE, Mario Draghi quiere destacar el hecho de que las tasas de interés nominales son más bajas hoy en comparación a agosto pasado, él también debe reconocer que, dadas las bajas expectativas de inflación, las tasas de interés reales se han movido poco. 
Pero a este tipo de pensamiento pragmático ha estado dolorosamente ausente de las discusiones sobre la FC. 
Al contrario, cada parte ha caricaturizado a la otra: los partidarios de la FC destacan que la misma en ningún lugar condujo hacia una inflación galopante, mientras que los opositores señalan que en ninguna parte la FC por sí sola ha vuelto a avivar un crecimiento robusto. 
De hecho, no ha habido ni inflación ni crecimiento: los bancos centrales aparentemente pueden verter cientos de miles de millones de dólares, euros o yenes en el mercado con poco efecto discernible. 
Por lo tanto, la FC consiste básicamente en un intercambio de dos activos de bajo rendimiento – bonos a largo plazo y depósitos de los bancos centrales. 
Dicho intercambio, en los mercados amplios y eficientes, no significa mucho. 


Mistificación monetaria 
NUEVA YORK – Los bancos centrales a ambos lados del Atlántico adoptaron extraordinarias medidas de política monetaria en septiembre: la tan esperada «QE3» (tercera dosis de flexibilización monetaria por parte de la Reserva Federal estadounidense) y el anuncio del Banco Central Europeo sobre la compra ilimitada de bonos de los gobiernos de los países en problemas de la eurozona. Los mercados respondieron con euforia. 
En EE. UU., Por ejemplo, los precios de las acciones alcanzaron máximos posrecesión. 
Otros, especialmente quienes forman parte de la derecha política, se mostraron preocupados por la posibilidad de que las recientes medidas monetarias impulsen inflación en el futuro y fomenten un gasto gubernamental desenfrenado. 
De hecho, tanto los temores de los críticos como la euforia de los optimistas son injustificados. 
Con tanta capacidad productiva actualmente subutilizada y con perspectivas económicas tan sombrías en lo inmediato, el riesgo de una inflación grave es mínimo. 
Sin embargo, las acciones de la Fed y el BCE enviaron tres mensajes que deben brindar un respiro a los mercados. 
En primer lugar, afirmaron que las acciones previas no han funcionado; de hecho, los bancos centrales más importantes son en gran parte responsables de la crisis. 
Pero su capacidad para revertir sus errores es limitada. 
En segundo lugar, el anuncio de la Fed sobre su decisión de mantener las tasas de interés en niveles extraordinariamente bajos hasta mediados de 2015 implica que no espera una próxima recuperación. 
Eso debería constituir una señal de aviso para Europa, cuya economía es actualmente mucho más débil que la estadounidense. 
Finalmente, la Fed y el BCE indicaron que los mercados no recuperarán el pleno empleo rápidamente por sí solos. 
Es necesario un estímulo. 
Eso debería servir como réplica a quienes exigen exactamente lo opuesto tanto en Europa como en Estados Unidos: mayor austeridad. 
Pero el estímulo necesario –en ambos lados del Atlántico– es de carácter fiscal. 
La política monetaria ha demostrado ser ineficaz y es improbable que más de ella consiga regresar la economía al sendero del crecimiento sostenible. 
En los modelos económicos tradicionales, la mayor liquidez produce más créditos, en su mayoría para los inversores y a veces para los consumidores, lo que incide positivamente sobre la demanda y el empleo. 
Pero consideren un caso como el español, donde tanto dinero ha huido del sistema bancario –y continúa haciéndolo mientras Europa juguetea con la implementación de un sistema bancario común. 
El simple hecho de agregar liquidez mientras se continúa con las actuales políticas de austeridad no reavivará la economía española. 
Además, en EE. UU., los bancos más pequeños, que financian en gran medida a las pequeñas y medianas empresas, fueron desatendidos. 
El gobierno federal –tanto durante la presidencia de George W. Bush como la de Barack Obama– asignaron cientos de miles de millones de dólares para apuntalar a los megabancos, al tiempo que dejaban que cientos de estos prestamistas más pequeños, aunque de fundamental importancia, quebraran. 
Pero los créditos se verían limitados incluso si los bancos gozaran de mejor salud. 
Después de todo, las pequeñas empresas dependen de los créditos con garantías, y el valor de los bienes raíces –la garantía más habitual– aún se mantiene a un tercio de sus niveles precrisis. 
Además, dada la magnitud de la capacidad ociosa en bienes raíces, las menores tasas de interés afectarán poco los precios de los inmuebles y mucho menos impulsarán otra burbuja de consumo. 
Por supuesto, no pueden descartarse efectos marginales: los cambios pequeños en las tasas de interés de largo plazo debido a la QE3 pueden producir pequeños aumentos en la inversión; algunos ricos aprovecharán los mayores precios de las acciones para consumir más; y unos pocos propietarios podrán refinanciar sus hipotecas y reducir sus pagos, lo que también les permitirá impulsar el consumo. 
Pero la mayoría de los ricos saben que las medidas temporarias solo generarán una efímera señal en los precios de las acciones –insuficiente para permitir un aumento significativo del consumo. 
Más aún, los informes sugieren que pocos de los beneficios por las menores tasas de interés en el largo plazo se están filtrando a los propietarios de viviendas; los principales beneficiarios, parece, son los bancos. 
Muchos entre quienes desean refinanciar sus hipotecas aún no pueden hacerlo, ya que deben más por sus hipotecas de lo que vale la propiedad subyacente. 
En otras circunstancias, EE. UU. se beneficiaría por el debilitamiento del dólar que se deriva de las menores tasas de interés –una suerte de devaluación competitiva mediante políticas de «empobrecer al vecino» a expensas de los socios comerciales estadounidenses. 
Pero, dadas las menores tasas de interés europeas y la desaceleración global, es probable que los beneficios sean pequeños incluso en este caso. 
A algunos les preocupa que la nueva liquidez conduzca a peores resultados –por ejemplo, un boom de productos básicos, que funcionaría en gran medida como un impuesto sobre los consumidores estadounidenses y europeos. 
Las personas de mayor edad, que fueron prudentes y mantuvieron su dinero en bonos gubernamentales, verán un descenso en su rendimiento –algo que reducirá aún más su consumo. 
Y las bajas tasas de interés impulsarán a las empresas que invierten a gastar en capital fijo, como máquinas muy automatizadas, garantizando que, cuando llegue la recuperación, generará relativamente pocos puestos de trabajo. 
En resumen, los beneficios son, en el mejor de los casos, pequeños. 
En Europa, la intervención monetaria tiene un potencial de ayuda mayor –pero el riesgo de empeorar las cosas es similar. 
Para disipar la ansiedad sobre el despilfarro gubernamental, el BCE incluyó condiciones en su programa de compra de bonos. 
Pero, si las condiciones funcionan como medidas de austeridad –impuestas sin medidas conjuntas significativas para impulsar el crecimiento– serán más semejantes a una sangría: el paciente debe arriesgarse a morir antes de recibir medicinas genuinas. El miedo a perder la soberanía económica hará que los gobiernos se muestren reacios a pedir ayuda al BCE, y solo si la solicitan habrá efectos reales. 
Existe un riesgo adicional para Europa: si el BCE se centra demasiado en la inflación, mientras que la Fed busca estimular la economía estadounidense, los diferenciales en las tasas de interés conducirán a una apreciación del euro (al menos en términos relativos a lo que sería si este no fuera el caso), socavando la competitividad y las perspectivas de crecimiento de Europa. 
Tanto para Europa como para Estados Unidos, el peligro reside en que los políticos y los mercados crean que la política monetaria puede revivir la economía. 
Desafortunadamente, su impacto principal en este momento es el de distraer la atención de medidas que verdaderamente estimularían el crecimiento, incluida la política fiscal expansionista y reformas en el sector financiero que impulsen el crédito. 
La caída actual, que ya dura media década, no tendrá una pronta solución. 
Eso, en síntesis, es lo que están afirmando la Fed y el BCE. 
Cuanto antes lo reconozcan nuestros líderes, mejor. 

Un freno a la sed estadounidense de petróleo 
Estados Unidos consume un cuarto del petróleo mundial, comparado con el 8% que consume China. 
Incluso con el alto crecimiento que se espera en China en los próximos años, está lejano el día en que se agote el petróleo en el planeta. 
Existen más de un billón de barriles de reservas comprobadas, y es probable que se encuentren más. 
No obstante, dos tercios de las reservas comprobadas se encuentran en el Golfo Pérsico, y por lo tanto son vulnerables a la inestabilidad de la región. 
En el pasado, los precios en aumento tuvieron un potente efecto sobre el consumo de petróleo de EE.UU. Desde los máximos alcanzados en la década de los 70, el consumo estadounidense de petróleo por dólar del PGB se ha reducido a la mitad, lo que también refleja el cambio económico general, desde la manufactura industrial a una producción con menor uso de recursos energéticos. 
Después de todo, es necesaria mucho menos energía para crear un programa de software que para producir una tonelada de acero. 
A principios de los 80, los costos energéticos constituían un 14% de la economía de EE.UU. Hoy, son el 7%. 
Ajustados a la inflación, los precios del petróleo tendrían que llegar a los $80 por barril (o $3,12 por galón de gasolina) para alcanzar el nivel real registrado en marzo de 1981. 
Según el gobierno de EE.UU., si no hay interrupciones del suministro y la economía estadounidense crece a una tasa anual de un 3%, el precio del barril de petróleo bajará a $25 (en dólares de 2003) en 2010 y luego subirá a $30 en 2025. 
La intensidad del uso de los recursos energéticos por parte de la economía continuará disminuyendo a una tasa anual de 1,6%, a medida que las mejoras en la eficiencia y los cambios estructurales contrapesen parte del crecimiento general de la demanda. 
Sin embargo, la dependencia del petróleo crecerá a una tasa anual de 1,5%, de 20 millones de barriles por día en 2003 a 27,9 millones en 2025. 
El sistema político estadounidense tiene dificultades para acordar una política energética coherente. 
No obstante, a lo largo de la próxima década, la política de EE.UU. sobre energía puede cambiar gradualmente. 
Algunos observadores detectan una nueva coalición "geoverde" entre halcones conservadores en materia de política exterior, preocupados por la dependencia de EE.UU: frente petróleo del Golfo Pérsico, y ambientalistas liberales. 
Desde el punto de vista de los halcones, el problema de energía real no es la ausencia de reservas de petróleo, sino el hecho de que estén concentradas en un área vulnerable. 
La respuesta es poner freno a la sed de petróleo de EE.UU., en lugar de aumentar las importaciones de crudo. 
Los verdes argumentan que incluso si los suministros energéticos son abundantes, es limitada la capacidad del medio ambiente para sustentar los actuales índices de consumo. 
En la parte media de la gama de escenarios considerados por el Panel Intergubernamental sobre el Cambio Climático se proyecta que las concentraciones atmosféricas de CO2 alcanzarán unas tres veces su nivel preindustrial en 2100. 
Si bien la Administración Bush se mantiene escéptica acerca de los fundamentos científicos en que se basan estas proyecciones, algunos gobiernos estatales y locales están implementando medidas para reducir las emisiones de CO2. 
Lo que es más importante: compañías como General Electric se están comprometiendo a lograr objetivos ambientales que van mucho más allá de las regulaciones gubernamentales. 
Un informe reciente de la Comisión Nacional bipartita sobre Política Energética es un ejemplo de esta nueva coalición. 
Mientras el Presidente Bush argumenta que los avances tecnológicos sobre combustibles de hidrógeno y pilas de combustible reducirán las importaciones en el largo plazo, tales medidas requerirán cambios de envergadura en la infraestructura de transporte, los cuales tomará décadas completar. 
La comisión sugiere políticas que se podrían implementar más pronto. 
Por ejemplo, en un reciente testimonio ante el Congreso, James Woolsey, miembro de la comisión y ex director de la CIA, recomendó vehementemente el uso de vehículos eléctricos híbridos a gasolina que podrían cargar sus baterías durante la noche con electricidad barata fuera de las horas pico; el uso de etanol, fabricado a partir de la celulosa y que tiene eficientes propiedades energéticas; y un aumento de diez millas por galón en los requisitos de eficiencia en el rendimiento del combustible. 
Argumentó que estas propuestas podrían reducir el consumo de gasolina de manera significativa en cuestión de años, en lugar de décadas. 
También evitaría la necesidad de aumentar drásticamente los impuestos a la gasolina o el carbono, ampliamente aceptados en Europa y Japón, pero que siguen siendo el beso de la muerte para los políticos estadounidenses. 
No obstante, es poco probable que las políticas del gobierno de EE.UU. cambien el consumo de energía de los estadounidenses de manera significativa en los próximos años. 
Incluso si una nueva administración fuera a aplicar políticas nuevas después de que Bush deje el poder en 2008, todavía pasaría tiempo antes de que se produjera algún efecto en el consumo actual. 
En los próximos años, es probable que las fuerzas del mercado sean más importantes que las políticas del gobierno para influir sobre los patrones de consumo. 
Sin embargo, a lo largo de la próxima década la combinación de mercados y políticas podría significar una gran diferencia. 
Por ejemplo, entre 1978 y 1987 las regulaciones del gobierno produjeron una mejora del 40% en la eficiencia del uso del combustible en los nuevos automóviles fabricados en EE.UU. 
En un mundo libre de sorpresas, la administración Bush probablemente tendría razón al plantear que la sed de petróleo de EE.UU. crecerá un 1,5% anual a lo largo de las próximas dos décadas. 
No obstante, la inestabilidad política en el Golfo Pérsico o un nuevo ataque terrorista en EE.UU. podrían elevar rápidamente los precios del petróleo, y el clima político estadounidense también podría cambiar con rapidez. 
No es insignificante la probabilidad de que tales sucesos ocurran. 
La independencia energética puede ser imposible para un país que consume un cuarto del petróleo mundial, pero tiene sólo un 3% de sus reservas. 
Aún así, una reducción importante de la sed de petróleo de EE.UU. es un tema que no está de más considerar en el largo plazo. 

La inescrutable contracción de China 
CAMBRIDGE – Mientras que casi todos los países del mundo están tratando de fomentar el crecimiento, el gobierno de China intenta desacelerarlo para llegar a un nivel sostenible. 
A medida que China se transforma en una economía más impulsada por la demanda interna y más orientada a los servicios, una transición a un crecimiento menor es inevitable y deseable al mismo tiempo. 
No obstante, los desafíos son enormes y no debe esperarse que el proceso sea fácil. 
Al crecer la economía de China en relación con la de sus socios comerciales, la eficacia de su modelo impulsado por las exportaciones inevitablemente tiene que disminuir. 
Como corolario, también deben decrecer los rendimientos de las enormes inversiones en infraestructura, dedicadas en su mayoría a sostener el crecimiento de las exportaciones. 
El consumo y la calidad de vida deben aumentar, a pesar de que la contaminación del aire y la escasez del agua se estén agudizando en muchas zonas. 
Sin embargo, en una economía en la que la deuda se ha disparado a más del 200% del PIB, no es fácil controlar el crecimiento gradualmente sin provocar el fracaso generalizado de proyectos de inversión ambiciosos. 
Incluso en China, donde el gobierno tiene fondos suficientes para amortiguar la caída, una quiebra de la magnitud de la de Lehman Brothers podría causar un grave pánico. 
Pensemos en lo difícil que resulta llevar a cabo un aterrizaje suave en las economías basadas en el mercado. 
Los ciclos de restricciones monetarias han provocado o agravado muchas recesiones. El expresidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, se ganó el calificativo de “el maestro” en los años noventa porque logró desacelerar la inflación y conservar un crecimiento firme al mismo tiempo. 
La idea de que controlar las restricciones es más fácil en una economía con planificación centralizada en la que los encargados del diseño de políticas deben basarse en señales de mercados mucho más ruidosos es muy cuestionable. 
A juzgar por las previsiones oficiales y de crecimiento del mercado, podría pensarse que los riesgos son menores. 
La meta oficial de crecimiento de China es del 7.5%. 
Alguien que pronostique un 7% es considerado pesimista, y si predice una desaceleración al 6.5% es visto como un fanático total. 
Para la mayoría de los países, diferencias tan pequeñas serían insignificantes, y en los Estados Unidos, el crecimiento trimestral del PIB ha fluctuado entre -2.1% y 4.6% en el primer semestre de 2014. 
Desde luego, el crecimiento chino casi seguramente varía mucho más de lo que dejan ver las cifras oficiales, en parte porque los funcionarios locales tienen incentivos para maquillar los datos que envían a las autoridades centrales. 
¿Dónde se encuentra, pues, la economía de China actualmente? 
La mayoría de las evidencias indican que se ha desacelerado significativamente. 
Un hecho notable es que el crecimiento anual de la demanda de electricidad ha caído de manera abrupta, a menos del 4% para los primeros ocho meses de 2014, un nivel que solo se había registrado antes en la peor parte de la crisis financiera que estalló en 2008. 
Durante casi toda la etapa de modernización de China, el consumo de electricidad ha crecido más rápido, no más lento, que la producción. 
El debilitamiento de la demanda de electricidad ha puesto una enorme presión sobre la industria del carbón, y muchas minas están efectivamente en quiebra. 
La caída de los precios de la vivienda es otro indicador clásico de una economía vulnerable, aunque es difícil evaluar el ritmo exacto al que están cayendo. 
Los principales índices de precios de la vivienda miden únicamente los precios solicitados y no los precios de venta reales. 
(En muchos otros países – por ejemplo, España – existe el mismo problema con los datos.) 
Por supuesto, las exportaciones también han disminuido, debido al débil crecimiento en el resto del mundo. 
Los exportadores de productos básicos, como Australia, Indonesia y Brasil ya han sentido los efectos de la desaceleración del crecimiento chino, al igual que países como Alemania y Suiza que dependen de la voraz demanda de productos intensivos en capital de China. 
Desafortunadamente, los datos chinos no son tan confiables como los que se utilizan para medir una economía desarrollada, lo que dificulta saber lo que está sucediendo realmente. 
La utilización de electricidad es normalmente una de las medidas más confiables del crecimiento; pero, en vista del cambio de orientación de la economía hacia los servicios y la desaceleración de servicios que hacen uso intensivo de la energía, como la producción de cemento y acero, es perfectamente posible que el lento crecimiento de la electricidad sea solo un síntoma de reequilibrio. 
Del mismo modo, la caída de los precios de la vivienda se da después de un corto período en el que los precios se duplicaron, lo que dificulta saber si China se enfrenta a una corrección modesta y saludable o al colapso total. 
Y si Europa continental se llega a recuperar, como lo han hecho los Estados Unidos y el Reino Unido, podría reanudarse el crecimiento de las exportaciones. 
Lo que resulta claro es que los dirigentes de China están decididos a aplicar muchas de las reformas orientadas al mercado que se aprobaron en la Tercera Plenaria de 2013. 
La agresiva campaña contra la corrupción del presidente Xi Jinping puede considerarse como un preparativo para la resistencia política a una mayor liberalización económica. 
Por un lado, puede decirse que hasta ahora la corrupción china ha sido más un impuesto que una fuerza paralizante y que cambiar las reglas del juego drásticamente podría por sí mismo catalizar una fuerte caída de la producción. 
¿Puede el gobierno de China realizar un aterrizaje suave mientras elimina la corrupción, reduce la contaminación y liberaliza los mercados para garantizar el crecimiento a largo plazo? 
Hay mucho en juego. 
Si el crecimiento de China se derrumba, las consecuencias globales podrían ser mucho peores que las de una recesión estadounidense normal. 
La tasa de crecimiento de China sigue estando a un nivel muy elevado, por lo que hay mucho margen para que caiga. 
La vulnerabilidad potencial de las exportaciones y los precios de los activos occidentales es enorme. 
De los dos casos de restricciones que están sucediendo actualmente en el mundo, el de la Reserva Federal de los Estados Unidos puede ser el más fácil de comprender, pero no necesariamente es más importante para el mundo que lo que está sucediendo en China. 

Preguntas para Robert Zoellick 
La dimisión de Paul Wolfowitz de su cargo en el Banco Mundial ha resuelto un problema, pero ha revelado otro. 
Cuando se mencionó por primera vez el nombre de Wolfowitz como candidato a la dirección del primer banco de desarrollo del mundo, se acogió con incredulidad la idea de que el causante del fracaso de los Estados Unidos en el Iraq fuera recompensado así, pero el presidente George W. Bush, desde que empezó a gobernar, procuró socavar las instituciones y los acuerdos multinacionales. 
El nombramiento de Wolfowitz pareció formar parte de ese empeño. 
¿Se debe permitir ahora a Bush, presidente debilitado por encontrarse al final de su mandato y que cuenta con poco apoyo en su país y menos aún en el extranjero, que nombre al próximo presidente del Banco Mundial? 
Bush ya ha demostrado su falta de juicio: ¿por qué concederle otra oportunidad? 
Los argumentos contra el sistema amiguista mediante el cual los Estados Unidos nombran al jefe del Banco Mundial y Europa al del FMI son particularmente apremiantes en este momento. 
¿Cómo puede ser eficaz el Banco para fomentar la gestión idónea de los asuntos públicos y la lucha contra la corrupción, si se elige a su Presidente mediante un proceso que demuestra fallos en su propia gestión? 
¿Cómo puede ser creíble un mensaje anticorrupción, si lo formula alguien nombrado por un gobierno de los Estados Unidos considerado uno de los más corruptos e incompetentes de su historia? 
Resulta interesante que, como han señalado varias comisiones del Congreso de los EE.UU., redundaría en provecho de este país que el Banco estuviera dirigido por la persona más competente, seleccionada en un proceso abierto y transparente, independientemente de su nacionalidad, sexo o raza, lo que requeriría un cambio en la forma de elegir a su Presidente y, en las recientes audiencias celebradas en el Congreso sobre el Banco Mundial, las primeras en trece años, yo, como todos los demás comparecientes, pedí esa reforma decisiva. 
Los nombramientos presidenciales de los cargos superiores del Gobierno de los Estados Unidos están sujetos a audiencias públicas. 
Independientemente de si se mantiene el sistema amiguista –pero sobre todo en caso de que así sea–, la Junta de Gobernadores del Banco debería celebrar igualmente audiencias públicas sobre el candidato nombrado por Bush para suceder a Wolfowitz. 
Aquí tenemos algunas de las preguntas –con ciertas insinuaciones sobre las respuestas adecuadas y las inapropiadas– que debería formular a cualquier candidato propuesto para la presidencia del Banco, incluido el nombrado por Bush, Robert Zoellick: 
¿Cree usted que el Presidente del Banco Mundial debe anteponer los intereses de los países en desarrollo? 
¿Instará usted a Europa y a los Estados Unidos a que eliminen sus subvenciones agrícolas? 
¿Abogará por una ronda de desarrollo que insista en la liberalización de los mercados laborales más que en la de los mercados de capitales, la eliminación de los obstáculos no arancelarios que mantienen los productos de los países en desarrollo fuera de los países industriales avanzados y la abolición de la llamada "progresividad arancelaria", que obstaculiza el desarrollo? 
¿Adoptará usted una actitud receptiva ante las investigaciones, aun cuando éstas muestren que las políticas de los países industriales avanzados pueden no redundar –al menos en algunas circunstancias– en beneficio de los países en desarrollo? 
Durante el período en que James Wolfensohn ocupó la presidencia del Banco, hubo un cambio de concepción. 
Fomentamos políticas basadas en la investigación, aun cuando ésta resultara crítica con las políticas impulsadas por ciertos países industriales avanzados y por algunos de los funcionarios del Banco. 
Cuando nuestras investigaciones mostraron que ciertas políticas (como la de las subvenciones agrícolas) estaban perjudicando a los países en desarrollo, hicimos públicas las conclusiones, con lo que contribuimos a dar una nueva orientación al debate. 
¿Apoyará usted la iniciativa de los países en desarrollo en pro de un régimen de propiedad intelectual orientado hacia el desarrollo? 
Lo que separa a los países en desarrollo de los países desarrollados no es sólo el desfase en materia de recursos, sino también un desfase en materia de conocimientos. 
Se debería concebir el Banco, en parte, como un Banco de Conocimientos, que debería abogar por reformas encaminadas a aumentar el acceso de los países en desarrollo a los conocimientos. 
El acceso a los medicamentos genéricos es esencial para que los países en desarrollo, con sus limitados presupuestos, mejoren la salud de los pobres. 
El Acuerdo sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio de la Ronda de Uruguay fue concebido para reducir el acceso a los medicamentos genéricos... y lo consiguió, pero peores aún han sido los acuerdos comerciales bilaterales que ha impulsado Bush. 
Todo candidato que afirme representar los intereses de los países en desarrollo debe distanciarse de esas políticas. 
¿Laborará usted en pro de una nueva formulación de los criterios mediante los cuales consiguen los países el acceso a los fondos? 
En la actualidad, hay países que reciben fondos sin ser los más necesitados ni poder utilizarlos de la forma más eficaz. 
El cumplimiento de las ortodoxias actuales –por ejemplo, en materia de privatización y liberalización– sirve para obtener puntos en materia de "gestión idónea de los asuntos públicos" y, por tanto, un aumento de las asignaciones de ayuda... aun cuando reduzcan la verdadera eficacia de la ayuda. 
¿Cree usted que se debe interrumpir la concesión de fondos a los países corruptos? 
En caso afirmativo, ¿lo hará de forma coherente? 
En caso negativo, ¿cómo debe responder el Banco? 
¿Apoyará usted un programa amplio de lucha contra la corrupción, incluida la eliminación de las cuentas bancaria secretas? 
Uno de los defectos del programa de lucha contra la corrupción de Wolfowitz fue el de que se impulsó la ampliación o la continuación de la ayuda a países favorecidos por el gobierno de Bush, como el Iraq o el Pakistán, independientemente de su grado de corrupción, mientras que hubo poca tolerancia para otros. 
Se pasaron por alto los problemas con Uzbekistán... hasta que este país perdió el favor de los Estados Unidos. 
Asimismo, el gobierno de Bush se opuso a la iniciativa de la OCDE encaminada a limitar el secreto bancario... hasta que comprendió que las cuentas cubiertas por el secreto bancario contribuían a la financiación de los terroristas. 
Desde entonces, ha demostrado poder clausurar cuentas bancarias secretas, pero ha optado por hacerlo sólo en el caso de terroristas. 
¿Cree usted que el Banco Mundial debería hacer más para alentar a los países a adoptar normas laborales básicas? 
No sólo no ha adoptado el Banco una actitud activa para fomentar esas normas acordadas a escala mundial, sino que, además, existe preocupación porque, cuando habla de "mercados laborales flexibles" y de condiciones que propician la inversión privada, no fomenta la negociación colectiva ni la protección de los trabajadores. 
El sistema amiguista de elección del jefe del Banco Mundial debe desaparecer. 
Ya ha hecho bastante daño. 
Pero, si los países industriales avanzados que controlan el Banco se niegan a respetar sus principios, al menos deben dar una señal en pro de una mayor transparencia. 
El mundo debe saber lo que va a recibir. 
Las audiencias públicas serían un paso en la dirección correcta. 

Quo Vadis, Irán? 
BERLÍN – El Iran está desaprovechando la mayor oportunidad histórica que ha tenido desde la revolución de 1979 y tal vez en los cien últimos años incluso. 
Dicha oportunidad se llama Barack Obama. 
La política de Obama de tender la mano al Irán es la que ofrece esa oportunidad excepcional... si –seamos de lo más optimistas– los dirigentes iraníes la aprovechan. 
Sin embargo, de momento hay pocos indicios –por no decir ninguno– de que vaya a ser así, porque, para los dirigentes del Irán, la oferta de Obama representa también un gran peligro. 
Nada temen tanto como abrirse y reducir la tensión con los Estados Unidos. 
De hecho, el régimen acogió con agrado a George W. Bush y su gobierno “neocon”, porque permitía a sus dirigentes cerrar filas y al mismo tiempo brindaba acceso libre a la influencia en el Iraq y el Afganistán. 
Como todos los modernizadores parciales en los regímenes autoritarios, los dirigentes del Irán desean una economía, tecnología e infraestructuras avanzadas, pero no libertad, democracia ni Estado de derecho. 
Eso explica su gran temor –en realidad, una obsesión– a las “revoluciones de colores”, aunque de facto están contribuyendo en gran medida a provocar una de ellas. 
Sin embargo, el drama actual de las manifestaciones de masas, la violencia, la tortura y la represión que siguió a las fraudulentas elecciones de junio ha expuesto un conflicto fundamental dentro de la minoría dominante iraniana sobre el rumbo básico de la República Islámica. 
¿Aspira el país a una mayor apertura o al aislamiento? 
¿A la integración o a la desestabilización? 
Las decisiones son cualquier cosa menos definitivas, aunque ahora prevalezcan los aislacionistas. 
Aunque la revolución del ayatolá Jomeini en 1979 se proclamó islámica, en esencia fue –y sigue siendo– una revolución nacional, pues su objetivo fundamental era la independencia de la nación respecto de la influencia de las potencias extranjeras. 
Treinta años después, el ofrecimiento de Obama permitiría al Irán no sólo consolidar su independencia mediante la reconciliación con los Estados Unidos, sino también estar a la altura de su importancia cada vez mayor en su región y en la política mundial. 
El sueño del resurgimiento del Irán como gran potencia y civilización podría hacerse realidad junto con las potencias regionales y mundiales más importantes, en lugar de acabar en la pesadilla de la confrontación. 
Sin embargo, los dirigentes actuales del Irán, han optado, evidentemente, por la pesadilla. 
Lo que está claro en la crisis actual es que la revolución iraní contra el Sha no fue la primera revolución islámica, sino una de las últimas rebeliones anticoloniales del Tercer Mundo: el fin, más que el principio, de una era histórica. 
Una de las primeras revoluciones de esa clase –y, desde luego, la más importante– se produjo en China en 1949. 
Siguieron numerosos movimientos de liberación nacional logrados en Asia, África y América Latina. 
Solieron ser de orientación antioccidental y con razón. 
Muchas de dichas revoluciones optaron por el modelo económico soviético, que combinaba una economía controlada por el Estado con un grado mínimo de integración en el mercado mundial. 
Por esa razón, muchos de esos países pagaron un alto precio. 
Los dirigentes del Irán harían bien en estudiar esos casos cuidadosamente. 
De hecho, la propia Unión Soviética acabó desplomándose por su economía de escasez, no por falta de misiles y cabezas nucleares. 
La abundancia de petróleo y gas natural de ese país no pudo impedir su fin. 
Pero parece que los dirigentes del Irán no quieren aprender las lecciones de la Historia. 
De hecho, están dando muestras de temeridad al cifrar sus esperanzas en la antigua estrategia nacionalista de descolonización y recurriendo incluso hoy en día a instrumentos estalinistas como, por ejemplo, los juicios organizados como un espectáculo. 
Ahora bien, a la larga el gobierno mediante las bayonetas raras veces da resultado. 
Naturalmente, todos los modernizadores parciales de China, Rusia, Vietnam y otros países comparten un temor a las “revoluciones de colores”, las conmociones no violentas que propiciaron la llegada de la democracia a Georgia, Ucrania y el Líbano en los últimos años, pero, para evitar ese tipo de modernización política, todos esos países han optado por la liberalización económica y social y la integración en el mercado mundial. 
Aún quedan unos pocos Estados “socialistas” no reformados: Corea del Norte y Cuba, por ejemplo, e incluso un par de nuevos acólitos: Venezuela y Bolivia. 
Pero esos países no pueden desarrollarse independientemente y carecen de una potencia mundial que les sirva de referencia. 
Lo único que dejaran tras sí para su pueblo será otra oportunidad desaprovechada, con esperanzas defraudadas y facturas impagadas. 
Y el Presidente Mahmoud Ahmadinejad se siente más atraído por los restos de las lamentables revoluciones anticoloniales de América Latina que por la comunidad de Estados islámicos. 
El resultado de esa posición parece aún más sombrío, si los iraníes se comparan con la India, el Brasil y Turquía. 
El impresionante éxito de estos países ha exhibido las condiciones económicas, sociales y tecnológicas previas para llegar a ser una potencial regional o incluso mundial en el siglo XXI. 
A medio plazo, el competidor principal del Irán en la región no será Israel ni sus vecinos árabes, sino Turquía. 
Mientras que el Irán reprime la libertad interior, recurre a una política exterior de desestabilización regional y se centra en la fabricación de armas nucleares, que reducirá en lugar de aumentar su seguridad, Turquía está experimentando un proceso de modernización amplia y lograda. 
Gracias a ello, Turquía y no el Irán va camino de llegar a ser la potencia principal del Oriente Medio. 
Este otoño se deben adoptar decisiones importantes, porque el proceso de enriquecimiento de uranio sigue sin pausa en el Irán. 
De hecho, este país está acercándose mucho a la línea roja, que indicaría su capacidad para producir armas nucleares. 
Así, pues, sus dirigentes deben decidir si aceptar la mano tendida por Obama o conducir a la región a una nueva fase de confrontación. 
Un vistazo a los libros de Historia podría ayudarlos a adoptar la decisión. 

Raza y republicanismo 
El de la raza siempre ha sido un asunto provocativo cuando las necesidades de la ciencia y la estadística se cruzan con la política. 
Ahora vuelve a enconarse ese debate en Francia, pues la prevista introducción de los "datos estadísticos étnicos" ha causado una feroz disputa que afecta al corazón mismo del republicanismo francés. 
Conforme a una ley que se remonta a la Revolución Francesa y reconfirmada en 1978, se prohíbe a los funcionarios estatales franceses recoger información , ya sea real o supuesta, sobre los orígenes étnicos o raciales de un ciudadano al realizar un censo u otras operaciones de recogida de datos estadísticos sobre la población. 
Hay dos razones principales para ello. 
La primera es el principio republicano, consagrado en la Constitución, que sólo reconoce ciudadanos y no acepta distinción alguna entre ellos debida al origen, la raza o la religión. 
La segunda razón es histórica: los dolorosos y aún vívidos recuerdos del régimen de Vichy durante la segunda guerra mundial, cuando se estampaba el origen "racial" y religioso en los documentos de identificación nacional y se lo utilizó como instrumento decisivo para acorralar a los judíos franceses con vistas a enviarlos a los campos de la muerte. 
En la actualidad, esa cuestión ha vuelto a primer plano, porque hay una nueva lucha contra la discriminación racial que parece requerir medidas más precisas de desigualdad social. 
Se cree que las estadísticas públicas existentes no aportan información suficiente para analizar la posibilidad de discriminación en el empleo y la vivienda. 
Al fin y al cabo, sin las estadísticas apropiadas, resulta difícil demostrar la discriminación. 
De hecho, muchos sostienen que con la negativa a tener en cuenta las distinciones vinculadas con el origen étnico y religioso se legitiman dichas distinciones. 
Un crítico social británico, citado por la socióloga Dominique Schnapper, compara el comportamiento de los franceses, reacios a mencionar la discriminación étnica, con el de los ingleses de la época victoriana, que se negaban a hablar del sexo. 
Los partidarios de recoger datos estadísticos sobre la religión y la raza recurren a las experiencias de los Estados Unidos, Gran Bretaña y los Países Bajos, donde los encargados de confeccionar el censo tienen libertad para preguntar por los orígenes étnicos y la sensación de arraigo de un ciudadano. 
Desde 1990, los Estados Unidos han recogido datos sobre los orígenes étnicos. 
Aunque la Primera Enmienda de la Constitución de ese país prohíbe cualquier clase de exámenes religiosos para la concesión de la ciudadanía o el desempeño de un cargo político, al excluir preguntas sobre creencias religiosas, es posible recoger datos sobre la etnicidad, incluso en ciertos casos de múltiples orígenes étnicos, como, por ejemplo, "blanco", "negro", "asiático" "nativo americano". 
En Gran Bretaña, la preocupación por la promoción social de las minorías propició la introducción en 1991 de estadísticas que indicaran la condición étnica. 
En cuanto a los Países Bajos, se obligó a las empresas a comunicar la composición étnica de su mano de obra hasta que se revocó la ley en 2003. 
Pero la legislación francesa actual es menos rigurosa de lo que parece. 
Distingue entre archivos anónimos resultantes de muestras al azar y confeccionados para fines científicos, en los que pueden figurar datos sobre los orígenes de una persona, y archivos que no son anónimos, que tienen consecuencias directas para las personas interesadas... y en los que está estrictamente prohibido registrar dato alguno sobre los orígenes étnicos. 
La ley de 1978 permite a los estadísticos estatales formular preguntas "delicadas" sólo si son pertinentes para la encuesta y con el consentimiento de la persona entrevistada. 
Pero los estadísticos estatales llevan mucho tiempo estudiando los orígenes nacionales de los inmigrantes y se les permite indicar la nacionalidad anterior de las personas que han adquirido la ciudadanía francesa. 
Así, pues, existe una distinción entre la mención de la nacionalidad original, que está permitida, y la mención étnica y de los orígenes raciales, que no lo está. 
¿Es necesario avanzar más tan sólo porque los indicadores relacionados con el origen nacional no son suficientes para descubrir la discriminación –sobre todo la indirecta– basada en razones étnicas? 
Algunas encuestas muestran que los grupos interesados abrigan dudas al respecto. 
Las estadísticas no son sólo un reflejo de la realidad: ayudan a moldearla. 
Con frecuencia las categorías estadísticas tienen tendencia a convertirse en categorías sociales. 
No sólo las indicaciones raciales (blanco, negro, árabe, asiático) son muy imprecisas en un mundo en el que la mezcla de razas es algo común, sino que, además, como sostiene François Héran, director del Instituto Nacional de Estudios Demográficos de Francia, también es necesario demostrar que la diferencia significa desigualdad y que la desigualdad significa necesariamente discriminación. 
De hecho, el recuento étnico podría servir sólo para reforzar la lógica de la separación entre comunidades. 
Dado el deseo de castigar la discriminación étnica, es comprensible que se pretenda que el Estado obtenga ese conocimiento, pero el Estado tiene otros medios para fomentar la igualdad a partir de criterios nacionales, sociales o económicos. 
En vista del riesgo de incitar a un nuevo antagonismo, la recogida de datos estadísticos sobre la raza, la religión y la etnia puede no valer la pena. 
La prohibición de los datos étnicos y raciales es un tabú que no se debe anular así como así ni sin sopesar cuidadosamente el riesgo de paz social. 

La raza y la carrera presidencial de Estados Unidos 
BUENOS AIRES – Tres cuartos de los estadounidenses desaprueban hoy la gestión del Presidente George W. Bush. 
Dado esto, y el hecho de que las políticas y valores de John McCain y su candidata a vicepresidente, Sarah Palin, son casi idénticos a los de Bush, se podría esperar que Obama encabezara las encuestas por un margen mayor del actual. 
Sospecho que la razón de ello es el racismo. 
Cuando se les consulta en las encuestas, la gran mayoría de los votantes blancos de más edad rechaza a Obama, incluso si muchos de ellos no están contentos con Bush. 
De hecho, un tercio de los demócratas ha indicado a los encuestadores en diferentes ocasiones que no votarán por un candidato negro. 
Un estudio reciente de Associated Press/Yahoo News sugirió que esta carrera está costando a Obama seis puntos porcentuales en las encuestas. 
La mayor parte del tiempo, el racismo es encubierto y sólo se da a entender mediante palabras en clave. 
Los medios de comunicación, particularmente los cada vez más populares programas de conversación por radio y prensa escrita de corte conservador, son particularmente importantes en este punto. 
Obama es criticado una y otra vez por ser "exótico" y por su "arrogancia", términos que traen a la mente la imagen del "negro escalador social" (“uppity niger”) de los días de la segregación, desde los que en realidad no ha pasado tanto tiempo. 
En una entrevista reciente, Bill O’Reilly, el presentador más popular de los shows de conversación de Fox News, la estación de televisión con mayor audiencia en Estados Unidos, habló de Obama en término tan condescendientes que algunos telespectadores recordaron la imagen de un hacendado esclavista de alguna vieja película de Hollywood, poniendo a un joven de color “en el lugar que le corresponde". 
Sean Hannity, otro presentador estrella de Fox News, cadena de propiedad de Rupert Murdoch, preguntó una y otra vez en el aire a un entrevistado, Fareed Zakaria, conocido columnista de Newsweek que tiene su propio show de conversación en CNN, si pensaba que Estados Unidos era la nación más grande del planeta. 
Zakaria, de piel oscura y originario de la India, con un Ph. D. de Harvard, se sintió presionado a confirmar dos veces su lealtad por Estados Unidos. 
Es difícil imaginar a Hannity exigiendo una afirmación pública de lealtad semejante a un blanco. 
Entonces, ¿cuánto está afectando a Obama el tema racial? 
El problema es que los encuestadores no pueden medir de manera real el problema. 
Lo llaman el "efecto Bradley", observado por primera vez durante la campaña para las elecciones de gobernador de 1982 en California, cuando Tom Bradley, en ese entonces alcalde afroamericano de Los Angeles, perdió ante su oponente blanco a pesar de encabezar las encuestas previas a la votación. 
La idea tras el “efecto Bradley” es que los votantes blancos no revelan sus prejuicios a los encuestadores y, en lugar de ello, dicen que votarán por el candidato negro cuando de hecho no tienen intenciones de hacerlo. 
Por supuesto, muchos dicen ahora que Obama ha demostrado que el “efecto Bradley” es cosa del pasado. 
Sin embargo, el hecho de que siga teniendo dificultades con los votantes de clase trabajadora, que en las primarias apoyaron a Hillary Clinton, sugiere que quizás siga ocurriendo. 
Los estadounidenses jóvenes aceptan las relaciones interraciales como parte del paisaje social y sexual normal. 
Sin embargo, la velocidad misma con que la sociedad de EE.UU. ha progresado se ha convertido en una amenaza para la mitad del país -los de más edad y, sobre todo, blancos- incapaces de vivir en el presente y poco dispuestos a intentarlo. 
El Partido Republicano moderado de Dwight D. Eisenhower y los Rockefeller ha sido tomado por grupos conservadores radicales, al punto que incluso la nieta de Eisenhower ahora apoya abiertamente a Obama. 
Muchos no estadounidenses se quedan perplejos ante el hecho de que tantos en esa gran nación todavía no despierten a la realidad de que cuatro años más de gobierno republicano no harán más que seguir degradando el país y dejarlo en la bancarrota. 
En cualquier sociedad civilizada, la ignorancia no es ilegal y ser moralista es un privilegio inherente a cualquier individuo. 
Sin embargo, lo que es alarmante es cómo las creencias y directrices morales religiosas privadas han ido influyendo cada vez más en los temas públicos seculares de Estados Unidos, cuyos Padres Fundadores habían creado la Constitución específicamente para separar la iglesia del estado. 
El Partido Republicano radical de hoy representa a un gran segmento de la población, que cree que el aborto y el matrimonio entre personas del mismo sexo son inmorales, que Dios envió a Estados Unidos a Irak, y que rescatar financieramente a Wall Street es "socialismo". 
En la Convención Republicana de agosto, los ensordecedores gritos de “¡Estados Unidos!" y "Perfora, cariño, perfora" sonaron como gritos de desesperación, así como de desafío contra un enemigo que amenaza el derecho divino de Estados Unidos a seguir siendo la nación suprema. 
Desde entonces, Palin ha identificado al enemigo, proclamando acerca de Obama que: "Este no es un hombre que ve a Estados Unidos como lo vemos usted o yo". Tenga o no esta afirmación un trasfondo racista, como varios observadores creen, las encuestas indican que muchos estadounidenses la comparten. 

El resurgimiento de la medicina racial 
No se suponía que tenía que ser de esta manera. 
En la primavera de 2000, Francis Collins y Craig Venter anunciaron en una conferencia de prensa en la Casa Blanca que se había completado "el primer borrador" del mapeo y secuenciamiento del ADN humano. 
Con la aprobación del Presidente Bill Clinton y el Primer Ministro Tony Blair, Collins y Venter concordaron en que en un nivel molecular no tenían sentido las clasificaciones raciales; los seres humanos tenemos en común un 99,9% de nuestro ADN. 
Los medios informativos de todo el mundo recogieron la noticia, intrigados por la refutación definitiva del paradigma racial por parte de la ciencia. 
No tan rápido. 
Si bien podemos tener en común el 99,9%, hay tres mil millones de pares base de ADN humano, lo que deja al menos tres millones de puntos de diferencia (polimorfismos de nucleótido único, o SNP) entre dos personas cualquiera. 
Armada con la promesa de una nueva y potente tecnología computacional, la atención científica se está centrando en ese 0,1% de diferencia genética. 
¿Por qué la ciencia dio un giro completo, después de sólo unos años, desde repudiar la existencia de diferencias raciales entre los seres humanos a generar casi una obsesión con ellas? 
Alrededor de la misma época en que se completó el primer borrador del genoma humano, la IBM anunció el desarrollo de una nueva supercomputadora capaz de realizar 7,3 billones de cálculos por segundo acerca del ADN humano. 
La idea original era que una mayor capacidad computacional permitiría el desarrollo de terapias particularizadas, ya que podríamos enfocarnos en las diferencias individuales en todo tipo de áreas, desde terapia genética al desarrollo de productos farmacéuticos. 
Pero la terapia genética ha chocado contra un muro. 
Un experimento en la Universidad de Pennsylvania tuvo como resultado la muerte del paciente, Jesse Gelsinger, a fines de 1999. 
Luego otro experimento con terapia genética en Francia generó leucemia en varios pacientes, y los protocolos fueron interrumpidos de inmediato. 
De modo que la calle sin salida de la terapia genética ha hecho que la biotecnología vuelva todas sus energías hacia el desarrollo de medicamentos basados en la nueva ciencia del genoma. 
Aquí, los investigadores están gustosos de explotar los bancos datos biológicos nacionales, étnicos y raciales. 
Un punto de inflexión ocurrió en diciembre de 1998, cuando el parlamento de Islandia aprobó una ley que permite que una compañía biotecnológica tenga acceso a una amplia base de datos genéticos (la primera de su tipo) que abarca a toda la población del país, 270.000 personas. 
Islandia ha recogido y guardado datos médicos de su población por más de un siglo, lo que incluye registros acerca de los fallecidos. 
Mediante la combinación de sangre almacenada y recolectada recientemente y muestras de tejidos, complementando esto con detalladas cartas y registros genealógicos, la compañía de biotecnología cree que ha ganado una ventaja inicial en la búsqueda de genes implicados en las enfermedades humanas. 
Sin embargo, lo que es preocupante es la supuesta "pureza étnica" de la base de datos. 
Según la revista Science , la "población aislada" de Islandia y las catástrofes que "acabaron con grandes partes de su población" han dado como resultado "un conjunto genético notablemente homogéneo". 
Esto hace "relativamente fácil de rastrear las mutaciones que causan enfermedades y que podría conformar la base para nuevas pruebas y terapias". 
Este fue el cruce del umbral, el primer paso hacia la conceptualización de estrategias de investigación y luego la producción de medicamentos para poblaciones definidas según etnicidad y raza. 
No pasó mucho tiempo antes de que se diera el paso siguiente. 
En marzo de 2001, la Administración de Alimentos y Medicamentos de Estados Unidos (FDA) autorizó a la firma biotecnológica NitroMed a que realizara un ensayo clínico completo de lo que se había pregonado como "el primer medicamento étnico". 
El ensayo mismo era el "primero en realizarse exclusivamente sobre hombres y mujeres de raza negra que sufren de problemas al corazón". 
El medicamento, BiDil, está diseñado para tratar o prevenir la insuficiencia cardiaca congestiva, al elevar niveles bajos o inexistentes de óxido nítrico en la sangre. 
Fue creado originalmente para una amplia base poblacional, y la raza era irrelevante. 
Pero los estudios clínicos tempranos no revelaron resultados convincentes, y un consejo asesor de la FDA votó 9 a 3 en contra de la aprobación del medicamento. 
Sin embargo, BiDil renació repentinamente como un remedio específico para una raza. 
Esto es particularmente notable porque, al centrarse sólo en personas de raza negra, los ensayos clínicos que se están realizando en la actualidad tienen poco o nada convincente que decir acerca de los resultados comparativos según supuestas diferencias raciales entre los humanos. 
Más aún, el error epidemiológico subyacente de tal "medicina racial" es obvio. 
Como Michael Klag y sus colegas demostraran hace una década, en general, mientras más oscuro el color de la piel mayor es la tasa de hipertensión de los estadounidenses de raza negra, incluso dentro de la comunidad afroamericana. 
Las diferencias no eran biológicas ni genéticas en su origen , sino biológicas como un efecto causado por resultados relacionados con el estrés que acompaña al hecho de tener la piel oscura: menos acceso a bienes sociales valorados tales como empleo, desarrollo profesional, vivienda, etc. 
Desgraciadamente, mientras el nuevo mantra de la biotecnología es anunciar que algún día no muy lejano los productos farmacéuticos serán comercializados dirigiéndose a individuos en base a su ADN, la verdad fundamental es que la venta de medicamentos es todavía un negocio de mercado de masas. 
Los mercados objetivo están compuestos por grupos y conjuntos de la población, no por individuos. 
De modo que, para la industria farmacéutica, las categorías raciales tienen un sentido económico. 
Siempre ha sido difícil usar el mercado para luchar contra la discriminación racial, y muchos gobiernos en la actualidad se comportan como si prefirieran abandonar la lucha. 
¿Pero medicamentos "racializados"? 
Puede que aparezcan pronto, junto con el retrógrado paradigma racial y su gama completa de supuestos peligrosos y asociaciones históricas, que se suponía había sido disipado por la biología molecular. 


Las extrañas compañías del extremismo 
FLORENCIA – En la actualidad, asociamos la extrema derecha con la islamofobia cerril, pero no siempre fue así. 
De hecho, entre la extrema derecha (particularmente la europea) y el radicalismo islamista hay una profunda conexión, y los adherentes de ambos grupos comparten algunos rasgos importantes. 
Muchas veces los vínculos fueron obvios. 
Amin al-Husseini, gran muftí de Jerusalén entre 1921 y 1937, mantuvo estrechas relaciones con los regímenes fascistas de Italia y Alemania. 
Después de la Segunda Guerra Mundial, muchos nazis se refugiaron en Medio Oriente, e incluso algunos se convirtieron al Islam. 
El pensador reaccionario italiano Julius Evola, cuya obra inspiró a la extrema derecha europea de posguerra, expresó abiertamente su admiración por el concepto de yihad y el autosacrificio que demanda. 
Los atentados terroristas del 11 de septiembre de 2001 en Estados Unidos fueron aplaudidos por neonazis en ese país y Europa. 
Un dirigente de la Alianza Nacional (el principal grupo neonazi estadounidense), dijo que desearía que sus propios adherentes tuvieran “la mitad de testículos” que los atacantes. 
En los cuarteles del Frente Nacional, en Francia, hubo festejos; grupos neonazis alemanes quemaron banderas estadounidenses. 
Un grupo islamista llamado Hizb ut-Tahrir fue prohibido en Alemania en 2003, entre otras razones, por tener contactos con la extrema derecha. 
Esta alianza non sancta se ha sostenido políticamente sobre sus enemigos comunes: los judíos, el gobierno de los Estados Unidos, el presunto “Nuevo Orden Mundial”. 
Pero un análisis más detenido de sus componentes ideológicos y psicológicos revela conexiones más profundas. 
A diferencia de los liberales y de la izquierda, los ideólogos islamistas y de derecha promueven una visión autoritaria, jerárquica y a menudo ritualizada del orden social y de la vida cotidiana. 
Prometen purificar la sociedad, eliminando la corrupción que la alejó de su pasado glorioso. 
Y creen que su “supremacía” racial o religiosa justifica subyugar e incluso esclavizar a otros grupos. 
Según los especialistas en psicología política, las ideas conservadoras y de derecha suelen ir acompañadas por una mayor propensión a sentir asco, una “necesidad de cierre cognitivo” (preferencia por el orden, la estructura y la certeza) y una clara demarcación entre el grupo propio y los ajenos. 
Si bien esas investigaciones analizaron la conducta de personas pacíficas, hay pruebas de que los extremistas islámicos y de derecha comparten estos rasgos de personalidad. 
Comencemos con los islamistas. 
La obsesión de muchos yihadistas con el orden y la limpieza es bien conocida. 
Faisal Shahzad (autor de un intento de atentado con coche bomba en Times Square, Nueva York), arregló meticulosamente su departamento en Bridgeport (Connecticut) antes de partir hacia su misión fallida. 
Mohamed Atta (líder de los terroristas del 11‑S) dejó instrucciones para su entierro, entre ellas que ninguna mujer se acercara a su cuerpo y que los hombres que lo lavaran no tocaran sus genitales sin guantes. 
Los yihadistas salafistas estructuran sus vidas según una lectura literal de las escrituras islámicas, lo cual es un modo sencillo de satisfacer la “necesidad de cierre cognitivo”. 
En cuanto a la obsesión con identificar el grupo propio, está la idea de al-wala’ wal-bara, una doctrina central del salafismo, que exige a los creyentes alejarse de los infieles (incluidos musulmanes impuros). 
Esta necesidad de certezas trasciende la religión. 
Como exploramos en nuestro libro Engineers of Jihad, desde los años setenta, se ve entre los extremistas islámicos una clara tendencia a elegir carreras técnicas “duras” antes que otros temas más “blandos” que ofrecen menos respuestas claras. 
Tanto Shahzad como Umar Farouk Abdulmutallab (el nigeriano que en 2009 abordó un avión con explosivos ocultos entre la ropa interior para intentar detonarlos en pleno vuelo) estudiaron ingeniería. 
De las 25 personas implicadas directamente en los atentados del 11‑S, ocho eran ingenieros, incluidos ambos líderes, Atta y Khalid Sheik Mohammed. 
Para determinar si había en esto un patrón sistemático, examinamos los antecedentes académicos de más de 4000 extremistas de diversos tipos y países de origen. 
Hallamos que entre los fundamentalistas islámicos nacidos y educados en países musulmanes, hay 17 veces más ingenieros que en la población general, y que la proporción de graduados universitarios entre los extremistas es cuatro veces mayor. 
Dentro del mundo musulmán, la probabilidad de que un ingeniero se una a un grupo radical es mayor en aquellos países donde una crisis económica priva de oportunidades de empleo a las élites educadas, y crece especialmente al principio de la crisis. 
De todos los graduados universitarios, los ingenieros (y en menor medida los médicos) parecen ser los que se sienten más frustrados por la falta de oportunidades, lo que tal vez se relacione con el grado de ambición y sacrificio que demanda obtener un título de ese nivel. 
Pero eso no es todo. 
Los ingenieros también abundan entre los extremistas islámicos criados en Occidente, donde las oportunidades de empleo son mayores. 
Además, son menos propensos que los graduados de otras profesiones a desertar y abandonar el islamismo violento. 
Y aquí viene lo crucial: no solo hay muchos ingenieros entre los extremistas islámicos; también están sobrerrepresentados entre los ultraderechistas con educación universitaria, mientras que casi no los hay en grupos radicales de izquierda (donde es más probable hallar graduados de humanidades y ciencias sociales). 
Tras analizar encuestas a 11 000 graduados varones de 17 países europeos, hallamos que, dejando a un lado la adscripción política a la derecha, los ingenieros obtienen puntajes más altos (en promedio) que otras profesiones en casi todas las mediciones relacionadas con la propensión al asco, la necesidad de cierre cognitivo y la preferencia fuerte por el grupo propio. 
Estas características son mucho más infrecuentes en los graduados de humanidades y ciencias sociales, así como entre las mujeres, cuya presencia es alta en la izquierda radical, pero casi nula en grupos extremistas islámicos y de derecha. 
La correlación entre rasgos psicológicos, disciplinas académicas y presencia en diversos grupos radicales es casi perfecta. 
Por supuesto que la mayoría de las personas que estudian ingeniería o tienen una fuerte preferencia por el orden no se convertirán en extremistas, de modo que esos factores no son un criterio eficaz para su detección. 
Pero aún así, comprender la psicología de la radicalización es importante. 
Los gobiernos occidentales, y muchos del mundo árabe, emplean a cientos de personas para tratar de disuadir a potenciales extremistas, sin una comprensión cabal de las necesidades psicológicas a las que estas ideologías dan respuesta. 
Falta investigar mucho más, pero obtener esa comprensión puede ayudarnos a encontrar formas mejores de satisfacer esas necesidades, antes o después de que tenga lugar la radicalización. 

El Reto que el Islamismo Radical Representa en Indonesia 
Con el Talibán en retirada, los suspiros de alivio pueden escucharse tan lejos como Indonesia. 
Las protestas contra la campaña de bombardeo de la coalición encabezada por Estados Unidos (EU) habían estado agitando Indonesia durante semanas, incrementando la ya peligrosa inestabilidad del país. 
Ahora que la guerra en Afganistán podría terminarse pronto, se teme que la presidente Megawati Sukarnoputri hará muy poco por cambiar su costumbre de no hacer nada. 
Aquellas protestas empezaron al final de los primeros 100 días de la Sra. Megawati en el puesto. 
Fueron sólo un signo más de la corta luna de miel política que pudo disfrutar. 
El descontento por su gobierno al estilo "cámara lenta" se puede ver en todas partes; los aplausos para sus pocos logros -como soportar la tormenta islámica- son pocos. 
Las expectativas que el público tenía en cuanto a la Sra. Megawati eran modestas desde el inicio. 
En su reporte durante la sesión anual de la Asamblea Consultiva del Pueblo, el 1º de noviembre, Megawati admitió que su gobierno había logrado poco. 
La Asamblea trató de llenar este vacío de políticas definiendo los pasos que su gobierno debía seguir para dar un empujón de arranque a la economía. 
A pesar de que la Asamblea sigue teniendo sus dudas acerca de ella, la Sra. Megawati se animó cuando el presidente de la Asamblea, Amien Rais, renunció de antemano a presentar cualquier reto a su administración por el resto de su periodo de gobierno, que expira en 2004. 
Así que Megawati no necesita preocuparse por la posibilidad de ser expulsada del puesto, como sucedió con su predecesor, Abdurrahman Wahid, apenas hace unos meses. 
Pero la declaración de Amien Rais fue hecha tanto en beneficio propio como en beneficio de la estabilidad política. 
Él es el único candidato rival que podría ocupar el puesto de la presidente Megawati y sería él quien entraría al palacio presidencial si ella fuera removida. 
Ningún político con un poco de sentido común (del cual el Sr. Rais tiene en abundancia) buscaría destronar a Megawati en este momento, pues los retos que enfrenta son terribles y las posibilidades de alcanzar el éxito muy pocas. 
Muchas personas sospechan que la inactividad de Megawati resulta de que ha reconocido la casi intransigente naturaleza de los retos que enfrenta Indonesia. 
Ese es un gobierno del tipo "autocuración" en el que se permite que los eventos sigan su curso con la esperanza de que no se salgan de control. 
Entonces, el que Amien Rais haya asegurado que Megawati seguirá siendo presidente hasta 2004 no inyectará una mayor urgencia a su presidencia. 
El sentido de seguridad de Megawati (y por tanto su indolencia) también se incrementó porque sus opositores políticos están en total desorden. 
Pero el gobierno a través del sonambulismo es riesgoso en un país cuya integridad territorial parece derrumbarse desde los simientos. 
La Indonesia unificada de los últimos 40 años, o algo por el estilo, llegó a su término. 
Una nueva ley de autonomía regional proveerá mayores libertades para que las regiones y las comunidades locales se expresen. 
En este preciso momento, este proceso de decentralización es manejable. 
Podría no seguir siéndolo si el centro no aplica una firme política para sujetarlo. 
Si el gobierno central se abstiene de reimponer su poder en las regiones, sea administrativamente o militarmente, es más posible que sigan siendo miembros de la República. 
Al conceder una autonomía especial a las dos provincias que más conflictos han tenido -Aceh y Papúa Occidental (Irian Jaya)- también podría reducir las tensiones entre los comandantes militares nacionales y locales. 
Sin embargo, las graves heridas de los últimos años de violencia no sanarán a menos de que el gobierno realice un verdadero esfuerzo en Yakarta para traer ante la justicia a quienes han abusado de los derechos humanos. 
Megawati prometió perseguir a los violadores de los derechos humanos, pero se han tomado pocas medidas para hacer cumplir esta promesa. 
Tal inactividad no puede durar si se ha de mantener la unidad nacional. 
Es necesario un sistema creíble para manejar el nuevo sistema decentralizado de Indonesia. 
Se debe impedir que las regiones promulguen leyes que violen las leyes nacionales o tengan efectos negativos en otras regiones, como ha sucedido con la creación de barreras comerciales internas en algunas regiones. 
Debido a la inactividad del gobierno, se están alzando barreras de ese tipo en todo el archipiélago de Indonesia. 
La autonomía regional, además, no ha logrado relajar las tensiones étnicas. 
Todavía continúan los conflictos violentos entre la miríada de grupos étnicos y religiosos de Indonesa. 
Los grupos musulmanes radicales han iniciado la guerra sagrada, "jihad", lo que ha complicado y agravado los conflictos en las islas Moluccan. 
Los grupos islámicos fundamentalistas promovieron el más sólido reto para el gobierno "secular" de Megawati incluso antes de los ataques a Estados Unidos. 
Si todavía no representan una seria amenaza para Megawati es sólo porque no han sido apoyados por los poderosos partidos políticos islámicos de Indonesia. 
El reto que enfrenta la Sra. Megawati es mantener firmemente a esos partidos islámicos dentro del marco político convencional de Indonesia. 
Durante el primer mes de la guerra contra el terrorismo, algunos partidos políticos islámicos fueron atraídos a protestas contra EU e incluso el vicepresidente, Hamzah Haz (secretario general de uno de los más fuertes partidos islámicos del país), se vió tentado a montar ese tigre por un rato. 
Durante el viaje de Megawati a EU para mostrar su apoyo a la política del presidente Bush, el gobierno de Yakarta se vió, en efecto, casi incapacitado por estos pequeños, ruidosos y radicales grupos islámicos. 
A su regreso, Megawati recuperó su credibilidad al ordenar que los servicios de seguridad actuaran contra esos grupos. 
Eso reinstauró el orden. 
El crédito por la ausencia de un reto islámico en verdad serio, sin embargo, debería quizá darse a los líderes y a los grupos musulmanes moderados y de centro, como Nahdatul Ulama y Muhammadyah, los cuales evitaron las palabras y las acciones incendiarias. 
Tal comportamiento responsable demuestra la creciente importancia de la sociedad civil de Indonesia. 
Puesto que lo más probable es que el gobierno de Indonesia siga débil por muchos años, la Sra. Megawati debería forjar alianzas con los numerosos grupos civiles que están emergiendo en el país y que apoyan un régimen democrático. 
Que la presidente accione de esa manera hará más por darle firmes simientos a la democracia de Indonesia que cualquier otra acción que Megawati pueda realizar. 

La guerra con el Islam radical 
NUEVA YORK – El primer ministro francés Manuel Valls no hablaba metafóricamente cuando dijo que Francia está en guerra con el Islam radical. 
De hecho, hay en marcha una guerra declarada, de la que los atroces ataques terroristas en París fueron parte. 
Sin embargo, como la mayoría de las guerras, esta no es solo cuestión de religión, fanatismo e ideología. 
También lo es de geopolítica, y en la geopolítica reside su solución definitiva. 
Crímenes como los cometidos en París, Nueva York, Londres y Madrid (incontables ataques a cafés, centros comerciales, autobuses, trenes y clubes nocturnos) son una afrenta a nuestros valores humanos más básicos, ya que suponen el asesinato de inocentes a sangre fría y buscan esparcir el miedo en toda la sociedad. 
Estamos habituados a decir que son obra de lunáticos y sociópatas, y nos repele la sola idea de que puedan tener una explicación más allá de la demencia de sus perpetradores. 
Pero en la mayoría de los casos, el terrorismo no es fruto de la demencia, sino un acto de guerra, aunque una guerra librada por débiles, en vez de ejércitos y estados organizados. 
El terrorismo islámico es un reflejo, incluso una extensión, de las guerras actuales de Medio Oriente. 
Y con el involucramiento de potencias externas, esas guerras se están convirtiendo en una única guerra regional, que todo el tiempo se transforma, se expande y se vuelve cada vez más violenta. 
Desde el punto de vista yihadista (aquel que, por ejemplo, musulmanes estadounidenses o franceses pueden adoptar en campos de entrenamiento en Afganistán, Siria y Yemen) la vida diaria es ultraviolenta. 
La muerte es cosa de todos los días, y procede a menudo de las bombas, los drones y las tropas de Estados Unidos, Francia y otras potencias occidentales. 
Sus víctimas suelen ser “daños colaterales” inocentes de ataques occidentales sobre casas, bodas, funerales y asambleas comunitarias. 
En Occidente odiamos reconocer (y la mayoría se niega a creer) que nuestros líderes llevan un siglo destruyendo vidas musulmanas como si nada, en incontables guerras y choques militares instigados por la prepotencia occidental. 
¿Qué mensaje transmite a los musulmanes la invasión comandada por Estados Unidos a Irak en 2003? 
Más de 100.000 civiles iraquíes (según un cálculo muy conservador) murieron en una guerra que se basó en afirmaciones totalmente falsas. 
Estados Unidos nunca pidió disculpas, ni mucho menos reconoció la matanza de civiles. 
Pensemos si no en Siria, donde se estima que la guerra civil (impulsada en buena medida por Estados Unidos, Arabia Saudita y otras potencias aliadas) ya dejó 200.000 sirios muertos, 3,7 millones de refugiados y 7,6 millones de desplazados internos. 
Desde 2011, la CIA y los aliados de Estados Unidos pusieron armas, financiación y entrenamiento para tratar de derribar al presidente Bashar Al Assad. 
Para Estados Unidos y sus aliados, la guerra es poco más que una batalla a través de intermediarios para debilitar a los protectores de Assad: Irán y Rusia. 
A los civiles sirios les tocó ser carne de cañón. 
Mucho antes de que en Occidente hubiera terrorismo islamista, el Reino Unido, Francia y Estados Unidos apelaban a estratagemas diplomáticas y organizaban golpes de Estado, guerras y operaciones encubiertas en Medio Oriente para afirmar y mantener el control político de Occidente sobre la región. 
Es una historia sórdida que los historiadores conocen, pero la mayoría de los occidentales ignoran (en buena medida, porque muchas de las intervenciones fueron secretas). 
Desde la caída del Imperio Otomano, un siglo atrás, las potencias occidentales buscaron controlar Medio Oriente por una variedad de motivos, entre ellos el uso del petróleo, el acceso a rutas marítimas internacionales, la seguridad de Israel y la competencia geopolítica con Rusia en Egipto, Siria, Irak e Irán. 
Estados Unidos tiene más de veinte bases militares en seis países de la región (Afganistán, Baréin, Yibuti, los Emiratos Árabes Unidos, Omán y Turquía) e importantes despliegues militares en muchos otros, incluidos Egipto, Kuwait, Qatar y Arabia Saudita. 
Washington lleva décadas financiando la violencia; armó y entrenó a los muyahidines en Afganistán para combatir a los soviéticos (con lo que, en la práctica, creó al precursor de Al Qaeda); impulsó la Guerra de Irak e Irán en los ochenta; invadió Irak en 2003; trata de derribar a Assad desde 2011; y en los últimos años, a todo esto agregó sus implacables ataques con drones. 
El hecho de que los atentados yihadistas en Occidente sean relativamente recientes (todos ocurrieron más o menos a lo largo de la última generación) indica que son un contragolpe (o al menos, una extensión) de las guerras de Medio Oriente. 
Con muy pocas excepciones, los países atacados son aquellos que participaron en las operaciones militares occidentales posteriores a 1990 en Afganistán, Irak, Libia y Siria. 
Los terroristas mismos describen sus acciones en términos políticos, a los que casi nunca prestamos atención; de hecho, es común que sus palabras apenas aparezcan en las noticias. 
Pero lo cierto es que en casi todos los ataques en Occidente, o contra embajadas y personal occidentales, los terroristas declararon que lo hacían en represalia por la interferencia occidental en Medio Oriente. 
En París aludieron a las operaciones de Francia en Siria. 
Que quede claro: las acciones de Occidente no dan al terrorismo islamista ni pizca de justificación. 
Señalo esas acciones para explicar cómo ven los terroristas los atentados en Occidente: como la violencia de Medio Oriente llevada a otro frente. 
Un frente que, en gran medida, creó Occidente, dando armas a sus facciones favoritas, iniciando guerras por intermediarios y segando incontables vidas de civiles. 
Para poner fin al terror del Islam radical hay que poner fin a las guerras de Occidente por el control de Medio Oriente. 
Felizmente, la Era del Petróleo se está terminando. 
Debemos acelerar la llegada de su fin: la seguridad climática exige que dejemos enterrados la mayor parte de los combustibles fósiles. 
Además, los otros viejos motivos para la interferencia occidental ya no son válidos. 
El Reino Unido ya no necesita proteger sus rutas comerciales a la India colonial, y Estados Unidos ya no necesita un cinturón de bases militares para contener a la Unión Soviética. 
Es hora de que Occidente deje al mundo árabe gobernarse a sí mismo y elegir su camino sin interferencia militar occidental. 
Y hay buenos motivos para creer que un Medio Oriente árabe que se autogobierne elegirá sensatamente convertirse en una pacífica encrucijada global de caminos y en un socio para la ciencia, la cultura y el desarrollo. 
El mundo árabe ya tuvo ese papel benéfico en el pasado y puede volver a hacerlo. 
La región está llena de gente talentosa, y su abrumadora mayoría quiere seguir con sus vidas en paz, educar y criar a sus hijos en salud y seguridad, y participar en la sociedad global. 
Sus objetivos (prosperidad y seguridad humana) son iguales a los nuestros. 

Objetivos radicales para el desarrollo sostenible 
BERLÍN – Imaginemos por un momento que pudiéramos cambiar el mundo conforme a nuestros deseos. 
La dramática desigualdad económica cedería el paso a una situación política y social no excluyente. 
Los derechos humanos universales se harían realidad. 
Acabaríamos con la desforestación y la destrucción de la tierra de cultivo. 
Las poblaciones de peces se recuperarían. 
Dos mil millones de personas abrigarían la esperanza de una vida sin pobreza, hambre y violencia. 
En lugar de hablar de boquilla sobre la lucha contra el cambio climático y la escasez de recursos, comenzaríamos a respetar y hacer respetar los límites de nuestro planeta y su atmósfera. 
Ése era el objetivo en 2001, cuando las Naciones Unidas aprobaron los Objetivos de Desarrollo del Milenio (ODM) y lo será el año próximo, cuando expiren los ODM y las NN.UU. aprueben un marco sucesor para la política de desarrollo y medioambiental. 
El próximo conjunto de Objetivos de Desarrollo Sostenible (ODS) irá encaminado a proteger los ecosistemas, conservar los recursos y, como en el caso de los ODM, sacar a millones de personas de la pobreza. 
La de combinar los marcos medioambiental y de desarrollo es una buena idea, que se basa en el éxito de una infinidad de convenciones y acuerdos internacionales formulados con los auspicios de las NN.UU. para proteger el clima, conservar la diversidad biológica, respetar los derechos humanos y reducir la pobreza. 
Aunque pueden no ser perfectos –y, lamentablemente, los países que los ratifican no siempre alcanzan las metas fijadas–, han propiciado la creación de procesos institucionales que alientan a los países a cumplir sus promesas e infundir valentía a los ciudadanos para que exijan la rendición de cuentas de los gobiernos. 
Pero, si bien los ODS estarán, así, asentados sobre un terreno jurídico sólido, se debe desarrollarlo más. 
Para empezar, aún no se han formulado acuerdos y metas mundiales relativos a las amenazas medioambientales, incluidas la destrucción del suelo fértil y la producción mundial de plástico. 
Semejantes acuerdos serán necesarios para permitir que en los ODS se tengan en cuenta los derechos humanos, el medio ambiente y el desarrollo de forma holística. 
Los investigadores y las organizaciones de la sociedad civil han estado pidiendo que se dé un giro de 180 grados en materia de degradación del suelo de aquí a 2020 y están presionando para que al menos se reúna un grupo de expertos internacionales en las NN.UU. a fin de abordar ese aspecto fundamental de la seguridad alimentaría mundial. 
Todos los años, doce millones de hectáreas de tierra, una superficie del tamaño de Austria y Suiza, se pierden por una utilización excesiva de ella y una aplicación exagerada de fertilizantes. 
Las repercusiones medioambientales se multiplican con la agricultura en gran escala. 
Las consecuencias sociales pueden ser también muy graves: desahucios, pérdida de medios de vida y conflictos violentos. 
Además, se debe poner freno a la utilización del plástico. 
Desde el decenio de 1950, la producción mundial se ha multiplicado por 100. 
Todos los años, se producen más de 280 millones de toneladas de plástico y grandes cantidades de ellas acaban en las aguas subterráneas, los ríos y los océanos... y ascienden por la cadena alimentaría. 
Aunque el plástico no es biodegradable, ningún país ha prometido impedir que entre en nuestro medio ambiente. 
Otra posibilidad en gran medida inédita sería la de fijar metas para suprimir progresivamente las subvenciones medioambiental y socialmente perjudiciales. 
A escala mundial, semejantes subvenciones, como las ofrecidas por la Política Agraria Común de la Unión Europea, ascienden a centenares de miles de millones de dólares, que menguan los presupuestos y con frecuencia en nada ayudan a los pobres. 
Recortarlas no sólo eliminaría incentivos perversos, sino que, además, liberaría fondos para la educación, la atención universal de salud y las infraestructuras de las zonas rurales, donde son necesarios para crear oportunidades con miras a la obtención de ingresos. 
Lamentablemente, no es probable que consigamos el mundo que deseamos. 
Las negociaciones sobre los ODS reflejan lo que actualmente es posible en un marco multilateral: relativamente poco. 
Ningún gobierno está dispuesto de verdad a abordar las causas de la desigualdad y del hambre, lo que requeriría asignar la máxima prioridad a una fiscalidad más equitativa y una asistencia social amplia. 
Semejantes reformas serían más eficaces que cualquier ayuda para el desarrollo, pero de momento son inalcanzables. 
También las reglas de la economía mundial siguen siendo intocables, por lo que resulta casi imposible reestructurar las políticas financieras y comerciales para velar por que no contribuyan a crear más pobreza, un cambio climático incontrolado y una destrucción irreversible de recursos. 
Los términos acordados hasta ahora no son tranquilizadores. 
Un compromiso, ya vetusto, con el crecimiento económico a toda costa no es una respuesta a la pregunta de cómo se puede equilibrar el desarrollo con los límites de nuestro planeta y con el hecho de que miles de millones de personas vivan en la pobreza. 
En un mundo finito, el crecimiento infinito es imposible y el aumento de la producción no pondrá alimentos en la mesa de todo el mundo, si no se distribuyen equitativamente los beneficios del crecimiento. 
No son sólo los países avanzados los que están obstaculizando la creación de un programa audaz de desarrollo. 
Las minorías selectas de los países en desarrollo y los países en ascenso están aprovechando la negociación sobre los ODS primordialmente como plataforma para pedir transferencias de ayuda internacional. 
Las NN.UU. sólo son tan positivas como sus miembros. 
Sabremos hasta qué punto lo son por la amplitud con la que consideren los ODS como una oportunidad para establecer prioridades de verdad nuevas y objetivos de verdad universales para la política de desarrollo y medioambiental en el siglo XXI. 

Los riesgos de la expansión monetaria competitiva 
MUMBAI – Las políticas monetarias no convencionales que adoptaron muchos países avanzados en respuesta a la crisis económica internacional de la que el mundo intenta recuperarse parecen gozar ahora de amplia aceptación. 
Pero en las economías que están muy endeudadas, inseguras respecto de sus políticas o con la demanda interna limitada por la necesidad de encarar reformas estructurales, es lícito preguntarse si los beneficios obtenidos por la flexibilización monetaria en los países de origen compensan sus efectos perjudiciales sobre el resto. 
Peor aún, no tener en cuenta los efectos derrame puede llevar al mundo a una peligrosa escalada en la aplicación de políticas no convencionales. 
Para asegurar un crecimiento económico estable y sostenible, es necesario que los líderes mundiales reexaminen las reglas internacionales del juego monetario, para que tanto las economías avanzadas como las emergentes adopten políticas monetarias que beneficien a todos. 
Es indudable que políticas no convencionales como la flexibilización cuantitativa tienen su razón de ser: cuando los mercados están destruidos o altamente disfuncionales, los bancos centrales tienen que ser innovadores. 
De hecho, muchas de las medidas aplicadas inmediatamente después de la caída del banco de inversión estadounidense Lehman Brothers en 2008 fueron totalmente acertadas, a pesar de que los bancos centrales no tenían un manual que les dijera qué hacer. 
El problema es cuando esas políticas se extienden más allá de esa función reparadora de los mercados. En el caso de economías que están profundamente dañadas o necesitan reformas importantes, los beneficios internos de las políticas de flexibilización son inciertos en el mejor de los casos, mientras que sus derrames estimulan la volatilidad en los mercados cambiarios y de activos, tanto en la economía de origen como en los países emergentes. 
Una mayor coordinación entre los bancos centrales contribuiría sustancialmente a asegurar que la política monetaria cumpla su misión en el país de origen sin provocar al mismo tiempo efectos colaterales excesivos en otros países. 
Esto no implica, por supuesto, que los bancos centrales deban estar todo el tiempo organizando reuniones o teleconferencias para definir estrategias comunes, sino más bien que el mandato de los bancos centrales con influencia sistémica debería incluir la obligación de tener en cuenta los efectos derrame de sus políticas y evitar medidas no convencionales que afecten seriamente a otras economías, especialmente si los beneficios locales no son seguros. 
La mayoría de los economistas coincide desde hace tiempo en que cuando las políticas de los bancos centrales son localmente óptimas, su coordinación puede no aportar grandes beneficios. 
Pero en la actualidad, no es seguro que los bancos centrales estén actuando en forma óptima, ya que hay una variedad de restricciones internas (entre ellas, una política local disfuncional) que pueden estar motivándolos a tomar medidas más expansivas de lo estrictamente necesario o útil. 
Además, los flujos internacionales de capitales exponen hoy más que nunca a las diversas economías a los efectos de las políticas ajenas, y esos flujos no dependen necesariamente de las condiciones económicas de los países receptores. 
Existe el riesgo de que los bancos centrales, al intentar contener la entrada excesiva de capitales y mantener un tipo de cambio bajo, queden atrapados en un círculo vicioso de políticas de flexibilización competitiva con el objetivo de maximizar la participación de sus economías en la escasa demanda mundial existente. 
Salvo pocas y loables excepciones, los funcionarios de las instituciones multilaterales se han mostrado en gran medida entusiastas de las políticas no convencionales. 
Pero esto conlleva dos riesgos fundamentales. 
El primero es que se rompan las reglas del juego. 
Avalar incondicionalmente las políticas monetarias no convencionales equivale a decir que distorsionar los precios de los activos es aceptable cuando hay otras restricciones internas al crecimiento. 
Con este mismo criterio, sería legítimo que los bancos centrales practiquen lo que podrían denominar “flexibilización cuantitativa externa” (FCE), esto es, intervenir para mantener un tipo de cambio bajo y al mismo tiempo acumular enormes reservas de divisa extranjera. 
Si los efectos derrame netos no determinan una política internacionalmente aceptable, las instituciones multilaterales no pueden decir que la FCE, cualquiera sea la inestabilidad que genere, vaya en contra de las reglas de juego. 
Y no se trata de una mera hipótesis. 
La flexibilización cuantitativa y sus parientes cercanos se suelen implementar en situaciones en que los bancos están incondicionalmente dispuestos a acumular grandes reservas, algo que por lo general sucede cuando los canales crediticios están trabados y otras fuentes de demanda que responden a las tasas de interés están deprimidas. 
En estos casos, si la flexibilización cuantitativa “funciona” es más que nada porque altera las relaciones cambiarias y transfiere demanda entre países. 
Dicho de otro modo, se diferencia de la FCE sólo por una cuestión de grado. 
El segundo peligro es que al no tener en cuenta los efectos derrame, las políticas de los países de origen provocan daños colaterales no previstos en otras economías, y estas responden con medidas que apuntan a proteger sus intereses. 
Aunque los bancos centrales de los países de origen han explicado hasta el cansancio de qué manera las condiciones internas los guiarán en el abandono de las políticas no convencionales, no han dicho nada respecto de cómo responderán ante perturbaciones externas. 
Para los países receptores, la conclusión obvia (que la reciente turbulencia en los mercados financieros tras la decisión estadounidense de poner fin a más de cinco años de flexibilización cuantitativa no hace más que confirmar) es que se las tendrán que arreglar solos. 
Por eso las economías emergentes se cuidan cada vez más de incurrir en grandes déficits y priorizan mantener tipos de cambio competitivos y acumular grandes reservas que les sirvan de protección en caso de perturbaciones. 
¿Es esa la respuesta que esperaban provocar los países de origen, justo ahora que hay una escasez tremenda de demanda agregada? 
Aunque incorporar la cuestión del efecto derrame en los mandatos de los bancos centrales traería beneficios evidentes, sería difícil de implementar en momentos en que las dificultades económicas internas tienen un enorme peso político. 
Una solución más viable, al menos por ahora, sería que haciendo una reinterpretación de sus mandatos, los bancos centrales de los países de origen tengan en cuenta los efectos a mediano plazo de las políticas de respuesta de los países receptores (por ejemplo, la intervención sostenida en los mercados cambiarios). 
Esto permitiría a los bancos centrales reconocer explícitamente la existencia de efectos derrame adversos y minimizarlos, sin excederse de sus mandatos actuales. 
Sería una forma reducida de “coordinación”, a la que se podría complementar con una reevaluación de las redes de seguridad globales. 
La actual falta de un sistema global genera riesgos que no son problema exclusivo de los países avanzados o de las economías emergentes. 
La amenaza que plantea la flexibilización cuantitativa competitiva concierne a todos. 
En momentos de escasez de demanda agregada, los países se están lanzando a una inútil competencia por apropiarse de una tajada mayor de lo poco que hay. 
Esto crea riesgos financieros y transfronterizos que se harán cada vez más evidentes cuando los países abandonen las políticas no convencionales. 
El primer paso para poder recetar la medicina correcta es reconocer la causa de la enfermedad. 
Y en relación con los problemas que aquejan hoy a la economía global, el exceso de flexibilización cuantitativa ha sido más causa que remedio. 
Cuanto antes lo admitamos, más sólida y sostenible será la recuperación económica mundial. 

La política a lo Trump llega a la India 
FILADELFIA – La decisión del muy respetado economista Raghuram Rajan de no postularse para un segundo mandato como gobernador del Banco de la Reserva de la India (RBI, por su sigla en inglés, el banco central) probablemente enturbie los mercados financieros de ese país, que lo consideran un ancla fundamental para su economía. 
Los inversores ahora analizarán minuciosamente las implicaciones de su partida para la capacidad de las autoridades monetarias de garantizar la estabilidad de los precios y fomentar el crecimiento, o reconstruir un sistema bancario asediado por los créditos improductivos. 
Desde la presidencia de Alan Greenspan en la junta de la Reserva Federal de EE. UU., tanto los mercados como los medios han tendido a idolatrar y personalizar a las instituciones como los bancos centrales. 
Pero el «efecto Greenspan» puede obstaculizar el análisis desapasionado. 
Existieron diferencias genuinas entre las políticas del RBI y el gobierno del primer ministro Narendra Modi, y estallaron tensiones cuando los funcionarios percibieron que los comentarios públicos de Rajan no se limitaban a sus incumbencias. 
Pero los ataques ad hominem contra Rajan en los últimos meses plantean grandes preguntas con graves implicaciones para la India. 
La pregunta más importante es la siguiente: ¿continuará Modi manteniendo su ambigüedad estratégica frente a los elementos extremistas en su propio partido, o demostrará un verdadero liderazgo poniendo freno a sus diatribas sobre las instituciones estatales centrales y tendrá más cuidado en la selección de los directores de las instituciones públicas? 
La principal fuente de los ataques a Rajan fue Subramanian Swamy, un personaje parlanchín al estilo Donald Trump, inclinado a la intolerancia y las acusaciones alocadas, nominado a la Rajya Sabha (la cámara alta del Parlamento) por el Partido Popular Indio (Bharatiya Janata Party, BJP) de Modi a fines de abril. 
Se especula que, después de haber elegido a Swamy para el Parlamento a pesar de su reputación desagradable, la falta de freno por el gobierno a sus ataques indiscriminados implica que lo eligió precisamente para que atacara a quienes —como Rajan— deseaba debilitar. 
Una debilidad particular del gobierno de Modi ha sido su tendencia, cuando se trata de los extremistas del BJP, de querer quedar bien con Dios y con el diablo. 
Uno de los motivos por los que se ataca a Rajan es que tiene residencia permanente en Estados Unidos y, a pesar de ser un ciudadano, no es «mentalmente indio». 
Se trata de una hipocresía flagrante, si se considera que Modi ha viajado por todo el mundo alabando los logros y las contribuciones de la diáspora india. 
Los indios más destacados aparentemente pueden contribuir con su talento en otros países, pero resultan sospechosos cuando tratan de ayudar en su patria. 
Y si lo hacen, deben hacerlo desde el sector privado y no en el sector público, que tan necesitado de talentos está. 
A principios de este mes, en un discurso ante el Congreso de EE. UU., Modi enfatizó que «para mi gobierno, la Constitución es el verdadero libro sagrado». 
Pero los cuadros del BJP han estado alimentando tensiones intestinas, más recientemente en Uttar Pradesh, un estado crítico que celebrará elecciones el año próximo. 
Por supuesto, fomentar la polarización étnica y religiosa con propósitos electorales no es privativo del BJP ni de la India. 
Pero las intervenciones de Modi para calmar las aguas agitadas han carecido del liderazgo y la pasión que muestra en otras ocasiones. 
El criterio de su gobierno para seleccionar a los líderes de las instituciones públicas es igualmente cuestionable, especialmente en el caso de las instituciones culturales y educativas. 
Incluso si estuviera motivado por una estrategia consciente para socavar los dominios del poder cultural de la izquierda, ha cortejado innecesariamente la controversia al nombrar a personas con referencias endebles. 
Dada la importancia del capital humano para el futuro de la India, elegir personas con méritos cuestionables para liderar las instituciones de educación superior inevitablemente generará consecuencias económicas negativas. 
Aquí también se debe notar que todos los partidos políticos de la India son culpables de politizar y socavar los cimientos del capital humano de su país. 
Pero un gobierno que defiende su historial afirmando que no es peor que el de sus predecesores no puede pretender estar cubierto por un manto de cambio, como suele hacerlo Modi. 
Ciertamente, los límites del discurso público aceptable han cambiado en todo el mundo: Trump lo ha demostrado en la democracia más antigua del mundo y personas como Swamy dan el ejemplo en la más grande del planeta. 
Pero la retórica tiene consecuencias y un político tan dotado como Modi debe ser consciente de que quienes hacen uso del discurso público en su partido para socavar reputaciones también pueden debilitar a las instituciones mismas que son fundamentales para sus propias ambiciones económicas para la India. 
Los servidores públicos cuentan con escasas defensas cuando son atacados tan abiertamente por políticos prominentes. 
Un gobierno electo puede tener diferencias genuinas en sus políticas con la persona que dirige su banco central, y está perfectamente en sus derecho si no extiende su cargo cuando este expira, pero si abandona los roles institucionales y las normas del comportamiento civil y abraza a conocidos agitadores, alejará a las personas con talento e integridad que las instituciones sólidas y eficaces necesitan. 
Si no, pregúntenle a Raghuram Rajan. 

Raúl Castro’s China Strategy 
CIUDAD DE MÉXICO – La renuncia de Fidel Castro a dos de sus tres cargos, junto con el nombramiento de su hermano menor, Raúl, como sucesor marca el fin de una era... de algún modo. 
Raúl reemplazó a Fidel como Presidente de los Consejos de Ministros y del Estado, pero no como Primer secretario General del Partido Comunista Cubano. 
Y, en una escena digna de los años gloriosos del estalinismo, Raúl recibió el permiso unánime del "parlamento" cubano para consultar con Fidel acerca de todos los temas de importancia. 
Mientras Fidel siga dando vueltas alrededor –escribiendo, reuniéndose con dignatarios extranjeros y manifestando su opinión en todo tipo de temas, desde el etanol a la campaña presidencial estadounidense- dos cosas seguirán claras. 
En primer lugar, Raúl apenas será capaz de iniciar las reformas modestas y estrictamente normativas y económicas con las que espera, con cierta ingenuidad, volver a poner comida en las mesas de los cubanos. 
En segundo lugar, si bien el plan de sucesión creado por los Castro hace algunos años tiene la ventaja de dar estabilidad y predecibilidad, Raúl no podrá reemplazar la vieja guardia con líderes más jóvenes (su sucesor en las Fuerzas Armadas tiene 72 años y el vicepresidente tiene 77). 
Hacerlo daría a quien sea que escoja una ventaja cuando Raúl, que tiene 76 años, se jubile y él y Fidel no necesariamente estén de acuerdo en quién debería ser el próximo. 
La estrategia de Raúl es seguir una solución similar a la de Vietnam o China: reformas económicas pro-mercado bajo un régimen comunista, sin avances en temas de democracia o derechos humanos. Para quienes en los Estados Unidos han llegado, con razón, a la conclusión de que el embargo que ya lleva medio siglo ha sido contraproducente, se trata de una respuesta intermedia atractiva que abre una oportunidad a la moderación: un día las reformas económicas producirán cambios políticos. 
Para los pragmáticos latinoamericanos, siempre temerosos de la quinta columna cubana, ofrece una manera de lograr la cuadratura del círculo: estimular el cambio en Cuba sin ir demasiado lejos. 
Y para algunos gobiernos europeos, se trata de un típico remedio no intervencionista que les permite poner el problema en el campo de los Estados Unidos. 
Sin embargo, los caminos vietnamita o chino son inaceptables en América Latina, que ha avanzado enormemente en cuanto a transformaciones democráticas y respeto por los derechos humanos, en pos de un orden regional legal que vaya más allá de la soberanía nacional o el sacrosanto principio de la no intervención. 
Tras décadas de golpes de estado, dictaduras, tortura y desapariciones, hoy América Latina, que si bien no está del todo libre de estas plagas, ha creado una serie de recursos para precaverlas. 
Aceptar una excepción en Cuba sería un enorme retroceso. 
¿Qué disuadirá al próximo dictador y asesino centroamericano si se les da un pase libre a los cubanos? 
Invocar el pragmatismo para justificar la continuación de las violaciones a los derechos humanos en Cuba meramente porque las reformas económicas podrían evitar un éxodo masivo a México y Florida es una mala idea. 
México ha parecido estar particularmente tentado a volver a la complicidad que en el pasado tenía con Cuba. 
Parece, que en una próxima visita a La Habana, el ministro de relaciones exteriores mexicano no se reunirá con los disidentes locales, rompiendo los precedentes que existían desde 1993. 
Hay sólidas razones para definir un calendario para el regreso de Cuba a la comunidad de países latinoamericanos en democracia, sin imponer que haya elecciones como condición previa. 
De hecho, unas elecciones libres y justas y el respeto pleno de los derechos humanos pueden fijarse al final del camino, si es que el camino se define con claridad. 
Lo que sería inaceptable son los dos extremos: hacer de una transición inmediata a un régimen democrático una condición previa para la normalización de relaciones con Estados Unidos y reingresar a la comunidad latinoamericana, o eximir a Cuba de la obligación de adherir a principios y prácticas democráticas con el argumento de que, de alguna manera, es un país diferente. 
En 1953, Fidel Castro, en el que es probablemente el discurso político mejor conocido de la historia política latinoamericana, proclamó ante un tribunal que la historia lo absolvería. 
De hecho, la historia lo juzgará a él y a su cerca de 50 años en el poder sólo cuando los resultados estén bien claros: cuando los logros iniciales en salud y educación y en el combate contra la desigualdad se evalúen según estándares internacionales y con la transparencia a la cual están sujetos los demás países de la región. 
Sólo entonces sabremos si el trueque valió la pena, incluso si para muchos era inaceptable: auténtica justicia social y progreso a cambio de un régimen autoritario, ostracismo internacional y un desierto cultural. 

El hambre oculto de África 
DAR ES SALAAM – Hace poco más de 20 años, el fotógrafo sudafricano Kevin Carter sorprendió al mundo con una fotografía polémica de un niño sudanés famélico vigilado de cerca por un buitre durante una hambruna. 
Los críticos vapulearon la toma por considerarla "pornografía del desastre" y la definieron como un ejemplo más de cómo los medios internacionales recurren al sensacionalismo cuando abordan los problemas africanos. 
Sin embargo, lo que me perturba no es la fotografía. 
Más bien es el hecho de que dos décadas después, las condiciones que muestra la fotografía siguen prácticamente intactas. 
Cada año, 3,1 millones de niños continúan muriendo de hambre en todo el mundo. 
Como médico africano, sé que los estragos de la desnutrición y el hambre agudos no siempre son visibles. 
No siempre son tan evidentes como en las costillas que les sobresalen a niños fantasmales conectados a sondas nasogástricas, como los que solía ver en las salas hospitalarias de Tanzania. 
La desnutrición crónica, o el "hambre oculto", se manifiesta de otras maneras -pero puede ser igualmente devastador y mortal-. 
Y mientras que las muertes causadas por muchas otras enfermedades, entre ellas la desnutrición aguda, han disminuido, el hambre oculto sigue siendo muy generalizado. 
En las dos últimas décadas, se ha alcanzado un éxito sorprendente en la lucha contra el VIH, la tuberculosis y la malaria. 
Las nuevas infecciones de VIH cayeron hasta un 50% en algunos países de África, mientras que las muertes relacionadas con el sida se redujeron en un 30-48%; los casos de tuberculosis han disminuido un 40% y los casos de malaria, un 30%. 
Sin embargo, el enlentecimiento del crecimiento infantil temprano como resultado de la desnutrición sigue siendo elevado, y cayó apenas un 1% en el mismo período. 
En África, el hambre sigue siendo la principal causa de muerte entre los niños, representa la mitad de todas las muertes de niños de menos de cinco años y resulta más letal que el sida, la tuberculosis y la malaria juntos. 
En verdad, muchos estudios científicos han demostrado que un niño desnutrido tiene muchas más probabilidades de contraer una infección, sufrir otras enfermedades y padecerlas durante más tiempo. 
La diarrea, por ejemplo, es una enfermedad mortal para los niños que tienen un peso muy por debajo del normal y, a la vez, 12 veces más probabilidades de morir de una enfermedad que debería tratarse fácilmente. 
Y los niños con un peso muy por debajo del normal tienen también 9,5 más probabilidades de morir a manos de la malaria. 
De hecho, hoy está confirmado que la desnutrición infantil es la causa principal de la carga de enfermedades globales -la Organización Mundial de la Salud le atribuyó un 45% de todas las muertes de niños menores a cinco años en 2011-. 
Informes recientes de la República Centro-Africana, azotada por la guerra, indican que más niños se mueren allí de hambre que como consecuencia de las balas. 
Estas cifras hacen que el problema de la desnutrición parezca insuperable. 
Pero la solución no es ningún secreto: vitamina A, sal yodada y alimentos fortificados. 
La falta de vitamina A por sí sola le causa ceguera a medio millón de niños cada año, mientras que la mitad de ellos se mueren dentro de los 12 meses de haber perdido la visión. 
De la misma manera, la mitad de todas las mujeres en edad reproductiva en los países en desarrollo padecen de sistemas inmunes debilitados, debido a la anemia causada por la falta de hierro. 
El daño a largo plazo causado por la desnutrición tiene un efecto dominó que impide el logro educativo y, en definitiva, afecta a las economías nacionales. 
Encarar esta crisis en curso exige dinero -se calcula que 10.000 millones de dólares por año- y nuevas y mejores estrategias para acercarles soluciones a las madres y los niños que más las necesitan y salvarles la vida. 
Pero el costo parece mucho menos abrumador cuando se tiene en cuenta el costo del hambre. 
UNICEF estima que el costo de la desnutrición infantil de África es de 25.000 millones de dólares al año. 
Y ésta no es toda la historia. 
La desnutrición le cuesta unos 3,5 billones de dólares cada año a la economía global, debido a la pérdida de productividad y a los mayores costos de la atención médica. 
Para enfrentar este desafío, salvar vidas y mejorar las economías, África necesita una estrategia integral y una mayor inversión en agricultura. 
La Unión Africana ha declarado al 2014 como el año de la agricultura y la seguridad alimenticia en África, y se espera que el sector agrícola del continente crezca significativamente. 
En teoría, eso debería mejorar el problema de la desnutrición en general; pero una mayor inversión en la agricultura no es ninguna panacea. 
Necesitamos concentrarnos en generar programas agrícolas que tengan en cuenta la nutrición y que incluyan a agricultores de pequeña monta, a los hogares, a las mujeres y a los niños. 
Un gran paso adelante sería aumentar el control de las mujeres sobre la propiedad de las tierras y las decisiones agrícolas, junto con el acceso a créditos y subsidios para la agricultura destinados a fomentar la producción doméstica de alimentos a través de la jardinería y la cría de ganado y aves de corral. 
Hay estudios que demuestran que las mujeres tienen muchas más probabilidades que los hombres de gastar el ingreso adicional en alimentos y salud. 
Mejorar sus ingresos agrícolas y su poder a la hora de tomar decisiones en definitiva tiene un mayor impacto en la salud y la alimentación de los niños. 
Es más, las políticas, los subsidios y las inversiones agrícolas tradicionalmente han beneficiado a los productores de cereales. 
Pero los responsables de las políticas económicas necesitan concentrarse en aumentar el acceso a más alimentos nutritivos, como carne, frutas y verduras, que son demasiado costosos para los pobres. 
La desnutrición causa el mayor daño durante los primeros mil días de vida, y se traduce en cambios severos e irreversibles en la salud de los niños. 
Para hacer progresos reales contra el hambre oculto, los gobiernos africanos, respaldados por socios globales para el desarrollo, deben actuar con suma rapidez. 
El hambre de los niños en África no tiene que ser tan dramático como lo retrató la fotografía de 1993 de Carter para ser tan mortal. 

Calificar a los calificadores 
CAMBRIDGE – En el nuevo orden financiero creado por los reguladores en todo el mundo, la reforma de las agencias de calificación crediticia debe ser un elemento fundamental. 
Dichas agencias, que desempeñan un papel importante en los mercados modernos de capitales, fallaron completamente en los años anteriores a la crisis financiera. 
Lo que se necesita es un mecanismo eficaz para calificar a los calificadores. 
Ya casi nadie duda que las agencias de calificación han fallado a los inversores. 
Muchos productos financieros relacionados con hipotecas inmobiliarias a las que Standard & Poor, Moody’s y Fitch dieron la calificación de seguras en los años del auge resultaron ser letalmente peligrosas. 
Y el problema no se limita a semejantes productos financieros: como los emisores de títulos de deuda eligen y compensan a las empresas que los califican, éstas siguen teniendo demasiados incentivos para corresponderles con buenas calificaciones. 
¿Qué se debe hacer? 
Una propuesta es la de reducir la importancia de los dictámenes de los calificadores. 
En muchos casos, su importancia se debe en parte a las prescripciones legales que obligan o alientan a los inversores institucionales y a los creadores de otros vehículos de inversión a mantener carteras de activos que hayan recibido calificaciones suficientemente altas de las agencias reconocidas. 
En vista de la decepción ante la ejecutoria de los calificadores y el escepticismo sobre la eficacia de la regulación, se ha pedido que los reguladores dejen de depender de las calificaciones. 
Según ese argumento, si éstas no están respaldadas por la fuerza de la ley, los reguladores no deben preocuparse por la calidad de las calificaciones y pueden dejar en manos del mercado su supervisión. 
Sin embargo, aun cuando la legislación dejara de requerir o alentar las calificaciones, su demanda –y la necesidad de mejorar su fiabilidad– seguiría existiendo. 
Muchos inversores no pueden examinar hasta qué punto el beneficio alto de un fondo de bonos se debe a que haya contraído riesgos y, por tanto, se beneficiaría de una calificación de las tenencias del fondo. 
Dada la experiencia pasada, no podemos fiarnos de la reputación en el mercado para asegurar que dichas calificaciones vayan a ser fiables. 
Otro método sería el de liberar el sistema de obligaciones. 
Conforme a ese criterio, si los inversores pudieran llevar a los calificadores ante la justicia, mejorarían los incentivos de éstos, pero, si bien ese examen judicial puede ser eficaz para eliminar algunos casos muy graves, no puede garantizar que los calificadores actúen correctamente cuando no sea de esperar que los tribunales puedan decir a posteriori qué era lo correcto. 
Así, pues, no existe un substituto para brindar incentivos a los calificadores a fin de que emitan la calificación más exacta posible. 
Se puede lograr haciendo que los beneficios de los calificadores no dependan de que den satisfacción a los emisores que los seleccionen, sino de que den buenos resultados para los inversores. 
Si los beneficios de los calificadores dependen de dichos resultados –de la exactitud de sus calificaciones–, el motivo del beneficio dejaría de ser una fuente de incentivos perversos y pasaría a brindar incentivos beneficiosos. 
El Senado de los Estados Unidos ha votado este mes la propuesta de incluir semejante mecanismo en el proyecto de ley de reforma financiera que ahora se deberá conciliar con el proyecto de ley aprobado por la Cámara de Representantes. 
Conforme al criterio del Senado, los reguladores formularían normas en virtud de las cuales una junta reguladora independiente elegiría a los calificadores. 
Se permitiría a la junta basar sus opciones en los resultados pasados de los calificadores. 
Para que semejante mecanismo funcione bien, debe vincular el número de encargos conseguidos por los calificadores y, por tanto, su compensación, con formas apropiadas de evaluar su ejecutoria, que deben centrarse en lo que hace que las calificaciones sean valiosas para los inversores que recurren a ellas: su exactitud al pronosticar la solidez financiera. 
Una vez creado, dicho mecanismo no debe limitarse (como, lamentablemente, ocurre en el proyecto de ley del Senado) a las calificaciones de productos financieros estructurados. 
Debe aplicarse a todos los productos que las agencias de calificación evalúen. 
Todas las calificaciones de productos financieros plantean los mismos problemas en materia de incentivos y podrían beneficiarse de la reforma. 
Como era de esperar, el proyecto de ley del Senado chocó con una fuerte resistencia por parte de las agencias de calificación más importantes. 
Standard & Poor sostuvo que semejante mecanismo brindaría a las agencias de calificación crediticia “menos incentivos para competir entre sí, aplicar innovaciones y mejorar sus modelos, criterios y metodologías”. 
Es cierto que semejante mecanismo reduciría los incentivos negativos para competir a fin de complacer a los emisores de valores y para aplicar innovaciones y mejoras que permitan a los calificadores prestar mejores servicios a los emisores, pero fortalecería los incentivos positivos de los calificadores para competir entre sí a fin de formular calificaciones acertadas y aplicar las innovaciones y las mejoras que hasta ahora les han permitido alcanzar ese objetivo socialmente mucho más beneficioso. 
Las agencias calificadoras han sido y deben seguir siendo un aspecto importante de los mercados modernos de capitales, pero, para que las calificaciones den resultado, hay que calificar a los calificadores. 

Recuperar la cuestión de la inmigración 
LONDRES – El mes pasado, pocas horas después de la elección en la que el presidente de los Estados Unidos, Barack Obama, obtuvo su segundo mandato, comenzó a cobrar sustento la idea de que mucho había contribuido a su victoria el apoyo mayoritario de los votantes hispanos. 
El Partido Republicano, tradicionalmente identificado con la línea dura en temas de inmigración, de pronto empezó a hablar de la necesidad de introducir reformas amplias. 
En opinión de los expertos, si los republicanos se resistían a hacer estos cambios, perderían a la próxima generación de votantes hispanos y dejarían al partido relegado en forma casi permanente al lugar de la oposición. 
Puede que sea cierto, puede que no. 
Pero la elección en Estados Unidos traerá consecuencias para la cuestión de la inmigración que van más allá de la mera conveniencia electoral (y que pueden ser instructivas para los gobiernos de todo el mundo). 
La increíble rapidez con que los partidarios de políticas anti-inmigración abandonaron esa postura indica que la mayoría de los estadounidenses quiere, sobre todo, que se adopte un enfoque racional y que sus dirigentes se hagan cargo del tema en vez de esquivarlo. 
Cuando se trata de la inmigración, los políticos suelen actuar movidos por el temor, tendencia que se agudizó desde el inicio de la crisis financiera internacional. 
El ascenso del extremismo nacionalista en lugares como Grecia y Finlandia reforzó la idea de que políticamente es mejor no hablar de inmigración, a menos que sea en contra. 
Por eso, o bien los políticos tratan el tema relacionándolo con cuestiones de seguridad fronteriza e identidad cultural o bien lo evitan. 
Pero es muy probable que al hacerlo estén malinterpretando las inquietudes de sus ciudadanos. 
A menudo, la reacción de los votantes no es tanto expresión de malestar con los inmigrantes sino más bien de un profundo desencanto con los gobiernos por no haber sabido crear un sistema inmigratorio funcional. 
Los votantes quieren un sistema que permita la entrada legal de los trabajadores que necesitan las economías locales y que al mismo tiempo impida la entrada ilegal; que estreche el control sobre los empleadores explotadores; y que provea recursos para la integración de los inmigrantes a las comunidades. 
Aunque haya votantes a los que no les guste que algunos inmigrantes entren a sus países en forma ilegal, a muchos les resulta igual o incluso más inadmisible que se los obligue a vivir ocultándose durante décadas o que sus hijos puedan ser deportados a países que jamás vieron. 
Cuando la inmigración se desenvuelve en forma legal y ordenada, la opinión pública la ve con ojos favorables. 
En una reciente encuesta realizada a ambos lados del Atlántico por el Fondo Marshall de Alemania se descubrió que, si bien en todos los países la inmigración ilegal es un tema de preocupación para la mayoría de la gente, no ocurre lo mismo cuando se trata de la inmigración legal: solamente el 26% de los encuestados europeos y el 18% de los estadounidenses expresaron tener inquietud al respecto. 
Haber cedido al extremismo el debate sobre la inmigración también alentó el surgimiento de otra distorsión extraordinaria: en general, la gente cree que la cantidad de inmigrantes que hay en su país es mucho mayor que los que hay en realidad. 
En la misma encuesta del Fondo Marshall de Alemania, los encuestados británicos estimaron que el 31,8% de los habitantes del Reino Unido nacieron fuera del país, cuando la cifra real es 11,3%; en el caso de los estadounidenses, la cifra estimada por los encuestados fue 37,8%, tres veces el porcentaje real de inmigrantes, que es 12,5%. 
Este tipo de creencias erróneas dificulta todavía más el intento de mantener un debate razonable sobre la cuestión. 
La inmigración plantea desafíos que, independientemente de que uno sea más o menos favorable a ella, se deben abordar. 
En la actualidad, según las Naciones Unidas, 214 millones de personas viven fuera de su país de nacimiento, mientras que en 1970 solo eran 82 millones. 
Incluso si de aquí en adelante no cruzara alguna frontera ni una persona más, estos desafíos no desaparecerán. 
La realidad es que muchos países (especialmente los miembros de la OCDE), a medida que vean a sus poblaciones envejecer y reducirse, adoptarán posturas favorables a la inmigración. 
Por ello, necesitan encontrar el modo de gestionar bien el proceso inmigratorio en vez de dejar el tema en manos de los contrabandistas de personas y los extremistas. 
Además, ahora que casi la mitad de los emigrantes se trasladan de un país en vías de desarrollo a otro, estos problemas ya no serán exclusivos del Primer Mundo. 
Lo bueno es que durante la última década hubo muchos avances importantes en materia de gestión de migraciones. 
Los funcionarios encargados pueden aprovechar la experiencia de países que implementaron programas exitosos para la integración de los niños inmigrantes a sus sistemas educativos o que lograron establecer una correspondencia entre sus necesidades de mano de obra y las capacidades de los inmigrantes. 
Paralelamente, los países en vías de desarrollo están aprendiendo a aprovechar mejor las remesas de dinero de sus ciudadanos expatriados (que este año ascenderán a 406.000 millones de dólares), por ejemplo, mediante la emisión de bonos específicamente dirigidos a los miembros de la diáspora o la creación de otras oportunidades de inversión para el sector. 
Muchas de las partes interesadas cuya opinión es importante ahora también piden un sistema de inmigración más racional. 
Los sindicatos, que antes eran escépticos respecto de la inmigración, ahora se muestran cada vez más favorables a la introducción de reformas que la alienten. 
De hecho, fueron uno de los actores que impulsaron el Convenio sobre el Trabajo Decente para las Trabajadoras y los Trabajadores Domésticos acordado el año pasado, que busca proteger los derechos de entre 50 y 100 millones de personas que, según se estima, realizan trabajo doméstico en todo el mundo. 
Si los políticos apoyaran reformas inteligentes y progresistas, lograrían al menos que la cuestión inmigratoria no pese tanto el día de la elección; incluso podrían darla vuelta a su favor. 
Y hay algo más importante y que excede los intereses electorales: ayudarían a crear en sus países una sociedad mejor, donde la política se guíe por un debate cívico razonable, no distorsionado por el comportamiento socialmente destructivo de contrabandistas y extremistas. 
Y al fin y al cabo, esa es la razón de ser de la política democrática. 

Racionalidad vs. inteligencia 
TORONTO – En 2002, el cientista cognitivo Daniel Kahneman de la Universidad de Princeton ganó el Premio Nobel de Economía por el trabajo realizado con su colaborador de mucho tiempo Amos Tversky (quien murió en 1996). 
Su trabajo tenía que ver con el criterio y la toma de decisiones -qué hace que nuestros pensamientos y acciones sean racionales o irracionales-. 
Exploraron de qué manera la gente hace elecciones y evalúa probabilidades, y descubrieron errores básicos que son típicos en el proceso de toma de decisiones. 
Los errores de pensamiento que descubrieron no son errores triviales en un juego de mesa. 
Ser racional significa adoptar objetivos adecuados, emprender una acción apropiada frente a los objetivos y creencias, y tener ideas que sean acordes a la evidencia disponible. 
Esto implica alcanzar los propios objetivos de vida utilizando los mejores medios posibles. 
Violar las reglas de pensamiento examinadas por Kahneman y Tversky, por lo tanto, tiene la consecuencia práctica de que estamos menos satisfechos con nuestras vidas de lo que podríamos estar. 
La investigación realizada en mi propio laboratorio indicó que existen diferencias individuales sistémicas en las habilidades de criterio y toma de decisiones que estudiaron Kahneman y Tversky. 
Irónicamente, el premio Nobel fue otorgado por el estudio de las características cognitivas que están completamente ausentes en el mecanismo de evaluación mental más conocido en las ciencias del comportamiento: las pruebas de inteligencia. 
Científicos y legos por igual tienden a coincidir en que el "buen pensamiento" encierra un criterio y un proceso de toma de decisiones serio -el tipo de pensamiento que nos ayuda a alcanzar nuestros objetivos-. 
Sin embargo, las evaluaciones de este tipo de buen pensamiento racional no se encuentran en las pruebas de cociente intelectual. 
Las pruebas de inteligencia miden cosas importantes, pero no evalúan el alcance del pensamiento racional. 
Esta no sería una omisión tan grave si la inteligencia fuera un fuerte pronosticador del pensamiento racional. 
Pero mi grupo de investigación descubrió justo lo contrario: en el mejor de los casos, es un pronosticador tenue, y algunas habilidades de pensamiento racional están totalmente disociadas de la inteligencia. 
Considerablemente, las pruebas de inteligencia determinan las carreras académicas y profesionales de millones de personas en muchos países. 
A los chicos se les hacen pruebas de inteligencia para determinar si son aptos para ingresar a programas escolares para superdotados. 
Las corporaciones y el ejército dependen de los mecanismos de evaluación y clasificación que son poco más que pruebas de inteligencia solapadas. 
Quizá parte de esta atención que se le da a la inteligencia sea necesaria, pero lo que no está garantizada es la tendencia a ignorar capacidades cognitivas que son cuanto menos tan importantes: las capacidades que sustentan el pensamiento y la acción racional. 
Los críticos de las pruebas de inteligencia vienen señalando desde hace mucho tiempo que las pruebas ignoran partes importantes de la vida mental, principalmente los dominios no cognitivos como las capacidades socio-emocionales, la empatía y las habilidades interpersonales. 
Pero las pruebas de inteligencia también son radicalmente incompletas a la hora de medir el funcionamiento cognitivo , lo cual es evidente a partir del simple hecho de que mucha gente manifiesta una incapacidad sistémica para pensar o comportarse racionalmente a pesar de tener un cociente intelectual más que adecuado. 
Por una variedad de razones, llegamos a sobrevalorar los tipos de habilidades de pensamiento que miden las pruebas de inteligencia, y a subestimar otras habilidades cognitivas importantes, como la capacidad para pensar de manera racional. 
Los psicólogos han estudiado los principales tipos de errores de pensamiento que hacen que la gente sea menos racional. 
Han estudiado las tendencias de la gente a mostrar evaluaciones de probabilidad incoherentes; a confiarse demasiado en los criterios de conocimiento; a ignorar las hipótesis alternativas; a evaluar la evidencia con un prejuicio "unilateral"; a manifestar preferencias inconsistentes debido a los efectos de encuadre; a hacer prevalecer las recompensas a corto plazo a expensas del bienestar a largo plazo; a permitir que las decisiones se vean afectadas por un contexto irrelevante; y muchas cosas más. 
Todas estas categorías donde hay falta de criterio y de una toma de decisiones racional prácticamente no tienen correlación con la inteligencia -lo que significa que las pruebas de cociente intelectual no tienden a captar las diferencias individuales en el pensamiento racional-. 
Las pruebas de inteligencia miden las habilidades mentales que han sido estudiadas durante mucho tiempo, mientras que hace poco que los psicólogos cuentan con las herramientas para medir las tendencias hacia el pensamiento racional e irracional. 
Sin embargo, el progreso reciente en la ciencia cognitiva del pensamiento racional sugiere que nada -excepto el dinero- nos impediría construir una prueba "RQ" (estado de preparación). 
Una prueba de este tipo podría resultar altamente útil. 
Las decisiones de inversión subóptimas, por ejemplo, han sido asociadas con un exceso de confianza en los criterios de conocimiento, la tendencia a explicar excesivamente los incidentes fortuitos y la tendencia a sustituir el pensamiento por la valencia afectiva. 
Los errores en el proceso de toma de decisiones médicas y legales también han sido asociados a tendencias de pensamiento irracional específicas que los psicólogos han estudiado. 
Existen estrategias y soluciones ambientales para los errores de pensamiento que ocurren en todos estos dominios. 
Pero es importante tomar conciencia de que estos errores de pensamiento están más relacionados con la racionalidad que con la inteligencia. 
Estos errores serían menos si las escuelas, las empresas y el gobierno se concentraran en las partes de la cognición que las pruebas de inteligencia olvidan. 
Por el contrario, estas instituciones todavía le dedican mucha más atención y recursos a la inteligencia que a enseñarle a la gente a pensar para alcanzar sus objetivos. 
Es como si la inteligencia se hubiera vuelto totémica en nuestra cultura. 
Pero lo que deberíamos perseguir es el desarrollo de estrategias de razonamiento que puedan incrementar sustancialmente el bienestar humano. 

Leer los labios de China 
NEW HAVEN - Por largo tiempo, los chinos han admirado el dinamismo económico de Estados Unidos. 
Sin embargo, han perdido confianza en el gobierno estadounidense y su disfuncional administración económica. 
Sentí ese mensaje de manera muy clara en mi reciente viaje a Beijing, Shanghái, Chongqing y Hong Kong. 
Puesto que ocurre tan poco tiempo después de la crisis de las "hipotecas basura", el debate sobre el techo de la deuda y el déficit presupuestario representa la gota que derrama el vaso. 
Los altos funcionarios chinos ven horrorizados cómo Estados Unidos permite que la política se las arregle para afectar la estabilidad financiera. 
Una alta autoridad observó a mediados de julio: "esto es realmente sorprendente ... entendemos los vericuetos de la política, pero la constante imprudencia de su gobierno es asombrosa." 
China no es un espectador inocente en la carrera de Estados Unidos hacia el abismo. 
A raíz de la crisis financiera asiática de finales de los 90, China acumuló 3,2 billones de dólares en reservas en moneda extranjera con el fin de aislar su sistema de las perturbaciones externas. 
Invirtió las dos terceras partes -alrededor de 2 billones de dólares- en activos denominados en dólares, principalmente bonos del Tesoro de EE.UU. y de valores de agencias (por ejemplo, Fannie Mae y Freddie Mac). 
Como resultado, China superó a Japón a finales de 2008 como el mayor tenedor extranjero de activos financieros estadounidenses . 
No sólo en China se sentían seguros con una gran apuesta por los componentes una vez relativamente libres de riesgo de la moneda de reserva del mundo, sino su política de cambio le dejaba pocas otras opciones. 
A fin de mantener una estrecha relación entre el yuan y el dólar, China tuvo que reciclar una parte desproporcionada de sus reservas de divisas extranjeras en activos basados en dólares. 
Esos días han terminado. 
China reconoce que ya no tiene sentido mantener su actual estrategia de crecimiento, que se basa principalmente en una combinación de exportaciones y una gran cantidad de reservas de divisas extranjeras en dólares. 
Tres acontecimientos clave llevaron a las autoridades chinas a esta conclusión: 
En primer lugar, la crisis y Gran Recesión de 2008-2009 fueron una llamada de atención. 
Si bien las industrias de exportación chinas siguen siendo muy competitivas, hay dudas comprensibles acerca del estado posterior a la crisis de la demanda externa de productos chinos. 
De los EE.UU. a Europa y Japón -economías desarrolladas que resultaron maltratadas por la crisis y que, en su conjunto representan, más del 40% de las exportaciones chinas- es probable que la demanda del mercado crezca a un ritmo más lento en los próximos años que durante el auge de las exportaciones de China de los últimos 30 años. 
El ímpetu exportador, por largo tiempo el más potente conductor del crecimiento chino, ahora presenta considerables inconvenientes. 
En segundo lugar, los costos de la prima de seguro -las enormes reservas de divisas extranjeras de China, en gran parte en dólares- han aumentado por el riesgo político. 
Ahora que está en juego el repago de la deuda del gobierno de EE.UU., se ve en duda el concepto mismo de activos libres de riesgo denominados en dólares. 
En los últimos años, el premier chino Wen Jiabao y el presidente Hu Jintao han expresado repetidamente su preocupación por la política fiscal de EE.UU. y la condición de refugio seguro de los bonos del Tesoro. 
Como la mayoría de los estadounidenses, los líderes chinos creen que EE.UU. finalmente esquivará la bala de un impago absoluto. 
Pero ese no es el punto. 
En la actualidad existe un gran escepticismo en cuanto al fondo de cualquier "arreglo", especialmente uno que se base en cortinas de humo para postergar un ajuste fiscal significativo. 
Todo esto presagia un daño duradero a la credibilidad del compromiso de Washington con la "plena fe y crédito" del gobierno de EE.UU. Y ello plantea serias dudas sobre la sabiduría de las grandes inversiones de China en activos denominados en dólares. 
Finalmente, las autoridades chinas son conscientes de los riesgos que implican sus propios desequilibrios macroeconómicos y del papel que su crecimiento impulsado por las exportaciones y la acumulación de divisas extranjeras denominadas de dólares desempeñan en la perpetuación de tales desequilibrios. 
Más aún, los chinos entienden la presión política que un mundo desarrollado con bajo crecimiento está poniendo sobre su estricto manejo del tipo de cambio del yuan respecto al dólar, presión que recuerda sorprendentemente una campaña similar dirigida a Japón a mediados de los 80. 
Sin embargo, a diferencia de Japón, China no va a acceder a las peticiones de un drástica y única revaluación del yuan. 
Al mismo tiempo, reconoce la necesidad de abordar estas tensiones geopolíticas. 
Sin embargo, lo hará estimulando la demanda interna, con lo irá dejando atrás su dependencia de los activos denominados en dólares. 
Con estas consideraciones en mente, China ha adoptado una respuesta muy transparente. 
Su Duodécimo Plan Quinquenal lo dice todo: un cambio a favor de consumo en la estructura económica china aborda de frente los desequilibrios insostenibles de esta nación. 
Al centrarse en la creación de empleo en el sector de servicios, la urbanización masiva y la ampliación de su red de seguridad social, habrá un gran impulso a los ingresos laborales y el poder adquisitivo de los consumidores. 
Como resultado, la proporción de consumo de la economía china podría aumentar en al menos cinco puntos porcentuales del PIB para 2015. 
Un reequilibrio impulsado por el consumo aborda muchas de las tensiones antes mencionadas. 
Aleja el crecimiento económico de una excesiva y peligrosa dependencia de la demanda externa, mientras pasa a apoyar una demanda interna sin explotar. 
Además, quita parte de la presión a una moneda subvaluada como un refuerzo al crecimiento de las exportaciones, dando a China un margen considerable para acelerar el ritmo de las reformas monetarias. 
Sin embargo, al aumentar la proporción de consumo de su PIB, China también va a absorber gran parte de su ahorro excedente, lo que podría llevar su cuenta corriente a un equilibrio - o incluso un ligero déficit - para 2015. 
Eso reducirá notablemente el ritmo de acumulación de divisas y cortará la interminable demanda china de activos denominados en dólares. 
Así, China, el mayor comprador extranjero de bonos públicos en EE.UU., pronto dirá "basta". 
Sin embargo, otro acuerdo sobre el presupuesto vacío de contenido, junto con un ritmo de crecimiento para la economía de los EE.UU. en los próximos años menor de lo esperado, permite esperar un prolongado período de grandes déficits públicos. 
Esto plantea la pregunta más importante de todas: sin la demanda china de bonos del Tesoro, ¿cómo se va a financiar la economía de EE.UU., de por sí escasa de ahorros, sin sufrir una fuerte caída del dólar y/o un aumento importante en las tasas reales de interés a largo plazo? 
La respuesta caballerosa que se escucha de la gente de Washington es que los chinos no se atreverían a iniciar un escenario así. 
Después de todo, ¿sobre qué podrían hacer sus apuestas en activos? 
¿Por qué habrían de arriesgar enormes pérdidas en su gran cartera de activos denominados en dólares? 
La respuesta de China a estas preguntas es clara: ya no está dispuesta a arriesgar la estabilidad económica y financiera debido a las falsas promesas y la deficiente administración económica de Washington. 
Finalmente, los chinos están listos para decir que no. 
Leed sus labios. 


La brecha digital es un obstáculo al desarrollo 
GINEBRA – Es fácil dar por sentado que el acceso a la economía digital es ubicuo, y que la compra a través de Internet es la evolución natural del comercio. 
Por ejemplo, en julio, durante su evento anual “Prime Day”, Amazon vendió más de 100 millones de productos a consumidores de todo el mundo; fue un éxito valuado en 4200 millones de dólares, que incluyó ventas de sal de mesa en la India, Coke Zero en Singapur y cepillos dentales en China. 
Pero cifras como esta ocultan el hecho de que para muchas personas en los países en desarrollo, el camino al comercio electrónico está sembrado de obstáculos. 
Básicamente, el crecimiento del comercio electrónico no es automático, y la difusión de sus beneficios no está garantizada. 
Algunos de los obstáculos son logísticos. 
Por ejemplo, en la diminuta isla de Tuvalu en el Pacífico Sur, menos de diez calles de la capital Funafuti tienen nombre, y sólo unas cien casas tienen dirección postal. 
Incluso si todos en Tuvalu tuvieran acceso a Internet (no sucede; según el Banco Mundial, sólo el 13% de la población del país tenía banda ancha en 2016), la entrega de las compras electrónicas sería difícil. 
En otros lugares, miles de millones de personas carecen de cuenta bancaria o tarjeta de crédito, y en muchos países en desarrollo, las leyes de protección del consumidor no se aplican a la compra de bienes por Internet. 
Son desafíos particularmente serios para las personas que viven en África subsahariana, en estados insulares remotos y en diversos países sin salida al mar. 
En cambio, las economías más desarrolladas cuentan con sistemas postales eficaces y sólidos marcos legales que simplifican la compra virtual de productos y su entrega. 
Pero el comercio electrónico es sólo una faceta de la cambiante economía digital. 
Hoy se está dando una transformación en materia de innovación, producción y ventas, impulsada por las plataformas tecnológicas, el análisis de datos, la impresión 3D y la así llamada Internet de las Cosas (IoT). 
Se prevé que en 2030 la cantidad de dispositivos conectados a IoT llegará a 125 000 millones (contra 27 000 millones en 2017). 
Además, este veloz aumento de la vinculación digital se produce mientras la mitad de la población mundial sigue sin conexión a Internet. 
A menos que se haga algo al respecto, la creciente brecha entre los países subconectados y los hiperdigitalizados se ensanchará, y eso agravará las desigualdades que ya existen. 
El nivel de digitalización puede incluso influir en la capacidad de los países para alcanzar los Objetivos de Desarrollo Sostenible fijados por la comunidad internacional para enfrentar desafíos como el hambre, las enfermedades y el cambio climático. 
Por eso creo necesario un mayor esfuerzo para apoyar a los países pobres en sus intentos de integrarse a la economía digital. 
Es difícil predecir el modo en que se desarrollará esa economía, pero sabemos que las acciones de gobiernos, donantes y socios para el desarrollo influirán en el rumbo. 
Hay una iniciativa (el proyecto Going Digital, creado por la OCDE en 2017) que ayuda a los países a aprovechar oportunidades y prepararse para la disrupción tecnológica. 
Sus áreas temáticas incluyen: competencia, protección del consumidor, innovación y espíritu empresarial, seguros y pensiones, educación, gobernanza y comercio. 
Es un abordaje holístico que debería servir de modelo a los especialistas en cooperación para el desarrollo. 
Además, a fines de la próxima década, el crecimiento económico y el aumento de la productividad dependerán de las tecnologías de la información y la comunicación (TIC). 
Para prosperar, las personas necesitarán nuevas habilidades y conocimientos, y los países tendrán que actualizar sus políticas para proteger a los usuarios en Internet. 
Las pequeñas empresas (incluidos los emprendimientos de mujeres) serán especialmente vulnerables a los cambios del entorno de negocios. 
Por desgracia, de la financiación provista por Aid for Trade (una iniciativa de los miembros de la Organización Mundial del Comercio para ayudar a los países en desarrollo a mejorar sus infraestructuras comerciales), hoy sólo el 1% se asigna a soluciones de TIC. 
Asimismo, los bancos multilaterales de desarrollo sólo asignan el 1% del gasto total a la inversión en proyectos de TIC, y de esta limitada inversión sólo un 4% se dedica a desarrollo de políticas, que es un área crucial para asegurar una correcta regulación de las economías digitales. 
En la organización que represento (la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo) estamos creando estrategias para ayudar a los países en desarrollo a aprovechar al máximo sus activos y mejorar las capacidades digitales. 
Una iniciativa llamada “eTrade for all” busca facilitarles a los países en desarrollo la obtención de asistencia financiera y técnica. 
Desde el inicio del programa hace dos años, hemos sumado a casi 30 socios globales, y se ha creado una plataforma virtual que vincula a gobiernos con organizaciones y donantes para compartir recursos, experiencia y conocimiento. 
El G20 también ha plantado bandera en la cuestión; en agosto, me encontré con los ministros del grupo en Argentina para analizar posibles formas de difundir los beneficios de la transformación digital. 
No hace falta decir que esta reunión no pudo llegar en momento más oportuno. 
Sin embargo, aunque los países del mundo en desarrollo y menos desarrollados puedan encontrar en diversos programas y cumbres un punto de partida en la búsqueda de mayor conectividad, necesitan más apoyo para que sea posible cerrar alguna vez la brecha digital. 
Miles de millones de personas aún no llegaron al primer peldaño de la escalera digital, y el ascenso hacia la prosperidad se está volviendo más difícil que nunca. 

Reafirmando a Europa 
ROMA/ESTOCOLMO – La actual crisis económica global está sacudiendo las creencias y las estrategias que durante mucho tiempo han sido veneradas en las políticas europeas. 
De hecho, la crisis está cuestionando los propios cimientos de la Unión Europea. 
En consecuencia, existe una necesidad urgente de reconfirmar el carácter y la identidad medulares de Europa. 
Debe reafirmarse la naturaleza misma de nuestro modelo europeo -un modelo que es abierto interna, externa y globalmente. 
Internamente, Europa debería seguir siendo una sociedad abierta y también una economía abierta. 
Deberíamos pelear contra las tentaciones proteccionistas que echarían por tierra el cimiento mismo del proyecto europeo, un proyecto basado en las "cuatro libertades": libre movimiento de mercancías, de personas, de servicios y de capital. 
Pero el plan de recuperación económica europea que acaba de ser reafirmado por el Consejo Europeo de Ministros se centra principalmente en medidas nacionales para respaldar la demanda interna. 
Al implementar este plan, los gobiernos deben abstenerse de la tentación de transformar medidas nacionales en esquemas proteccionistas estrechos. 
Un desenlace de esta naturaleza amenazaría con un creciente desempleo en Europa y en otras partes, y dificultaría mucho la lucha contra la crisis. 
De manera que un retorno al nacionalismo económico, social o político simplemente no es una opción. 
Por cierto, el comercio dentro de la UE hoy representa prácticamente las dos terceras partes del comercio total de los estados miembro de la UE. 
Y la propia UE es el líder en el comercio mundial -representa el 18%- seguida de Estados Unidos y China. 
Incluso la libre circulación de trabajadores y de gente en Europa es una realidad bien establecida y positiva: el 2% de los ciudadanos de la UE -más de 10 millones de personas- residen en un país miembro de la Unión que no es su país de origen. 
Es más, en 2006, el 57% de los ciudadanos europeos se declararon dispuestos a trasladarse al exterior por razones profesionales. 
Entre ellos, los europeos jóvenes son los más motivados (medio millón de jóvenes de la UE ya están estudiando en otro país). 
La crisis tampoco debe convertirse en una excusa para crear nuevos formatos institucionales que pongan en peligro el delicado equilibrio entre las diferentes instituciones de la UE, un equilibrio que, mediante los ajustes apropiados, ha pasado por la prueba del tiempo. Por supuesto, la crisis sí destaca la necesidad de fortalecer las instituciones e instrumentos de la UE para una acción y coordinación común. 
Necesitamos una ratificación final y completa del Tratado de Lisboa para tener la Unión Europea institucional e internacionalmente más fuerte que necesitamos. 
Tampoco las incertidumbres de hoy deberían volverse una excusa para cuestionar la necesidad de continuar y completar el proceso de ampliación de la UE. 
Extender el área de libertad y democracia, paz, estabilidad y prosperidad de la UE, especialmente en todo el sudeste de Europa, está en el interés de todo ciudadano europeo. 
Por cierto, necesitamos enviar una fuerte señal a nuestros vecinos en los Balcanes occidentales de que su perspectiva europea sigue viva, tal como fue reafirmado por los jefes de Estado europeos en 2008. 
Y seguimos convencidos de los beneficios estratégicos y económicos del ingreso de Turquía en la Unión. 
Por supuesto, el proceso de acceso depende de la disposición de los países adherentes, pero no debería frenarse o desacelerarse. 
A nivel global, Europa necesita promover un sistema abierto, inclusivo y efectivo de gobernancia internacional. 
A través de su vasta experiencia de convergencia de intereses y valores nacionales, la UE surgió como un modelo de multilateralismo y como el actor normativo más poderoso en todas las áreas de gobernancia. 
La UE está dispuesta a desempeñar un papel importante en la construcción de un nuevo sistema de gobernancia global. 
Esto requiere un mayor desarrollo y profundización de relaciones estratégicas con las potencias emergentes, como China, India y Brasil, así como con organizaciones regionales. 
Esto es precisamente lo que Italia ha estado promoviendo durante su actual presidencia del G-8. 
Necesitamos integrar a las potencias emergentes de hoy en un nuevo sistema de gobernancia global. 
Este último, sin embargo, debería estar dispuesto a compartir la carga con nosotros. 
Este también es el momento de inyectar nueva energía en la ronda de conversaciones comerciales globales de Doha. 
Una conclusión exitosa de la ronda sería la acción más fuerte posible para contrarrestar las tendencias proteccionistas y reanudar el crecimiento en el comercio mundial. 
Para terminar, en tiempos de crisis económica deberíamos dejarnos llevar, más que nunca, por nuestros valores democráticos comunes -la dimensión interior de nuestra identidad europea y un factor de unión crucial para nuestras sociedades-. 
También son una herramienta poderosa para el liderazgo europeo en los asuntos globales. 
Europa tiene un papel especial que desempeñar a la hora de asegurar un mundo mejor donde los derechos humanos y las libertades individuales sean amplia y plenamente respetados. 
No debemos escabullirnos de nuestras responsabilidades. 

¿Por qué las ciudades se tornan en inasequibles? 
NEW HAVEN – La desigualdad se mide generalmente comparando los ingresos entre hogares dentro de un país. 
Pero, también existe un tipo diferente de desigualdad: la relativa a la asequibilidad a la vivienda a lo largo de distintas ciudades. 
El impacto de esta forma de desigualdad no es menos preocupante. 
En muchos de los centros urbanos del mundo, las viviendas se están tornando prohibitivamente caras para las personas con ingresos moderados. 
A medida que los precios inmobiliarios en una ciudad aumentan, algunos habitantes pueden sentirse obligados a marcharse. 
Por supuesto, en el caso de que esos habitantes ya posean una casa allí que pueda vender, puede que consideren el aumento de precios como una ganancia inesperada que pueden reclamar al marcharse de dicha ciudad. 
Sin embargo, si ese no es el caso, puede que se dichos habitantes se vean forzados a dejar una ciudad sin recibir ninguna compensación. 
Las consecuencias no son sólo económicas. 
Las personas pueden verse obligadas a salir de las ciudades donde han pasado toda su vida. 
Marcharse equivale a perder conexiones de toda la vida, y, por lo tanto, puede ser un evento traumático. 
Si demasiados habitantes que vivieron en una ciudad todas sus vidas son expulsados ​​por el aumento de los precios de la vivienda, la ciudad misma sufre una pérdida de identidad e incluso la pérdida de su cultura. 
A medida que estas personas se van, una ciudad cara se convierte gradualmente en un enclave de hogares de altos ingresos y comienza a asumir como suyos los valores de dichos hogares. 
Cuando las personas de diversos niveles de ingresos se ven cada vez más divididas por la geografía, la desigualdad de ingresos puede empeorar y el riesgo de polarización social – e incluso el riesgo de conflictos graves –puede aumentar. 
Como demuestra la encuesta de este año sobre asequibilidad de vivienda titulada “Demographia International Housing Affordability Survey”, ya existen disparidades masivas entre las principales ciudades del mundo (disparidad medida por el ratio entre la mediana de los precios de viviendas y la mediana de los ingresos familiares). 
Un ratio alto se correlaciona con una alta presión para que las personas se marchen. 
La encuesta de este año, que abarcó 92 ciudades de nueve países, mostró que, a finales del año 2016, Hong Kong tenía la vivienda menos asequible, con un ratio precio/ingreso de 18,1. 
Eso significa que pagar una hipoteca de 30 años sobre una vivienda de precio medio costaría a un comprador con ingresos medios más de la mitad de sus ingresos – y ese cálculo no toma en cuenta los intereses. 
Las tasas de intereses hipotecarios son bajos en Hong Kong, pero no son cero, lo que sugiere que para un hogar con ingresos medios le es casi imposible comprar una vivienda en esta ciudad s es que no tiene acceso a fondos adicionales, como ejemplo digamos, fondos provenientes de un padre o, si el comprador es inmigrante, provenientes del extranjero. 
Después de Hong Kong, la lista continúa con Sydney (12.2), Vancouver (11.8), Auckland (10), San José/Silicon Valley (9.6), Melbourne (9.5) y Los Ángeles (9.3). 
A continuación vienen Londres y Toronto – respectivamente con ratios de 8,5 y 7,7 – lugares donde la vivienda es muy cara, pero los ingresos también son altos. 
Al mismo tiempo, algunas ciudades del mundo son bastante asequibles, en relación con los ingresos. 
En la ciudad de Nueva York, el precio medio de la vivienda se sitúa en 5,7 veces el ingreso de un hogar medio. 
En Montreal y Singapur, esa proporción es de 4,8; en Tokio y Yokohama, es 4,7; y, en Chicago, es 3.8. 
Tal vez las cifras de estas ciudades atípicas no son precisas. 
Son difíciles de controlar, y debe haber inconsistencias entre ciudades, países y continentes. 
Por ejemplo, los límites geográficos de las áreas utilizadas para calcular el precio medio y el ingreso medio pueden variar. 
En algunas ciudades, las casas con precios más altos tienden a ser colocadas en el mercado más rápidamente que en otras. 
Y, algunas ciudades pueden estar habitadas por familias más grandes, lo que implica casas más grandes que en otras ciudades. 
Pero parece poco probable que los errores pudieran llegar a ser tan significativos que cambiarían la conclusión básica: la asequibilidad a la vivienda en todo el mundo es muy variable. 
Por lo tanto, la pregunta es: ¿por qué los residentes de algunas ciudades enfrentan precios extremadamente altos, incluso precios que son prohibitivos? 
En muchos casos, la respuesta parece estar relacionada con las barreras a la construcción de viviendas. 
Utilizando datos de satélite de las principales ciudades de Estados Unidos, el economista Albert Saiz, del MIT, confirmó que restricciones físicas más estrictas – como ´por ejemplo cuerpos de agua circundantes o gradientes en el terreno que hacen que los terrenos no sean adecuados para la construcción de edificios extendidos – tienden a correlacionarse con el aumento de los precios de las viviendas. 
Sin embargo, las barreras también pueden ser políticas. 
Una enorme dosis de construcción de viviendas para personas ingresos moderados tendría un impacto importante en la asequibilidad. 
No obstante, los actuales propietarios de casas con altos precios tienen poco incentivo para apoyar tal construcción, misma que disminuiría el valor de sus propias inversiones. 
De hecho, su resistencia puede ser tan inmanejable como lo es la ubicación de la orilla de un lago. 
Como resultado, los gobiernos municipales pueden no estar dispuestos a otorgar permisos para expandir la oferta de vivienda. 
Las insuficientes opciones para la construcción pueden ser la fuerza motriz detrás de una subida del ratio precio/ingreso, con precios de la vivienda incrementándose en el largo plazo, incluso si la ciudad no adquirió ninguna nueva industria, distinción o talento. 
Una vez que la ciudad se ha quedado sin terrenos disponibles para la construcción, su crecimiento continuo debe ser acomodado por la salida de las personas que tienen ingresos más bajos. 
Es improbable que el aumento de los precios de la vivienda, en relación con los ingresos, sea repentino, sobre todo porque los especuladores, anticipándose al cambio, pueden ofrecer precios más altos de manera anticipada. 
Estos especuladores pueden incluso llevar los precios a niveles que sobrepasan el mercado, al empujar temporalmente los ratios a niveles aún más alto de lo necesario, lo que conduce a la creación de una burbuja, y causa angustia innecesaria entre los residentes. 
Pero, se puede mitigar esta tendencia si la sociedad civil reconoce la importancia de preservar la vivienda para quienes tiene ingresos más bajos. 
Los residentes deben entender que muchos de los llamados a oponerse a que se realicen más construcciones se hacen motivados por intereses especiales; de hecho, equivalen a una especie de búsqueda de ingresos por parte de los propietarios de vivienda que están tras el aumento del valor de reventa de sus propias casas. 
En su reciente libro The New Urban Crisis, Richard Florida de la Universidad de Toronto, denuncia este fenómeno, comparando a los opositores de la construcción de viviendas a los luditas de principios del siglo XIX, quienes destruyeron los telares mecánicos que estaban reemplazando el trabajo manual de tejido que ellos realizaban. 
En algunos casos, una ciudad puede estar en camino de convertirse en una “gran ciudad”, y se debería permitir que las fuerzas del mercado expulsen a las personas que tienen ingresos más bajos, que son quienes no pueden participar plenamente en esa grandeza, para dar paso a los que sí lo pueden. 
Pero, más a menudo, una ciudad con una ratio alto de precio de viviendas/ingresos no es tanto una “gran ciudad” y es más una ciudad con limitaciones de oferta de vivienda, una que carece de empatía, de impulso humanitario y, es una ciudad en la cual la carencia de diversidad es cada vez mayor. 
Y, eso crea un terreno fértil para animosidades peligrosas. 


Realismo sobre Rusia 
BERLIN – Después de su victoria sobre Georgia, Rusia perseguirá su estrategia de revisar el orden post-soviético en lo que llama su “exterior cercano” aún con mayor perseverancia. 
Europa no debería hacerse ilusiones al respecto y debería empezar a prepararse. 
Pero, mientras la Unión Europea evalúa qué hacer, el realismo frío, y no las reacciones exageradas e histéricas, es lo que surte efecto. 
Desafortunadamente, comparar la situación actual en el Cáucaso con la invasión rusa de Checoslovaquia en 1968 no da fe de este tipo de realismo. 
Ni Occidente ni la OTAN representan la amenaza estratégica decisiva que enfrenta Rusia, amenaza que proviene del sur islámico y del Lejano Oriente, en particular de la superpotencia en ascenso, China. 
Es más, la fortaleza de Rusia no es de ningún modo comparable con la de la ex Unión Soviética. 
De hecho, demográficamente, Rusia está experimentando una caída dramática. 
Más allá de las exportaciones de materias primas, tiene poco que ofrecer a la economía global. 
A pesar de los ingresos pujantes provenientes del petróleo y del gas, su infraestructura sigue siendo subdesarrollada y la modernización económica exitosa aún está muy lejos. 
De la misma manera, su sistema político y legal es autoritario y sus numerosos problemas de minorías siguen sin encontrar solución. 
En consecuencia, el desafío actual por parte de Rusia a la integridad territorial de Georgia podría terminar siendo un grave error en un futuro no tan distante. 
Dada esta debilidad estructural, la idea de una nueva Guerra Fría es engañosa. 
La Guerra Fría fue una carrera de resistencia entre dos rivales con fortalezas similares, el más débil de los cuales finalmente tuve que rendirse. 
Rusia no tiene la capacidad de montar otra lucha de ese tipo. 
Sin embargo, como una gran potencia reconstruida, la nueva Rusia por el momento intentará aprovechar la estela que dejan otras grandes potencias siempre que esto coincida con sus posibilidades e intereses; se concentrará en su propia esfera de influencia y en su papel como potencia energética global y, de lo contrario, hará uso de sus oportunidades en una escala global para limitar el poder de Estados Unidos. 
Pero no podrá desafiar seriamente a Estados Unidos –o, mirando hacia el futuro, a China- como alguna vez lo hizo la Unión Soviética. 
Hoy resulta evidente que, en el futuro, Rusia volverá a perseguir sus intereses vitales con la fuerza militar –particularmente en su “exterior cercano”-. 
Pero Europa nunca debe aceptar una reanudación de las políticas de gran potencia de Rusia, que opera según la idea de que el poder justifica la razón. 
Por cierto, es aquí donde empieza la renovada confrontación de Rusia con Occidente, porque la nueva Europa se basa en el principio de la inviolabilidad de las fronteras, la resolución pacífica de los conflictos y el régimen de derecho, de modo que desistir de este principio en beneficio de zonas imperiales de influencia conduciría al auto-abandono. 
Una mayor expansión de la OTAN hacia el este, sin embargo, sólo será posible haciendo frente a la feroz resistencia rusa. 
Este tipo de política tampoco creará una mayor seguridad, porque implica hacer promesas que no se cumplirán en una emergencia –como podemos ver ahora en Georgia. 
Durante mucho tiempo, Occidente ignoró la recuperación de la fuerza de Rusia y no estaba preparado para aceptar las consecuencias. 
Pero no sólo Rusia cambió; también el mundo entero. 
Los neoconservadores de Estados Unidos echaron a perder gran parte del poder y la autoridad moral de su país en una guerra innecesaria en Irak, debilitando intencionalmente a la única potencia occidental global. 
China, India, Brasil, Rusia y el Golfo Pérsico hoy son los nuevos centros de crecimiento de la economía mundial y pronto serán centros de poder a tener en cuenta. 
En vista de estas realidades, la amenaza de exclusión del G8 realmente no parece desestabilizadora para Rusia. 
La desunión e impotencia de Europa subrayan esta imagen de un Occidente que perdió parcialmente el contacto con las realidades geopolíticas. 
La respuesta al retorno de una política de gran potencia imperial de Rusia no tiene nada que ver con castigar a Rusia y sí mucho que ver con establecer posiciones de poder innatamente occidentales –especialmente europeas-. 
Esto exige varias medidas: 
· un nuevo dinamismo político con respecto a Turquía para vincular a este país, crucial para la seguridad europea, permanentemente a Europa; 
· poner un freno a la política de dividir y conquistar de Moscú mediante la adopción de una política energética común para la UE; 
· una iniciativa seria para fortalecer las capacidades de defensa de Europa; 
· un mayor compromiso de la UE con Ucrania para salvaguardar su independencia; 
· una mayor libertad para viajar para todos los vecinos orientales de la UE. 
Se necesita todo esto, y mucho más, para enviar una clara señal a Rusia de que Europa no está dispuesta a mantenerse ociosa mientras ella regresa a la política de gran potencia. 
Presuntamente, nada de esto sucederá y es precisamente esta inacción la causa, en gran parte, de la fortaleza de Rusia y la debilidad de Europa. 
Al mismo tiempo, sin embargo, no deberíamos perder de vista los intereses conjuntos que vinculan a Rusia y Occidente. 
Deberían mantenerse las relaciones de cooperación hasta donde fuera posible. 
Es claramente evidente que para las elites de Rusia, debilidad y cooperación son mutuamente excluyentes. 
Por lo tanto, quien quiera la cooperación con Rusia –que está en el interés de Europa- debe ser fuerte. 
Esta es la lección aprendida con la violencia en el Cáucaso que Europa debe tomar a pecho con suma urgencia. 


El calentamiento global sin exageraciones 
MALMÖ – El 26 de septiembre el Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas (IPCC, por sus siglas en inglés) presentará el resumen de su informe de evaluación más reciente, el quinto en 23 años. 
Aunque el IPCC no es perfecto –son conocidas sus proyecciones de que todos los glaciares himalayos desaparecerían para 2035, pero la fecha más probable es 2350– sus numerosos expertos nos ofrecen en general la mejor información sobre el desafortunado tema del calentamiento global. 
Debido a numerosas filtraciones, el contenido del informe se conoce casi del todo. 
Además, como hemos hecho esto ya cuatro veces, también se sabe la influencia que tendrá el informe a nivel político. 
Además, como veinte años de esfuerzos para abordar el problema del cambio climático no han dado resultados serios, sería útil explorar una estrategia diferente. 
La nueva conclusión fundamental del informe es que el calentamiento global es real y se debe en mucho a nosotros. 
Se dirá y escribirá mucho sobre el hecho de que el IPCC ahora es más certero (95% respecto 90% en 2007) en que los humanos hemos provocado más de la mitad del aumento global de la temperatura desde 1950. 
Sin embargo, esto solamente confirma lo que hemos sabido desde hace mucho tiempo –que la combustión de combustibles fósiles emite CO2, lo que tiende a calentar el planeta. 
Como tuiteó el climatólogo, Andrew Dessler de la Universidad A&M de Texas: “Resumen del próximo informe del IPCC: ‘Exactamente lo que se dijo en los informes de 2007, 2001, 1995, etc….’” 
Más específicamente, el proyecto de informe de junio muestra aumentos de la temperatura “similares” a los de los informes anteriores, de alrededor de 1.0 a 3.7 grados para fin de siglo. 
En el caso del aumento del nivel del mar, el IPCC ahora incluye modelos de la evolución de los glaciares de entre 3 y 20 centímetros, lo que conduce a una proyección total más alta de 40 a 62 centímetros para fin de siglo –mucho menor que la cifra desproporcionada y alarmante de 1 a 2 metros de aumento del nivel del mar, que muchos activistas ambientales, e incluso algunos medios publican. 
Asimismo, el IPCC ha permitido proyecciones más bajas del aumento de la temperatura mediante la reducción de la parte inferior de sus cálculos de la llamada sensibilidad climática.Ahora también es menos evidente que los humanos hayan provocado fenómenos como huracanes y sequías desde 1950. 
En el informe de 2007, la estimación de que así había sido fue superior al 50%; ahora es inferior al 21%. 
Con todo, estas conclusiones sensatas y moderadas se recibirán con un predecible alarmismo. 
Muchos imitarán al bloguero, Joe Romm, que ha declarado que “este informe ultraconservador y desde ahora obsoleto no toma en cuenta las investigaciones científicas más recientes”, y sigue sosteniendo que habrá aumentos de temperatura de 5º y aumentos del nivel del mar de 1.83 metros. 
Romm y muchos otros han hecho argumentos similares luego de la publicación del informe del IPCC de 2007, pues sostenían que las últimas investigaciones, mucho más alarmantes, se habían omitido. 
El principal problema para el IPCC es que la temperatura global ha aumentado poco o nada en los últimos años 10 a 20 años. 
Indudablemente, esta desaceleración no significa que no hay calentamiento global –sí hay; pero cuestiona cuánto calentamiento. 
El IPCC tiene a su favor que acepta que “los modelos en general no reproducen la reducción observada en la tendencia de calentamiento de la superficie de los últimos 10 a 20 años”. 
Esto es importante porque si los modelos exageran los datos de décadas recientes, las proyecciones para el siglo son cuestionables. 
En comparación con el aumento real de la temperatura desde 1980, el promedio de los 32 modelos principales (el llamado Coupled Model Intercomparison Project, CMIP5), (Proyecto de comparación de modelos acoplados, fase 5) lo sobrestiman entre 71 y 159% (véase gráfica). 
Una nueva investigación de Nature Climate Changemuestra que las proyecciones de los modelos climáticos predominantes exageraron el aumento de la temperatura en los últimos quince años en más de 300%. 
Numerosas investigaciones de este año muestran que la desaceleración podría responder a un ciclo natural en el Atlántico o en el Pacífico que provocó que aumentaran más las temperaturas durante los años ochenta y noventas, pero que ahora ralentizaron o cesaron el calentamiento global. 
El calentamiento global es real, pero probablemente su magnitud se ha exagerado en el pasado, así como hoy se subestima. 
Esto pone de relieve el hecho de que el IPCC siempre ha sostenido únicamente que más de la mitad del aumento de la temperatura se debe a los humanos, aunque en discusiones públicas usualmente se ha interpretado que es todo. 
Como subraya el IPCC, el cambio climático sí es un problema, pero el informe no contiene ninguno de los escenarios apocalípticos típicos de los medios, no hay alarmismo, ni demandas de los científicos de reducir emisiones en un porcentaje ‘x’ o de subsidiar generosamente los paneles solares. 
Es casi seguro que todo esto se pierda en medio del barullo de los cabilderos que exigen acciones y de los medios hambrientos de malas noticias. 
En efecto, aunque el IPCC, según sus propios principios, es una organización neutral en lo que se refiere a las políticas, su director, Rajendra Pachauri, alimenta explícitamente la agitación al insistir que “la humanidad ha llevado al límite el sistema climático mundial”, y que necesitamos llevar a cabo una “transición para abandonar los combustibles fósiles” quizá mediante algún tipo de “precio del carbono”. 
En consecuencia, el resultado probable de la publicación del informe será más de lo mismo; un mar de escenarios alarmantes, seguido de promesas de políticos de enormes reducciones de carbono y diseño de políticas onerosas que prácticamente no tienen impacto en el cambio climático. 
Tal vez deberíamos modificar estas circunstancias. 
Debemos aceptar que sí hay calentamiento global. 
Pero también debemos aceptar que las políticas actuales son costosas y tienen pocas ventajas. 
La Unión Europea pagará 250 mil millones de dólares anuales por sus políticas corrientes para cambio climático durante ochenta y siete años. 
Con un costo de casi 20 billones de dólares, las temperaturas para fin de siglo disminuirán insignificantemente 0.05º. 
Las tecnologías de energía ecológica actuales aún siguen siendo demasiado costosas y producen muy poco como para que sustituyan a las fuentes de energía existentes. 
Insistir en comprar estas propuestas onerosas que no solucionan es confundir lo que es prioritario. 
Lo que necesitamos es inversión en investigación y desarrollo para reducir el costo de la energía ecológica y estimular su escala. 
Cuando la tecnología solar y otras ecológicas puedan tomar el relevo de forma asequible, entonces habremos abordado el calentamiento global –sin angustia. 

El regalo del realismo para los palestinos radicales 
En apoyo del plan de Ariel Sharon de evacuar de manera unilateral todos los asentamientos en Gaza y unos pocos en Cisjordania, la administración Bush respaldó la postura de Israel acerca de las fronteras y los refugiados, dos de los problemas más importantes de las negociaciones sobre el estatus final palestino-israelí. 
Esta posición viola flagrantemente el texto de la "hoja de ruta" para el logro de la paz entre palestinos e israelíes, que la administración Bush todavía dice creer. 
Esta afirmación no resiste un examen detallado. 
El Presidente Bush aseguró a los israelíes que, dadas las "nuevas realidades del terreno, incluidos importantes centros poblacionales israelíes", Israel no tiene que devolver todos los territorios que ocupó en 1967. 
Más aún, según Bush, Israel no debe molestarse en permitir que los refugiados palestinos retornen a sus hogares dentro de Israel. 
En lugar de ello, se espera que la gran mayoría de los refugiados se establezcan en un estado palestino. 
Dada la opinión pública palestina, el resultado más probable del plan de retiro de Sharon es el fortalecimiento de Hamas y otros grupos militantes palestinos. 
Al presentar la evacuación de los asentamientos como un paso unilateral, Sharon deja que los militantes palestinos lo presenten como que Israel se inclina ante la "realidad" de la derrota infligida por su lucha armada. 
De hecho, una encuesta que realicé en abril de 2004 reveló que los tercios de los palestinos veían de este modo el plan israelí. 
El mismo estudio mostró que Hamas tenía más apoyo público que los nacionalistas de Fatah en la Franja de Gaza. 
El plan de retiro de Israel presenta la evacuación de los asentamientos de Gaza como el fin de 37 años de ocupación. 
Pero, al mismo tiempo, Israel insiste en que Gaza no tendrá atributos de soberanía y que seguirá siendo gobernada por las disposiciones existentes, que cubren la mayor parte de los aspectos de la seguridad y la administración civil. 
Esto significa que los militares israelíes seguirán entrando a Gaza a voluntad y mantendrán el control sobre el cruce de fronteras, espacio aéreo y aguas territoriales. 
Tampoco se retirará el ejército israelí de la franja de tierra que corre a lo largo del límite palestino-egipcio. 
Estas condiciones descartan toda posibilidad de forjar un plan de seguridad que pueda recibir el apoyo de todas las facciones, incluida Hamas. 
Bajo tales condiciones, la opción de que Hamas acuerde un alto al fuego y alguna forma compartida del uso del poder con la Autoridad Palestina liderada por Al Fatal ya no sería viable. 
El plan de retiro de Sharon puede hacer que la Franja de Gaza se convierta en poco más que un sofocante ghetto, aislado de Israel y del resto del mundo. 
Si bien las nuevas posturas estadounidenses no representan un cambio revolucionario en la política de EEUU, sí significan una clara diferenciación de procedimientos y sustancia con respecto a las posturas previas, particularmente las de la administración Clinton. 
Los así llamados "Parámetros de Clinton", presentados justo antes del final del segundo periodo de Clinton, intentaron evitar el anexamiento israelí de partes de los territorios ocupados mediante la condición de que todo cambio de fronteras debía estar sujeto a "intercambios y otros arreglos territoriales". 
De manera similar, si bien era claro que propiciaban la absorción de refugiados en el estado palestino, los Parámetros no excluían a Israel del listado de países en que ellos podían elegir vivir. 
De hecho, los mismos palestinos siempre han estado de acuerdo con absorber refugiados en su futuro estado, pero esto a condición de que se les otorgara el derecho a elegir. 
En casi todas las negociaciones de estatus final previas, Israel ha estado de acuerdo con aceptar una cierta cantidad de refugiados como parte de su contribución para ayudar a cerrar este conflicto histórico. 
Con su carta, el Presidente Bush se las arregló para castigar a los palestinos por partida doble: haciendo concesiones importantes a su nombre y excluyéndolos de las negociaciones. 
Por otra parte, Israel recibió dos premios: seguridades por parte de EEUU sobre importantes concesiones palestinas, y el no tener que pagar un precio a cambio de estas concesiones. 
Además de obligar a que los palestinos hagan concesiones sobre las fronteras y los refugiados, EEUU también descargó a Israel de la necesidad de negociar con los palestinos, al menos hasta que se vayan sus actuales líderes. 
Lo que causa más desazón es que las seguridades de los estadounidenses probablemente desacreditarán a los moderados palestinos y las posiciones que han impulsado acerca de la necesidad de hacer concesiones mutuas con Israel. 
De ahora en adelante, la declaración de Bush afectará fuertemente el marco de la solución a los problemas del territorio y los refugiados. 
En condiciones normales de toma y daca, la idea de que haya concesiones mutuas encuentra la aceptación de la mayoría de los palestinos. 
Ahora, sin embargo, la unilateralidad del enfoque de EEUU probablemente desacreditará a los ojos del público los acuerdos a los que se pudiera llegar. 
Los radicales recordarán a los palestinos que estas dos concesiones representan una imposición estadounidense-israelí, en un intento por obligar a que los palestinos cedan ante las realidades de la ocupación y el despojo. 
De modo que las concesiones que se consideraban legítimas y aceptables pueden ahora volverse ilegítimas e inaceptables. 
Los líderes moderados que impulsan estas concesiones en el contexto de negociaciones de toma y daca se pueden ver debilitados, al tiempo que se fortalecen los intransigentes. 
Para los palestinos, el resultado final del plan Sharon y de la carta de Bush es que la diplomacia y las negociaciones ya no juegan un papel: el unilateralismo israelí, combinado con el prejuzgamiento estadounidense, dejan eso en claro. 
El mensaje es que cualquier acuerdo de paz sólo vendrá a costa de los derechos de los palestinos. Los hechos consumados serán considerados la palabra final, sin importar cuán ilegales o injustos puedan ser. 
Para Israel y sus partidarios de EEUU, esta estrategia tiene el aparente atractivo de un práctico realismo. 
Pero intentar formalizar un hecho consumado probablemente hará que se llegue a ninguna parte en la dirección de una paz duradera, ya que bajo tales condiciones los palestinos no tendrían razones para abandonar la violencia. 

El riesgo real para la economía global 
WASHINGTON, DC – Uno de los grandes misterios de los mercados globales de hoy es su entusiasmo irreprimible, aun si el mundo a su alrededor parece al borde del caos o del colapso. 
Y, sin embargo, los inversores pueden ser más racionales de lo que parece cuando se trata de calcular los riesgos políticos. 
Si invertir tiene que ver, ante todo, con descontar flujos de caja futuros, es importante centrarse precisamente en qué afectará o no esos cálculos. 
Las potenciales crisis que pueden ser más dramáticas o violentas son, irónicamente, aquellas que al mercado le lleva menos tiempo registrar. 
Mucho más peligrosos son los cambios graduales en las instituciones globales internacionales que cambian totalmente las expectativas sobre cómo se comportarán los actores clave. 
Esos cambios pueden surgir de manera lenta, pero pueden cambiar fundamentalmente el cálculo para registrar los riesgos y los potenciales retornos. 
El mercado de hoy es fácil de explicar en términos de factores fundamentales: las ganancias están creciendo, se ha mantenido a raya la inflación y la economía global parece estar atravesando una expansión amplia y sincronizada. 
En octubre el Fondo Monetario Internacional actualizó su perspectiva global y predijo que sólo un puñado de países pequeños sufrirá una recesión el año próximo. 
Y, si bien los principales bancos centrales están planeando ajustar la política monetaria, si es que ya no han empezado a hacerlo, las tasas de interés se mantendrán bajas por ahora. 
Es poco probable que las crisis políticas, por más sensacionales que puedan ser, cambien el cálculo económico de los inversores. 
Inclusive después de las mayores calamidades del siglo XX, los mercados se recuperaron bastante rápido. 
Después del ataque de Japón a Pearl Harbor, los mercados bursátiles de Estados Unidos cayeron el 10%, pero se recuperaron en el lapso de seis semanas. 
De la misma manera, después de los atentados terroristas del 11 de septiembre de 2001, las acciones estadounidenses se desplomaron casi el 12%, pero se recuperaron en un mes. 
Tras el asesinato del presidente John F. Kennedy, los precios de las acciones cayeron menos del 3% y se recuperaron al día siguiente. 
Es verdad, cada crisis política es diferente. 
Pero en la mayoría de ellas, observa el inversor experto en mercados emergentes Jens Nystedt, los participantes del mercado pueden contar con una respuesta de parte de los responsables de las políticas económicas. 
Los bancos centrales y los ministros de Finanzas casi siempre se apresurarán a compensar las crecientes primas de riesgo ajustando las tasas de interés o las políticas fiscales, y los inversores vuelven a comercializar los activos a los valores que tenían antes de la crisis. 
Hoy, un conflicto con Corea del Norte por sus programas nucleares y de misiles encabeza la mayoría de las listas de crisis potenciales. 
Una guerra abierta o un incidente nuclear en la Península de Corea desataría un desastre humanitario, interrumpiría el comercio con Corea del Sur -la décimo tercera economía más grande del mundo- y generaría una conmoción política en todo el mundo. 
Y, aun así, un desastre de esas características muy probablemente sería breve, y su resultado sería evidente casi de inmediato. 
Las principales potencias del mundo seguirían más o menos alineadas, y los flujos de caja futuros de la mayoría de las inversiones seguirían sin alteraciones. 
Lo mismo puede decirse de Arabia Saudita, donde el príncipe de la corona Mohammed bin Salman acaba de purgar al gobierno y al aparato de seguridad para consolidar su poder. 
Aún si un repentino levantamiento en el reino transformara el equilibrio de poder en Oriente Medio, el país querría seguir manteniendo sus exportaciones. 
Y si llegara a producirse una interrupción en los suministros globales de petróleo, estaría amortizada por la competencia entre productores y por las nuevas tecnologías. 
De la misma manera, un colapso político o económico de gran escala en Venezuela tendría serias implicancias regionales y hasta podría resultar en una crisis humanitaria aún más grave allí. 
Pero muy probablemente no tendría un impacto mayor, y mucho menos sistémico, en los mercados energéticos y financieros. 
Estos escenarios suelen aparecer en los titulares, de manera que, si suceden, es menos probable que causen sorpresa. 
Pero inclusive cuando estalla inesperadamente un ataque cibernético o una epidemia, la alteración subsiguiente de los mercados dura sólo el tiempo que a los inversores les lleva revaluar las tasas de descuento y los futuros flujos de ganancias. 
Por el contrario, es mucho más factible que los cambios en las presunciones económicas ampliamente compartidas provoquen una liquidación, al instar a los inversores a revaluar la posibilidad de efectivamente convertir en dinero los flujos de caja proyectados. 
Podría haber una naciente conciencia entre los inversores de que las tasas de crecimiento se están desacelerando o de que los bancos centrales una vez más no percibieron el surgimiento de la inflación. 
O el cambio podría producirse más repentinamente, con el descubrimiento, por ejemplo, de grandes volúmenes de créditos tóxicos que, poco probablemente, sean saldados. 
Como bien saben los inversores en mercados emergentes, los cambios políticos pueden afectar las presunciones económicas. 
Pero, una vez más, el riesgo no surge tanto de las crisis impredecibles como de la lenta erosión de las instituciones en las que los inversores confían para que un mundo incierto se vuelva más predecible. 
Por ejemplo, los inversores en Turquía saben que el hecho de que el país le haya dado la espalda a la democracia lo ha distanciado de Europa y ha introducido nuevos riesgos para los retornos futuros. 
Por otro lado, en Brasil, a pesar del actual escándalo por corrupción que derribó a un presidente y podría poner fin al mandato de otro, los inversores reconocen que las instituciones del país funcionan -aunque de manera torpe- y han calculado los riesgos en consecuencia. 
El mayor riesgo político para los mercados globales hoy, por ende, es que los actores clave que moldean las expectativas de los inversores sufran un realineamiento fundamental. 
Lo más preocupante de todo es Estados Unidos, que hoy intenta inventarse un nuevo rol en la presidencia de Donald Trump. 
Al retirarse de acuerdos internacionales e intentar renegociar los acuerdos comerciales existentes, Estados Unidos ya se ha vuelto menos predecible. 
De cara al futuro, si Trump y los próximos líderes de Estados Unidos siguen interactuando con otros países a través de transacciones de suma cero en lugar de fortalecer conjuntamente las instituciones, el mundo no podrá ofrecer una respuesta conjunta para el próximo período de agitación de los mercados globales. 
En definitiva, un Estados Unidos menos confiable exigirá una tasa de descuento más alta casi en todas partes. 
A menos que intervengan otros ciclos económicos antes de que cambien las expectativas de los inversores, ese será el fin del actual auge de los mercados. 

 

Cómo reequilibrar la eurozona 
WASHINGTON, DC – La crisis de la eurozona se desarrolló principalmente como una crisis de deuda soberana que, en su mayor parte, afectó a países de la periferia meridional de Europa. Estos países se encontraron con que para emitir bonos soberanos debían pagar tasas de interés que por momentos llegaron al 6 o 7 por ciento, en el caso de Italia y España, o a valores todavía más altos para otros países. 
Como los bancos de la eurozona tienen una parte importante de sus carteras de activos constituidas por bonos de países de la eurozona, la crisis de deuda soberana se convirtió en una crisis bancaria en potencia, agravada por el hecho de que los bancos ya habían sufrido otras pérdidas originadas, por ejemplo, en el derrumbe de los precios inmobiliarios en España. 
De modo que uno de los desafíos más importantes que es preciso encarar para resolver la crisis de la eurozona es reducir la carga de la deuda para los países del sur de Europa. 
La variación del peso de la deuda de un país refleja la relación entre el volumen del saldo fiscal primario (el saldo una vez deducido el pago de intereses) y el PIB, así como la diferencia entre el costo de tomar prestado y la tasa de crecimiento del PIB. 
Cuando la diferencia entre el costo de financiación y el crecimiento se torna demasiado grande, el superávit fiscal primario que se necesita para evitar que la deuda siga creciendo se hace inalcanzable. 
En la práctica, se prevé que el crecimiento de los países del sur de Europa será próximo a cero o incluso negativo durante los dos próximos años, y aun después de eso, no se espera que supere un 2 o 3 por ciento. 
Los titulares de prensa no siempre dejan entreverlo, pero una causa subyacente de la crisis de la eurozona (y que ahora también es un obstáculo para el crecimiento del sur) ha sido la divergencia que se creó entre los costos de producción de los países periféricos, notablemente los del “sur” (en concreto, Grecia, España, Italia y Portugal), y los del “norte” (para simplificar, Alemania); divergencia que se desarrolló durante la primera década que siguió a la introducción del euro. 
Entre 2000 y 2010, el costo laboral unitario en los países del sur aumentó un 36%, 28%, 30% y 25%, respectivamente, mientras que en Alemania dicho aumento fue menor al 5%. 
Esto produjo para fines de 2010 una divergencia acumulada de más del 30% en relación con Grecia y más del 20% para Portugal, Italia y España. 
El costo laboral unitario se relaciona con el nivel salarial y con la productividad, de modo que un aumento de la productividad puede compensar un aumento de los salarios. 
Entre 2000 y 2010, no hubo grandes diferencias de productividad entre los países del norte y los del sur de Europa: de hecho, la tasa anual media de crecimiento de la productividad fue mayor en Grecia (1%) que en Alemania (0,7%). 
Pero en el sur, el costo laboral creció a un ritmo mucho más veloz; esto produjo un aumento del diferencial de costos, que mientras la unión monetaria siga existiendo, no se podrá resolver con una devaluación. 
En tanto y en cuanto esta divergencia interna se mantenga, no habrá una solución completa de la crisis del euro, porque el déficit de cuenta corriente, la falta de crecimiento o ambas cosas a la vez seguirán acosando a los países del sur de Europa, lo que perpetuará los temores relacionados con la deuda pública y la situación de la banca comercial. 
En este contexto, el aumento de la productividad (sea por medio de avances técnicos, mejor asignación de los recursos o mayor inversión productiva) es para las economías del sur de Europa una variable tan importante como lo es la contención salarial. 
De hecho, es previsible que una deflación salarial excesiva tenga efectos negativos sobre la productividad, ya que probablemente acelerará la emigración de mano de obra calificada; y la combinación de austeridad extrema, deflación de precios y altos niveles de desempleo (con el consiguiente riesgo de tensión social) no es precisamente la mejor manera de fomentar las inversiones, la innovación o la movilidad de la fuerza laboral. 
Asimismo, si bien la reducción del nivel de empleo es un modo de impulsar la productividad, implica altos costos macroeconómicos en términos de pérdida de ingresos y aumento del gasto social. 
Sin olvidar lo más importante tal vez: ninguna política económica debería destruir la confianza de las sociedades en sí mismas, porque eso que los economistas llaman “espíritus animales” [las motivaciones y expectativas emocionales] debe ser tal que permita a la gente abrigar esperanzas respecto de su futuro. 
Por todo lo dicho, tanto el exceso de austeridad como la deflación podrían ser contraproducentes y hacer que las “reformas” necesarias para aumentar la competitividad de los países del sur de Europa sean imposibles de implementar. 
La solución correcta habrá de combinar un grado razonable de contención salarial y tasas de inflación bajas (pero no negativas), junto con políticas microeconómicas que alienten el aumento de la productividad. 
Además, es evidente que los países del norte de Europa pueden hacer algo para ayudar a cerrar más rápidamente la brecha de competitividad: estimular un aumento más rápido de sus propios salarios. 
De hecho, la insistencia de los funcionarios occidentales en persuadir a las autoridades chinas de que permitan una mayor apreciación de su moneda resulta sorprendente, considerando que el superávit de cuenta corriente de Alemania como porcentaje del PIB ya es mucho mayor que el de China. 
Así pues, para revertir las grandes diferencias de costo laboral unitario que aparecieron durante la primera década de existencia del euro será necesario no solamente contener los salarios e implementar reformas que aumenten la productividad en los países del sur, sino también un mayor aumento salarial en el norte. 
Una simulación permite demostrar que si los salarios alemanes crecieran al 4% anual (en vez del 1,5% de la última década) y el crecimiento de la productividad en España se acelerara hasta el 2% anual (en ambos países estuvo cerca del 0,7%), en cinco años España podría revertir el diferencial de costo laboral unitario acumulado desde 2000 en relación con Alemania, con una tasa anual aproximada de aumento salarial en España del 1,7%. 
Este supuesto no debería ser impracticable. 
Demandaría contención salarial en España, donde entre 2000 y 2010 los sueldos crecieron a un ritmo anual del 3,4%, y un esfuerzo decidido para acelerar el crecimiento de la productividad. 
Pero no requeriría reducción salarial ni una deflación de precios significativa: un crecimiento anual del 1,7% para los salarios y del 2% para la productividad serían compatibles con una inflación cercana a cero. 
En Alemania, el 0,7% histórico de aumento de la productividad y un crecimiento salarial del 4% serían compatibles con una inflación ligeramente superior al 3%. 
En síntesis, se puede lograr un ajuste interno de la eurozona sin necesidad de una deflación importante en los países del sur, siempre que estos aumenten su productividad más rápido y que los países del norte los ayuden alentando un aumento salarial ligeramente más veloz que el actual. 
Estas medidas reducirían el superávit de cuenta corriente de los países del norte, pero incluso esta reducción debería ser bien recibida. 
Si el norte insiste en mantener la lentitud de crecimiento salarial del período 2000–2010, para lograr el ajuste interno serán necesarios niveles considerables de desempleo y deflación en el sur, algo más difícil e incluso políticamente imposible de lograr. 

Es necesario reequilibrar las relaciones económicas EU-China 
CAMBRIDGE- A medida que la economía mundial se estabiliza, existe el riesgo creciente de que Estados Unidos y China regresen a los patrones económicos previos a la crisis, lo que supondría un riesgo para ellos y para el resto del mundo. 
A pesar de la retórica de los funcionarios chinos sobre la necesidad de una nueva moneda mundial que remplace al dólar, y los coqueteos de los legisladores estadounidenses con las cláusulas “ Buy American ” (que atemorizan a todos, no sólo a los chinos), nadie querrá hacer olas en un barco que está por naufragar. 
Así pues, China sigue teniendo un superávit comercial gigantesco y Estados Unidos sigue gastando y pidiendo préstamos. 
No hay duda de que la estabilidad a corto plazo parece muy atractiva en estos momentos. 
No obstante, si las relaciones comerciales y de deuda entre China y Estados Unidos simplemente se reanudan a partir de donde se quedaron ¿qué evitará que vuelva a darse la misma dinámica insostenible que acabamos de presenciar? 
Después de todo, los enormes préstamos solicitados por Estados Unidos en el extranjero fueron claramente un factor clave que contribuyó a crear el reciente caos financiero, mientras que la excesiva dependencia de China del crecimiento impulsado por las exportaciones la ha hecho muy vulnerable a una caída brusca de la demanda global. 
Los gigantescos estímulos fiscales en ambos países han servido para evitar temporalmente más daños, pero ¿dónde están los cambios que se necesitan? 
En estos momentos, ¿no sería mejor aceptar más ajustes mediante un crecimiento postcrisis más lento, que tendernos una trampa que nos llevaría a una crisis mayor? 
Es cierto que tanto la administración estadounidense como el liderazgo chino han hecho algunas propuestas inteligentes de cambio. 
Pero, ¿son sinceras sus intenciones? 
El Secretario del Tesoro estadounidense, Timothy Geithner, ha sugerido un replanteamiento profundo del sistema financiero, y los líderes chinos están empezando a tomar medidas para mejorar la red de seguridad social del país. 
Estas medidas deberían contribuir en gran medida a que las balanzas comerciales de Estados Unidos y China se sitúen en niveles más sostenibles. 
Una mayor reglamentación financiera en Estados Unidos significa que los consumidores no podrán pedir préstamos con tanta facilidad y endeudarse excesivamente con hipotecas y tarjetas de crédito. 
Por otra parte, los consumidores chinos podrían empezar a gastas más de sus ingresos si pudieran preocuparse un poco menos por tener que ahorrar para la atención de la salud, la educación de sus hijos y sus jubilaciones. 
No obstante, hay razones para preocuparse. 
Ahora que el mundo parece estar saliendo de su horrible crisis financiera, es parte de la naturaleza humana caer en la complacencia, y la política interna sobre las relaciones comerciales y financieras Estados Unidos-China está muy arraigada. 
Da miedo pensar en las lecciones que el sector financiero estadounidense extraerá si tras el rescate multibillonario sólo hay reformas superficiales e ineficaces. 
Y, ¿prevalecerán acaso los intereses exportadores de la costa china en las decisiones de política de tipos de cambio a expensas de los consumidores pobres del interior del país? 
Otro motivo de inquietud es que la recuperación global todavía es frágil. 
Los líderes estadounidenses y chinos han combatido la crisis no sólo con estímulos fiscales enormes, sino también con una profunda intervención en los mercados crediticios. 
Esa extraordinaria generosidad fiscal, a costa de los contribuyentes, no puede continuar indefinidamente. 
El presidente del Banco Mundial, Robert Zoellick, ha advertido, con razón, que este enorme estímulo fiscal temporal es una “inyección de azúcar” que a final de cuentas pasará sin que haya reformas profundas. 
Como he sostenido anteriormente, el resultado final de los rescates financieros y la expansión fiscal será casi seguramente un aumento de los intereses y de los impuestos y, muy posiblemente, inflación. 
Para bien o para mal, quizá no sea posible retroceder en el tiempo. 
Parece que finalmente los consumidores estadounidenses, cuya glotonería contribuyó a alimentar el crecimiento en todo el mundo durante más de una década, se pondrán a dieta. 
Además de las condiciones más estrictas para los préstamos, la caída de los precios de las casas y las tasas elevadas de desempleo seguirán limitando el gasto de los consumidores estadounidenses. 
Francamente, unas tasas más altas de ahorro personal en Estados Unidos no serían algo malo. 
Seguramente ayudarían a reducir el riesgo de que se repitiera pronto la crisis financiera. 
Los candidatos obvios para sustituirlos serían los consumidores de China y otros países asiáticos, cuyas economías combinadas son más que iguales a la de Estados Unidos. 
Pero, ¿están dispuestos los gobiernos asiáticos a abandonar su paradigma mercantilista? 
Fuera de Japón, los encargados del diseño de políticas en Asia ciertamente no parecen estar dispuestos a apreciar el tipo de cambio. 
Desde el principio de esta década, al menos unos cuantos economistas (entre ellos, yo) habían advertido que era necesario controlar los desequilibrios comerciales y de cuenta corriente a nivel mundial para reducir la posibilidad de una crisis financiera grave. 
Estados Unidos y China no son los únicos responsables de esos desequilibrios, pero su relación ciertamente está en el centro de ellos. 
Antes de la crisis hubo mucha palabrería, incluyendo reuniones de alto nivel organizadas por el Fondo Monetario Internacional, pero muy poca acción. 
Ahora, los riesgos se han desbordado a todo el mundo. 
Esperemos que esta vez haya más que palabras. 
Si, por el contrario, los encargados de las políticas en Estados Unidos y China ceden a la tentación de volver a los desequilibrios anteriores a la crisis, las raíces de la próxima crecerán como el bambú. 
Y esas no serían buenas noticias para Estados Unidos, para China ni para nadie más. 

Un nuevo comienzo para los países emergentes de Europa 
LONDRES - Después de la crisis financiera de 1997-1998, las autoridades de los principales mercados emergentes de Asia - Corea del Sur, Tailandia, Malasia e incluso Indonesia- prometieron no ser humilladas "nunca más" por los mercados de capitales internacionales. 
Se propusieron abordar las debilidades estructurales que habían colapsado sus sistemas. 
Muchos países con mercados emergentes de Europa han tenido experiencias límite similares en la reciente crisis global. 
Gracias a las intervenciones de política internacional y nacional, sus monedas y sistemas bancarios se salvaron del colapso, pero muchos de ellos vieron grandes caídas del producto y el aumento del desempleo. 
Por desgracia, no han adoptado en la misma medida la determinación de sus homólogos asiáticos para hacer frente a las vulnerabilidades. 
Tras la crisis asiática, las economías de la región sufrieron un intenso escrutinio interno y externo. 
Era evidente que se habían vuelto más vulnerables debido a la pérdida de competitividad, las débiles políticas de gobierno y la falta de transparencia. 
Otras deficiencias detectadas fueron sectores bancarios mal regulados, estructuras de mercado débiles y escasa competencia, así como restricciones comerciales y de cuenta corriente. 
No todos los países de Asia siguieron el mismo camino en la misma medida, y sin duda se desaprovecharon algunas oportunidades de reforma, pero se aprendieron importantes lecciones y mejoraron las instituciones. 
Del mismo modo, las economías emergentes de América Latina cambiaron el curso de sus políticas económicas después de devastadoras crisis -en algunos casos una serie de ellas- y avanzaron hacia el fortalecimiento de marcos de política monetaria para reducir la dolarización y crear mercados de capitales locales, liberalizar los mercados y mejorar la capacidad de gobierno. 
Estas medidas contribuyeron a la mejora de los fundamentos económicos, lo que ayudó a limitar el impacto de la crisis financiera mundial. 
Los países de economías emergentes de Europa deben pasar por un proceso de introspección similar, pero el hecho de que fueran salvados de una situación aún peor parece dificultar la puesta en marcha de este proceso. 
La región necesita encontrar su camino de vuelta no sólo a un rápido crecimiento, sino también a uno más seguro y sostenible. 
En la década anterior a la crisis, las economías emergentes europeas conocieron un éxito notable. 
Muchas de ellas crecieron a un ritmo que se comparaba favorablemente con otros mercados emergentes, si no con China. 
En términos de exportaciones, lo hicieron casi tan bien como los chinos, y en algunos aspectos hasta los superaron. 
Pero estaba claro incluso antes de la crisis que estaban perdiendo muchas de las fortalezas que explicaban su éxito. 
Los costes laborales crecieron mucho más rápido que para la mayoría de los competidores. 
En Letonia, por ejemplo, los costes laborales por unidad de producción crecieron diez veces más rápido que en Estados Unidos entre 2001 y 2008. 
Del mismo modo, los beneficios potenciales del régimen comercial mejorado ya estaban casi agotados cuando se unieron a la Unión Europea. 
De cara al futuro, no se espera que los principales mercados de exportaciones de la región, principalmente en la Europa desarrollada, crezcan tan rápido como en el pasado. 
Por otra parte, la región había dependido excesivamente del ahorro externo para apoyar el crecimiento, y muchos países tenían grandes déficits de cuenta corriente a largo plazo. 
Una parte importante fue financiada por flujos entrantes de inversión extranjera directa, pero el endeudamiento externo, en particular por el sector privado, también creció muy rápidamente. 
El financiamiento externo impulsó el crecimiento del crédito en moneda extranjera, incluso para los prestatarios sin ingresos en esas divisas. 
Como resultado, el riesgo cambiario pasó a los menos capaces de manejarlo: los hogares. 
Y los bancos debieron cargar con grandes niveles de exposición. 
Dado que los salarios crecieron más rápidamente que la productividad en el período previo a la crisis, la competitividad también resultó afectada, y la demanda interna se convirtió en el principal motor del crecimiento. 
El fácil acceso a una financiación barata y los altos precios de los productos básicos aliviaron la necesidad de avanzar en las difíciles reformas en infraestructura, servicios públicos, educación y salud, por mencionar algunas áreas. 
La diversificación de la producción quedó en un segundo plano en las decisiones políticas, ya que los precios de los productos básicos seguían impulsando un crecimiento rápido. 
Los países emergentes de Europa necesitan nuevas fuentes de competitividad. 
Hay todavía importantes beneficios que obtener de mejoras adicionales en el entorno empresarial en general. 
Una encuesta a gran escala a gerentes de empresas, que se dio a conocer en el Informe de transición del BERD de este año, revela la grave preocupación por la disponibilidad de mano de obra calificada, la previsibilidad y transparencia de la tributación, y la corrupción. 
No hay atajos para abordar estos problemas, pero algunas lecciones de la región son dignas de imitar. 
Algunos países, como Hungría, han logrado mantener la calidad de la educación, fundamental para la competitividad a largo plazo. 
Estonia ha mostrado el camino hacia una administración tributaria simplificada, que ha tomado como ejemplo la experiencia escandinava. 
Georgia ha logrado reducir radicalmente la corrupción de bajo nivel, a través de profundas reducciones de personal, mejores compensaciones a los empleados de gobierno restantes, y penas más severas para el soborno. 
El modelo fundamental de crecimiento de los países emergentes de Europa es sólido. 
Si estas economías introducen las reformas necesarias, mejorarán su potencial de crecimiento. 
Igualmente importante, crearán los mecanismos de amortiguación necesarios para contrarrestar los choques externos y, como en las economías emergentes de Asia y América Latina, implementar políticas anticíclicas que sirvan de limitación al alcance y los costes de futuras crisis sistémicas. 

La reinicialización de las relaciones OTAN-Rusia 
MOSCÚ – La crisis de agosto pasado en Georgia puso a prueba el sistema de seguridad de Europa y el sistema no cumplió su tarea principal de garantizar la seguridad del continente en su conjunto. 
Como resultado, Europa debe reexaminar sus dispositivos de seguridad actuales, analizar lo que sucedió y tomar ese análisis en cuenta para hacer reformas a esos dispositivos. 
Incluso antes de la crisis en Georgia, Rusia ya había percibido la necesidad de revisar los mecanismos de seguridad europea, incluidas sus instituciones internacionales y regionales y sus funciones. 
Nosotros sugerimos un nuevo sistema de tratados jurídicamente vinculantes de garantías de seguridad mutua para obtener un nivel de seguridad igual en toda Europa. 
La Unión Europea estima que la iniciativa rusa tiene fundamentos sólidos y ha mostrado interés en poner en marcha ese proyecto. 
Algunos líderes de la Organización para la Seguridad y la Cooperación en Europa (OSCE) también están dispuestos a participar. 
No obstante, la OTAN se ha mantenido al margen. 
En septiembre pasado, yo debía haber presentado al Consejo OTAN-Rusia (NRC, por sus siglas en inglés) las propuestas de mi país sobre el nuevo concepto de seguridad, pero la Alianza se negó a celebrar la reunión programada tras la crisis en Georgia. 
Cuando se creó el NRC en 2002, se le concibió como un mecanismo para el diálogo, la cooperación y la adopción de decisiones conjuntas sobre temas de interés mutuo, incluyendo la no proliferación y el control de armamentos, la lucha contra el terrorismo, la planeación para emergencias civiles y la cooperación militar. 
El NRC también debía funcionar como foro para "celebrar consultas urgentes" en situaciones de crisis y para evitar esas crisis mediante la "identificación temprana de problemas emergentes". 
Desafortunadamente, la crisis en Georgia demostró que el diálogo de Rusia con la OTAN era menos sustancial de lo que debía ser. 
Con todo, la cooperación entre la OTAN y Rusia es de la mayor importancia para la seguridad global. 
Necesitamos a la OTAN y la OTAN nos necesita para afrontar las amenazas y los desafíos comunes. 
Por otra parte, Rusia no hará súplicas a la OTAN. 
No estamos interesados en crear una apariencia de cooperación. 
En efecto, la meta más importante de política exterior de Rusia es una asociación estratégica real con Occidente en la que trabajemos juntos para resolver los múltiples problemas de la seguridad moderna. 
No tengo una bola de cristal, pero estoy seguro que dentro de algunos años podremos considerar a la crisis de Georgia como un hito. 
Podemos señalar desde ahora tres “factores de crecimiento” que ayudarán a que el nuevo sistema de seguridad madure: el desarrollo de la Política Europea de Seguridad y Defensa, la transformación de la OTAN y el regreso de Rusia al lugar que le corresponde en la escena internacional. 
Rusia no se está volviendo enérgica, agresiva o imperialista, como afirman muchos observadores. 
Únicamente pedimos lo que por derecho nos corresponde – un lugar en la primera fila de las relaciones internacionales. 
El mundo tendrá que acostumbrarse al hecho de que Rusia ya no es un país débil. 
¿Acaso es tan incomprensible que tengamos intereses estratégicos y preocupaciones de seguridad nacional? 
Rusia ha intentado durante años alejarse del modo de pensar de la Guerra Fría y de convencer a nuestros socios de que se deshagan de sus estereotipos. 
Después de los ataques terroristas del 11 de septiembre de 2001, Rusia tendió rápidamente su mano para ayudar a los estadounidenses. 
Pero el Occidente no valoró este gesto. 
Se han establecido impetuosamente bases militares a lo largo del perímetro de Rusia. 
Estados Unidos planea establecer parte de su sistema de defensa global antimisiles en la República Checa y Polonia. 
El Pacto de Varsovia dejó de existir hace 20 años, pero la OTAN sigue avanzando hacia el Este, captando nuevos Estados miembros por motivos distintos al fortalecimiento de la seguridad y la democracia. 
A Rusia no le interesa la confrontación; queremos concentrarnos en nuestro desarrollo, prosperidad y estabilidad. 
Pero el desarrollo exitoso sólo es posible en un contexto de relaciones internacionales transparentes e iguales, con estabilidad y seguridad en nuestra región. 
Por ello nos interesa una Europa fuerte e independiente. 
Además, el desarrollo de las capacidades militares de la UE y de su política de seguridad es un factor importante para la seguridad europea y global. 
Ya es tiempo de que Europa deje de comportarse como un continente ocupado y comience a mostrar su propia voluntad política. 
Las acciones que emprendió la UE en el curso de la crisis en Georgia demostraron que los europeos tienen esas aspiraciones y que están dispuestos a desempeñar su papel de actores globales, que será cada vez más claro en los próximos años. 
Por lo que toca a la OTAN, en Rusia creemos que debe transformarse y adaptarse al nuevo entorno. 
Durante esta transformación, la OTAN debe tener en mente que la responsabilidad principal de la paz y la seguridad globales recae en las Naciones Unidas. 
No obstante, ante la pregunta sobre cuál es el rumbo que hay que tomar ahora, por el momento la OTAN y sus líderes no tienen una respuesta clara. 
El concepto estratégico de la Alianza es anticuado y, sin embargo, no puede tomar una decisión sobre cuándo debe empezar a formular uno nuevo. 
Sus fuerzas no dan abasto en Afganistán y sus miembros utilizan esa situación para promover sus propios objetivos. 
Una verdadera relación operativa entre la OTAN y Rusia podría dar a la Alianza soluciones a los problemas que no puede abordar por sí sola. 
También daría un nuevo impulso al sistema de seguridad europeo. 
Eso es lo que queremos en el futuro – un futuro que no es posible sin Rusia. 
Para entender por qué, basta comparar la importancia de combatir el terrorismo internacional y el valor de alimentar las ambiciones personales del Presidente Mikhail Sakashvili; las cosas pronto cobran su importancia real. 
Europa necesita un sistema de seguridad integral, sólido e indivisible. 
No pedimos la abolición de nada ni que se empiece desde cero. 
Por el contrario, debemos aprovechar las instituciones existentes. 
En pocas palabras, debemos conservar el hardware y renovar el software. 
La iniciativa rusa sobre el tratado de seguridad paneuropeo debería ser el nuevo sistema operativo. 

La reconstrucción de Libia 
BENGASI – Seis meses después de que los rebeldes libios tomaran las armas contra el dirigente del país, coronel Muamar El-Gadafi, por fin lo han derrocado, pero, si bien han vencido en el campo de batalla, no lo han hecho desde el punto de vista político y económico. 
Para que los rebeldes garanticen un éxito a largo plazo a su revolución, tendrán que superar las deficiencias que padecen. 
En los días que siguieron al comienzo del levantamiento el 17 de febrero, los rebeldes formaron un órgano político conocido como Consejo Nacional de Transición (CNT) y un gabinete conocido como Comité Ejecutivo. 
Aunque sus integrantes procedían de toda la sociedad libia y contaban con personas técnicamente capacitadas, esos grupos se han visto afectados por varios problemas. 
Los críticos han censurado la falta de transparencia del CNT y se han quejado de la opacidad de sus decisiones y también han puesto en tela de juicio los criterios utilizados para seleccionar a sus miembros. 
Los libios dicen que el Presidente del Consejo, Mustafá Abdel-Jalil, concede prelación a los disidentes que pasaron tiempo en las cárceles de Gadafi frente a quienes tienen la capacitación y las aptitudes necesarias para reconstruir el país. 
Si el CNT no aborda esos motivos de preocupación, resulta difícil ver cómo gestionará las complejas dificultades que tiene por delante. 
No son sólo las políticas del CNT las que pueden poner en peligro el éxito del levantamiento libio. 
Pese a ser admirado en algunas zonas de la Libia oriental controlada por los rebeldes, Abdel-Jalil es una figura adusta que carece del carisma característico de los dirigentes revolucionarios. 
De hecho, es una figura provinciana que hasta ahora no ha sido capaz de comunicar una visión convincente de una nueva Libia. 
El Este controlado por los rebeldes padece una escasez de dirigentes políticamente competentes. 
Poco después de asumir la presidencia del CNT en marzo, Abdel-Jalil anunció que sus miembros no se presentarían a las futuras elecciones, pero desde entonces ha habido muy poca actividad en el frente político. 
Como los activistas se sentían reacios a empezar a hacer campaña mientras los rebeldes seguían combatiendo, no se apresuraron a constituir partidos políticos. 
A consecuencia de ello, sólo se han creado dos partidos en un país que carece de experiencia en materia de democracia pluralista. 
En este momento hay muy pocas voces que aboguen coherentemente por los cambios necesarios para garantizar la transición de un régimen autoritario a otro democrático. 
Otros problemas se perfilan para al CNT. 
En julio, su jefe militar de Estado Mayor, Abdul Fattah Younis, fue muerto en circunstancias obscuras después de que el Consejo hiciera pública una orden de detención contra él. 
Su tribu pidió explicaciones que el CNT no tiene. 
Las personas cercanas a la causa dicen que funcionarios superiores del CNT estuvieron implicados en la muerte de Younis. 
Aunque los recientes éxitos militares de los rebeldes han puesto sordina a la investigación sobre el asesinato de Younis, su tribu está pidiendo justicia y está dispuesta a tomarse represalias, si el CNT no puede resolver el asunto. 
Semejante resultado podría dividir las filas de los rebeldes y sumir a Libia en una nueva violencia en el preciso momento en que las hostilidades deberían haber acabado. 
El peligro de derramamiento de sangre civil entraña un riesgo más general para la Libia posterior a Gadafi. 
En el Este los rebeldes libios ya se han tomado la venganza contra los leales a Gadafi, muchos de los cuales trabajaron para sus temidos comités revolucionarios. 
En la Libia occidental, los trabajadores en materia de derechos humanos han informado de que se ha disparado a las manos a partidarios de Gadafi para señalar su traición. 
En vista de que el CNT no es capaz de imponer disciplina a sus soldados, es probable que semejante violencia aumente a medida que los soldados del ejército y las milicias evacuen los baluartes de Gadafi. 
El CNT afronta también varios dilemas económicos. 
Antes de la revolución, Libia producía casi 1,6 millones de barriles de petróleo al día, que representaban el 96 por ciento de sus ingresos por exportaciones, pero desde febrero se han cerrado las espitas a consecuencia de la desorganización y los daños causados en la infraestructura petrolera. 
Entretanto, el CNT ha sobrevivido en gran medida gracias a la ayuda internacional y al desbloqueo de los activos libios por parte de gobiernos extranjeros. 
Pero esos fondos no han podido alimentar la economía de los territorios controlados por los rebeldes. 
Los libios se quejan de que no se les han pagado sus salarios mensuales. 
Los apagones nocturnos han dejado a muchos a obscuras en ciudades como Tobruk e incluso la capital de los rebeldes, Bengasi, ha padecido cortes eléctricos esporádicos. 
Los costos de la guerra representan mucho más que la reparación de las instalaciones petroleras y el restablecimiento de la corriente eléctrica. 
Ciudades como, por ejemplo, Misurata han quedado arrasadas por los combates y habrá que reconstruirlas, pero Libia carece de la capacidad técnica para abordar esos problemas. 
Una Libia posterior a Gadafi carente de expertos con conocimientos técnicos corre el riesgo de quedar dependiente de la asistencia extranjera, de forma muy parecida a la de los palestinos, que viven en gran medida de la ayuda internacional y no de su propia actividad económica. 
La caída de Gadafi y de su régimen autoritario entraña una gran promesa para un pueblo privado de libertad durante 42 años, pero, en vista de los tropìezos habidos hasta ahora, el CNT tendrá que intensificar sus esfuerzos para ganar la paz por la que ha luchado tan denodadamente. 

Reconstruir el sistema de asilo 
NUEVA YORK – La Unión Europea necesita asumir la responsabilidad por la falta de una política de asilo común, lo que hizo que la creciente llegada de refugiados de este año dejara de ser un problema manejable para convertirse en una nueva crisis política. 
Cada estado miembro se ha centrado de manera egoísta en sus propios intereses, actuando muchas veces en contra de los intereses de los demás. 
Esto precipitó el pánico entre los refugiados, el público en general y las autoridades responsables de la ley y el orden. 
Quienes buscan asilo han sido las principales víctimas. 
La UE necesita un plan integral para responder a la crisis -un plan que reafirme la gobernancia efectiva de los flujos de refugiados para que ocurran de una manera segura y ordenada y a un ritmo que refleje la capacidad de Europa de absorberlos. 
Para ser integral, el plan tiene que extenderse más allá de las fronteras de Europa. Es menos disruptivo y mucho menos costoso mantener a los potenciales refugiados en su ubicación actual, o cerca. 
Como el origen de la crisis actual es Siria, el destino de la población siria tiene que ser la principal prioridad. 
Pero no se debe olvidar a otros refugiados y migrantes. 
De la misma manera, un plan europeo debe estar acompañado por una respuesta global, bajo la autoridad de las Naciones Unidas, y debe involucrar a sus estados miembro. 
Esto distribuiría la carga de la crisis siria entre un número mayor de estados, estableciendo al mismo tiempo patrones globales para lidiar con los problemas de una migración forzada en términos más generales. 
He aquí los seis componentes de un plan integral. 
Primero, la UE tiene que aceptar por lo menos un millón de refugiados cada año en un futuro previsible. 
Y, para hacerlo, debe compartir la carga de manera justa -un principio que finalmente una mayoría calificada estableció en la cumbre del miércoles pasado. 
Un financiamiento adecuado es fundamental. 
La UE debería ofrecer 15.000 euros (US$16,800) anuales por cada refugiado durante los dos primeros años para ayudar a cubrir la vivienda, la atención médica y los costos educativos -y para que a los estados miembro les resulte más atractivo aceptar a los refugiados-. 
Puede recaudar estos fondos emitiendo bonos a largo plazo mediante su capacidad de endeudamiento AAA esencialmente sin utilizar. Esto tendría el beneficio adicional de ofrecer un estímulo fiscal justificado a la economía europea. 
Igualmente importante es permitirles tanto a los estados como a los refugiados expresar sus preferencias, ejerciendo la menor coerción posible. 
Ubicar a los refugiados donde ellos quieran ir -y donde sean queridos- es una condición sine qua non del éxito. 
Segundo, la UE debe liderar el esfuerzo global para ofrecer un financiamiento adecuado al Líbano, Jordania y Turquía para sustentar a los cuatro millones de refugiados que actualmente viven en esos países. 
Hasta ahora, sólo se recaudó una porción del financiamiento necesario aún para una atención médica básica. 
Si se incluyen la educación, la capacitación y otras necesidades esenciales, los costos anuales ascienden a por lo menos 5.000 euros por refugiado, o 20.000 millones. 
La ayuda de la UE a Turquía, si bien se duplicó la semana pasada, sigue representando apenas 1.000 millones. 
Por otra parte, la UE también debería ayudar a crear zonas económicas especiales con una condición comercial preferencial en la región, incluidos Túnez y Marruecos, para atraer inversión y generar empleos tanto para los residentes locales como para los refugiados. 
La UE tendría que asumir un compromiso anual con los países de primera línea de por lo menos 8.000-10.000 millones de euros. El saldo debería ser aportado por Estados Unidos y el resto del mundo. 
Esto se podría sumar a la cantidad de bonos a largo plazo emitidos para sustentar a los refugiados en Europa. 
Tercero, la UE debe establecer de inmediato una única Agencia de Asilo y Migración de la UE y, llegado el caso, una única Guardia Fronteriza de la UE. 
El actual rejunte de 28 sistemas de asilo diferentes no funciona: es costoso, ineficiente y produce resultados ampliamente inconsistentes a la hora de determinar quién califica para obtener asilo. 
La nueva agencia reestructuraría gradualmente los procedimientos y desarrollaría una política de regreso efectiva y respetuosa de los derechos para los migrantes que no califican para el asilo. 
Cuarto, deben establecerse canales seguros para los refugiados, empezando por llevarlos de Grecia e Italia a sus países de destino. 
Esto es muy urgente si se quiere aliviar el pánico. 
El próximo paso lógico es extender los canales seguros a la región de primera línea, reduciendo así la cantidad de migrantes que hacen el peligroso cruce del Mediterráneo. 
Si los refugiados tienen una posibilidad razonable de llegar a Europa, tienen muchas más probabilidades de quedarse donde están. 
Esto requerirá negociar con los países de primera línea, en cooperación con la Agencia de las Naciones Unidas para los Refugiados, para establecer allí centros de procesamiento -siendo Turquía la prioridad. 
Los acuerdos operacionales y financieros desarrollados por la UE deberían utilizarse para establecer estándares globales para el trato de los refugiados y los migrantes. 
Esta es la quinta pieza del plan integral. 
Finalmente, para absorber e integrar a más de un millón de refugiados y migrantes por año, la UE necesita movilizar al sector privado -ONGs, grupos de la iglesia y empresarios- para que actúen como patrocinadores. 
Esto exigirá no sólo un financiamiento suficiente, sino también la capacidad humana y tecnológica para asociar a los migrantes con los patrocinadores. 
El éxodo de Siria, un país azotado por la guerra, nunca debería haberse convertido en una crisis. 
Era algo que se venía gestando desde hacía mucho tiempo, era fácil de prever y eminentemente manejable por Europa y la comunidad internacional. 
El primer ministro húngaro, Viktor Orbán, ahora también ha desarrollado un plan de seis puntos para encarar la crisis. 
Pero su plan, que subordina los derechos humanos de los refugiados y los migrantes a la seguridad de las fronteras, amenaza con dividir y destruir a la UE al renunciar a los valores sobre los cuales fue fundada y al violar las leyes que supuestamente la gobiernan. 
La UE debe responder con una política de asilo genuinamente europea que ponga fin al pánico y al innecesario sufrimiento humano. 


La verdad incómoda de los Friedman 
BERKELEY – Tengo en mi escritorio en este mismo momento dos libros; uno es del periodista Timothy Noah y se llama The Great Divergence: America’s Growing Inequality Crisis and What We Can Do about It [La gran divergencia: la crisis de la desigualdad creciente en EE. UU. y lo que podemos hacer para resolverla]; el otro es el clásico de Milton y Rose Friedman, Free to Choose: A Personal Statement [Libertad de elegir]. 
Viéndolos juntos, no puedo sino pensar lo difícil que sería para los Friedman volver a justificar y propugnar el libertarismo minarquista hoy en comparación con cuando lo hicieron en 1979. 
En aquel momento, los Friedman plantearon tres vigorosos postulados fácticos respecto de cómo funciona el mundo; en ese momento, parecían verdaderos, posiblemente verdaderos o al menos defendibles; pero hoy parecen casi con certeza falsos. 
El argumento de estos autores a favor del libertarismo minarquista, que dependía en gran medida de esos postulados, prácticamente se vino abajo, porque resultó que el mundo no quiso funcionar como ellos suponían. 
El primer postulado decía que la causa de los problemas macroeconómicos no está en la inestabilidad del mercado privado sino en el gobierno; o mejor dicho, que el tipo de regulación macroeconómica que se necesita para producir estabilidad económica es sencilla y fácil de implementar. 
Los Friedman casi siempre usaban la primera presentación del postulado: decían que el gobierno había “causado” la Gran Depresión. 
Pero basta escarbar un poco en su argumento para ver que en realidad querían decir lo segundo: que cuando la inestabilidad del mercado privado amenaza con causar una depresión, lo único que tiene que hacer el gobierno para evitarla o producir una rápida recuperación es, simplemente, comprar suficientes bonos a cambio de efectivo para inundar de liquidez la economía. 
Dicho de otro modo, la intervención estatal estratégica que se necesita para asegurar la estabilidad macroeconómica no solo es sencilla, sino también mínima: lo único que deben hacer las autoridades es mantener constante la tasa de crecimiento de la oferta monetaria. 
La intervención agresiva e integral que según los keynesianos se necesita para administrar la demanda agregada y que según los discípulos de Minsky se necesita para administrar el riesgo financiero está totalmente injustificada. 
Los libertarios auténticos nunca creyeron que los Friedman fueran, como decían, partidarios de un régimen monetario “neutral” de libre mercado: en un incidente famoso, Ludwig von Mises acusó a Milton Friedman y a sus seguidores monetaristas de ser una panda de socialistas. 
Pero independientemente de cómo se la quiera presentar, la creencia en que para que haya estabilidad macroeconómica solo hace falta una intervención mínima del gobierno es, lisa y llanamente, errónea. 
En Estados Unidos, Ben Bernanke (presidente de la Reserva Federal) siguió fielmente el libreto de los Friedman durante la contracción actual, pero no bastó ni para preservar ni para recuperar rápidamente el pleno empleo. 
El segundo postulado decía que las externalidades son relativamente pequeñas, o al menos que se pueden resolver mejor a través del derecho contractual e indemnizatorio que mediante la regulación estatal, porque las desventajas de esta última superan el daño causado por aquellas externalidades que el sistema legal no puede resolver adecuadamente. 
Aquí tampoco la realidad parece estar de acuerdo con Free to Choose. 
En Estados Unidos, esto se ve más que nada en el cambio de actitudes respecto de los juicios por mala praxis médica: el sistema de justicia ya no es el lugar preferido de los libertarios para tratar con los riesgos y errores de la práctica médica. 
El tercer postulado, el más importante, es el tema del libro de Noah, The Great Divergence. 
En 1979, los Friedman podían afirmar con confianza que mientras no hubiera formas de discriminación impuestas por el gobierno (por ejemplo, las leyes segregacionistas sureñas llamadas “leyes de Jim Crow”), la economía de mercado produciría una distribución del ingreso suficientemente igualitaria. 
Después de todo, es lo que aparentemente había hecho (al menos para quienes no padecían por la discriminación legal o sus consecuencias) durante todo el período posterior a la Segunda Guerra Mundial. 
De modo que los Friedman sostuvieron que los resultados más equitativos posibles se lograrían con una red mínima de seguridad para aquellos a quienes la mala suerte o la falta de prudencia privaran de medios de subsistencia, y con la eliminación de cualquier impedimento legal contra la igualdad de oportunidades. 
En su búsqueda de lucro, los empleadores, mediante el uso y la promoción del talento humano, nos llevarían tan cerca de lograr una sociedad de productores asociados libre como es posible en este mundo sublunar corrupto. 
Aquí también la realidad defraudó las esperanzas de los Friedman. 
El final de la supremacía educativa de Estados Unidos, el colapso de los sindicatos del sector privado, la aparición de una economía de la era de la información en la que el ganador se queda con todo y el regreso a la edad de oro de las altas finanzas han hecho que la distribución del ingreso antes de impuestos sea extraordinariamente desigual, lo cual será un lastre para la próxima generación y convertirá lo de la igualdad de oportunidades en una farsa. 
Hubiera estado bueno que el programa político propuesto hace una generación en Free to Choose resultara tal como pretendían los Friedman. 
Hubiera estado bueno que al retirarse el gobierno de la economía y limitarse a proveer una red de seguridad mínima, tribunales de justicia y una oferta monetaria en crecimiento constante hubiera surgido una sociedad relativamente igualitaria y próspera con pleno empleo e igualdad de oportunidades. 
Pero, ¡ay!, no parece ser así el mundo en que vivimos. 

Un seguro contra la recesión 
NEW HAVEN – El economista jefe del Fondo Monetario Internacional, Olivier Blanchard, y varios economistas del FMI han propuesto en un documento reciente que los gobiernos ofrezcan lo que llaman un “seguro contra la recesión”. 
Las empresas o las personas o ambos comprarían pólizas de seguros, pagarían una prima periódica por ellas y recibirían una indemnización, si alguna variable de la economía, como, por ejemplo, el crecimiento del PIB, descendiera por debajo de un nivel determinado. 
Sostienen que semejante seguro ayudaría a las empresas y a las personas a afrontar la “extraordinaria incertidumbre” de la situación económica actual. 
El seguro contra la recesión podría contribuir, en efecto, a aliviar la crisis económica al reducir la incertidumbre. 
Al fin y al cabo, el problema real que actualmente afrontamos es el de una parálisis: la incertidumbre ha mantenido en suspenso muchas decisiones de gasto por parte de las empresas (sobre una producción mayor) y por parte de los consumidores (sobre los artículos que las empresas producen). 
La reducción de la incertidumbre podría aumentar los programas de estímulo fiscal o incluso ser superior a ellos, pues abordaría la causa primordial de la falta de disposición a gastar. 
Además, el seguro contra la recesión podría no imponer –en contraste con la política fiscal– costos al Estado, pues, si estimula la confianza, se previene el riesgo contra el que se estará asegurado. 
La capacidad gubernamental para ofrecer semejante seguro en una escala suficiente para que no resulte oneroso es una razón para mostrarse a favor de un plan público y no de aseguradores privados. 
Blanchard y sus colegas señalan que los bancos podrían poner como condición a las empresas para concederles préstamos la subscrición de seguros contra la recesión, lo que tal vez permitiría a los mercados crediticios funcionar mejor y se abordaría un grave problema subyacente a la crisis actual. 
Dicen que con ello se crearía “una visión de la producción futura basada en el mercado y de la probabilidad de crisis graves”, lo que resulta muy interesante, aunque no explican cómo estaría estructurado dicho mercado. 
De hecho, no existe un mercado para otros tipos de seguros relacionados con la recesión y facilitados por el Estado, como, por ejemplo, el seguro de desempleo, el de vejez o el de invalidez. 
Por eso, el Estado se limita a fijar una prima de seguro y obliga a todo el mundo a pagarla. 
Los autores del FMI no dicen que los gobiernos deberían hacer eso con un seguro contra la recesión, por lo que tal vez quieran decir que los gobiernos subastarían las pólizas, lo que crearía un precio de mercado, pero éste dependería en particular de cuántos seguros decidiera subastar un gobierno, porque la oferta influiría en el precio tanto directamente como mediante el efecto del seguro en los riesgos de recesión subyacentes. 
Los gobiernos están en buenas condiciones para formular nuevas políticas de gestión de riesgos y después pueden sentar un ejemplo para que los seguros privados lo sigan, pero, como opción substitutiva de la propuesta del FMI, podría haber seguros puramente privados contra la recesión. 
Un seguro de esa clase ya existe en pequeña escala en forma de seguro crediticio contra el desempleo. 
Una empresa con sede en Nueva York, el Grupo Assura, ha estado trabajando durante cuatro años en un plan con vistas a lanzar seguros complementarios contra el desempleo para quienes lo deseen. 
Sus pólizas estarían vinculadas con los programas de seguro de desempleo estatales de los EE.UU., lo que permitiría a Assura no tener que ocuparse de la supervisión. 
Un problema de las pólizas basadas en el mercado es la adopción y la cancelación estratégicas. 
El riesgo relativo al PIB es a largo plazo. 
Se tendría que ajustar periódicamente el precio del seguro conforme a las variaciones del conocimiento público de la probabilidad de recesión y no se podría permitir a los interesados cancelar sus pólizas y dejar de hacer sus pagos, siempre que las perspectivas económicas se volvieran más halagüeñas. 
El Grupo Assura tuvo que obtener el permiso del Departamento de Seguros del Estado de Nueva York para disponer de una cotización dinámica de las tarifas, lo que quiere decir que fijarán los precios mediante una fórmula, y no mediante una tarifa fija, con el fin de que sus precios varíen, al reaccionar rápidamente ante las condiciones económicas. 
En un documento reciente, Mark Kamstra y yo propusimos que los gobiernos emitieran participaciones en su PIB, cada una de ellas equivalente a una billonésima parte del PIB, que permitirían a los países gestionar sus riesgos en materia de PIB. 
Nos pareció que los emisores de esos valores tendrían, en realidad, una forma de seguro contra la recesión. 
Otra forma de crear un precio de mercado contra el riesgo de recesión es la de ofrecer las macroparticipaciones que mi empresa, MacroMarkets, creó por primera vez. 
Nuestras primeras macroparticipaciones han sido relativas al riesgo relacionado con el precio del petróleo, pero están en preparación planes relativos al riesgo en materia de PIB. 
Esos valores se ofrecen en pares –uno largo y otro corto– y, a diferencia de un plan gestionado por el Estado, en la cantidad, sea cual fuere, que demande el mercado. 
Una vez que tengamos un precio de mercado para el seguro contra la recesión o productos similares, se plantea la pregunta: ¿será tan alto, que pocos quieran comprarlo? 
Sabemos que probablemente estemos en una recesión ahora mismo y tal vez para cierto tiempo, por lo que las pérdidas esperadas actualmente son enormes. 
A consecuencia de ello, el público puede mostrarse reacio y no mostrarse dispuesto a subscribir el seguro. 
El único seguro que el público podría considerar asequible podría ser en gran medida desgravable y, si la desgravación es muy elevada, el público podría no sentirse tranquilizado por ese seguro. 
Toda propuesta realmente nueva presenta incertidumbres, pero la del FMI es un paso importante, porque aborda el problema esencial que afrontamos en este momento: los miedos sobre el futuro de la economía se convierten en una profecía destinada a cumplirse. 
No deberíamos mirar con recelo semejante política por sus posibles fallos. 
La actual crisis económica mundial es una oportunidad para nuevas experimentaciones que no sólo podrían propiciar su resolución, sino también crear instituciones que contribuyeran a prevenir crisis futuras. 
El seguro contra la recesión es una de esas ideas. 

La nueva frontera de la reconciliación 
En Francia, el 10 de mayo es un día en que se conmemora la abolición de la esclavitud. 
El 27 de enero es el día en que recordamos el Holocausto, a través de la conmemoración de la liberación de Auschwitz. 
En pocos días, habrá ceremonias para celebrar el centésimo aniversario de la revisión de la condena del capitán Alfred Dreyfus bajo cargos de espionaje en un juicio que desgarró al país. 
Francia en particular, pero también Europa en general, parece estar de ánimo para recordar y arrepentirse. 
Todo da a entender que la necesidad de integrar a las comunidades dentro de las naciones, para reconciliarlas con su pasado y así unirlas en torno de una identidad común y, por lo tanto, de un proyecto común para el futuro, ha reemplazado la misión ya cumplida de Europa de reconciliar a viejos enemigos como Alemania y Francia. 
Durante décadas, la “reconciliación” y su logro más destacable –el acercamiento franco-alemán- fue la marca registrada del proyecto destinado a crear una unión aún más estrecha en Europa. 
La reconciliación puede parecer un objetivo distante, digamos, para los pueblos de Japón, China y Corea del Sur, pero para los europeos de hoy es un hecho. 
Excepto por los Balcanes, la mayoría de las naciones europeas están en paz entre sí. 
Los genes de la guerra ahora se manifiestan en la cancha de fútbol; la competencia por la tierra fue sustituida por la competencia por las medallas y los títulos. 
Recientemente se publicó el primer libro de historia franco-alemana y, según sus escritores, lo que constituyó una causa de disputa entre los historiadores franceses y alemanes no fue ni el pasado ni los años nazis, sino el presente y, en particular, las relaciones con Estados Unidos. 
De modo que, si a la misión de reconciliación le queda alguna vida, su interés ha cambiado. 
Si los Estados-naciones europeos se reconciliaron entre sí, todavía no están del todo reconciliados consigo mismos, con sus puntos oscuros o grises y, en particular, con el trato que le brindan a las minorías. 
Es probable que, algún día, los historiadores de Europa concluyan que el Holocausto y las relaciones de Europa con sus judíos es lo que preparó el terreno para que se inicie este proceso de arrepentimiento. 
Según las palabras del historiador y estadista polaco Bronislaw Geremek, la liberación de Auschwitz el 27 de enero de 1945 tiene que ser vista como uno de los momentos fundadores de la Europa de hoy. 
El silencio que rodeó a los sobrevivientes del Holocausto durante la inmediata reconstrucción de posguerra de Europa fue reemplazado por gestos de arrepentimiento y reparación. 
Se ha reconocido la responsabilidad por la pasividad así como por los crímenes activos. 
Han quedado al descubierto mentiras piadosas. 
En Francia, hace medio siglo, cuando se vislumbraba la Guerra Fría, a Charles de Gaulle no le costó mucho convencer a los franceses de que habían sido heroicos durante la Segunda Guerra Mundial por él había sido heroico. 
Francois Mitterrand, en cambio, logró asegurarle a los franceses simplemente que no eran tan malos porque él, Mitterrand, había prestado servicio en el régimen colaboracionista de Vichy del mariscal Pétain antes de unirse a la resistencia. 
A los ojos de los historiadores, el valor redentor del presidente Jacques Chirac muy probablemente siga siendo su intento valiente de reconciliar a las minorías heridas de Francia con su pasado y la nación francesa a través de un proceso nacional de arrepentimiento. 
Comenzó con los judíos y el reconocimiento de que el régimen de Vichy verdaderamente encarnaba al Estado francés. 
Por lo tanto, la propia “Francia” era cómplice de los crímenes del régimen nazi. 
Hoy, la minoría negra de Francia intenta organizarse junto a las líneas de la minoría judía. 
Creó una autoridad central que sirve como paraguas para diversas organizaciones. 
Y llegó a la conclusión de que siglos de esclavitud representan el equivalente del Holocausto. 
El reconocimiento europeo de los crímenes contra los judíos, sostienen, debe venir acompañado de una admisión de culpa frente a las minorías negras del continente. 
Es probable que la violencia que estalló en el otoño de 2005 en muchas ciudades y suburbios franceses, donde los jóvenes negros y desempleados jugaron un papel importante, aceleró la voluntad de parte de las autoridades francesas de vérselas con este legado histórico. 
Para hacer frente al desafío de la integración, Francia debe enfrentar su pasado. 
Pero también debe comportarse de una manera moderna, y no tanto neocolonial, en muchos rincones de su ex imperio africano. 
Si la reconciliación con el pasado es vital para construir un futuro armonioso, Francia tiene mucho por hacer en lo que concierne a otra minoría para la cual la historia parece congelada. 
Es con los franceses de ascendencia argelina, para no mencionar a la propia Argelia, donde la reconciliación parece más difícil de lograr. 
Se necesitará algo más que unos pocos modelos de rol, como Zinedine Zidane, la mayor estrella del fútbol francés, para calmar las frustraciones y controlar los resentimientos. 
Pero, ¿acaso el reconocimiento de la culpa pasada es la única manera de facilitar la integración de las minorías? 
¿O también forma parte del proceso de cerrar las puertas de nuestro “paraíso” europeo a todos aquellos que todavía quieren unirse a nosotros? 
La reconciliación entre naciones probablemente sea más fácil que la reconciliación dentro de las naciones. 
Este es el desafío al que se enfrenta hoy gran parte del mundo democrático, no sólo en Francia y en Europa en general, sino también en Estados Unidos. 

La raconciliación de Hamas y Al Fatah 
GAZA/JERUSALÉN – Al reunirse los representantes de Hamas y Al Fatah en El Cairo para celebrar una cuarta ronda de conversaciones en pro de la unidad nacional, no sólo los palestinos, sino también los americanos y los europeos las seguirán atentamente. 
Esas conversaciones de alto nivel, organizadas por el director de los servicios de inteligencia egipcios, Omar Suleiman, serán decisivas para poner fin a casi dos años de enfrentamientos sangrientos entre la Gaza gobernada por Hamas y la Ribera Occidental, gobernada por Mahmoud Abbas, de Al Fatah, que cuenta con el respaldo occidental. 
En vista de los fracasos anteriores, esta ronda de conversaciones podría ser la oportunidad final para restablecer la unidad palestina. 
El continuo cisma interno entre el más moderado y laico Al Fatah y el islamista Hamas no sólo ha dejado hundida en la confusión a la dirección política palestina, sino que, además, ha hecho que unas negociaciones de paz con Israel mínimamente sólidas resulten prácticamente imposibles. 
Además, la continua desunión interna sigue obstaculizando los intentos de reconstrucción de Gaza, urgentemente necesarios después de la ofensiva militar de comienzos de este año. 
Así, el resultado de las negociaciones de El Cairo tendrá repercusiones para los palestinos y los israelíes... y, de hecho, para todos los interesados en el proceso de paz de Oriente Medio. 
En las rondas anteriores, las diferentes facciones acordaron en principio constituir un gobierno unido para la Ribera Occidental y Gaza y celebrar elecciones legislativas y presidenciales en los Territorios Palestinos en enero de 2010, pero Al Fatah y Hamas siguen manteniendo diferencias fundamentales sobre cómo formar un gobierno encargado de preparar las elecciones. 
Los debates se centran también en el control de los servicios de seguridad, esfera en la que ni Al Fatah ni Hamas tienen demasiado margen de maniobra. 
Además, sigue habiendo discrepancias sobre el tipo de sistema electoral que se debe utilizar. 
Mientras que Al Fatah es partidario de un sistema de votación claramente mayoritario, Hamas propugna un planteamiento más personalizado. 
Además, la cuestión de la inclusión de Hamas en la Organización de Liberación de Palestina es decisiva. 
Al contrario de lo que se suele creer, el único interlocutor oficial en las negociaciones con Israel ha sido siempre la OLP y Hamas no forma parte de ella. 
En un debate lingüístico bastante obscuro, Hamas se ha negado en las rondas anteriores de negociaciones a “comprometerse” con los acuerdos subscritos por la OLP con Israel en el pasado, sino que simplemente se ha ofrecido a “respetarlos”. 
Así, pues, los negociadores en El Cairo tendrán que debatir si ese reconocimiento indirecto del derecho de Israel a existir será aceptable. 
Por debajo de ese claro quid pro quo de la negociación política, los representantes de Al Fatah y Hamas deben encontrar un medio para conciliar la ideologia política, inmensamente popular, de Hamas con las tradicionales aspiraciones laicas de Al Fatah. 
No se trata de un mero asunto interno palestino, pues refleja un conflicto enconado en todo el Oriente Medio. 
Hasta ahora, ninguna sociedad árabe ha logrado armonizar esas tendencias opuestas. 
Al contrario, la mayoría de los gobiernos ha optado por un planteamiento más o menos polémico de represión y exclusión, al prohibir a los islamistas participar en las elecciones o intimidarlos para mantenerlos en una semilegalidad. 
Sin embargo, el caso de los Territorios Palestinos es diferente. 
A falta de una autoridad central fuerte, la predominante divisoria entre nacionalismo laico y religión politizada ha conducido a la desintegración geográfica real de los Territorios Palestinos en dos partes distintas. 
En vista de las dificultades que incluso los protagonistas de la región afrontan al abordar el desafío del islam político, resulta claro que para la Autoridad Palestina encabezada por Abbas sólo la avenencia y el diálogo son una forma viable de poner fin a la escisión. 
No es de extrañar que no haya la menor certidumbre sobre la suerte de las conversaciones de El Cairo. 
El fracaso a la hora de conseguir una posición palestina unificada haría el juego indudablemente al recién elegido gobierno israelí de Benjamin Netanyahu. 
Al fin y al cabo, el Primer Ministro israelí ha dejado claro que es partidario de gestionar un conflicto continuo desde el punto de vista de una “paz económica” más que de procesos políticos de gran alcance, basados en el respeto mutuo y la cooperación. 
En vista de su continua división interna, a los palestinos les resulta muy difícil presionar en pro de un proceso de paz sólido. 
A consecuencia de ello, la ampliación, quieras que no, por parte de Israel de los asentamientos de la Ribera Occidental podría acabar enterrando para siempre las gestiones en pro de una paz general. 
Pero un éxito en El Cairo podría plantear un problema aún más arduo. 
Si las negociaciones propician la creación de un gobierno palestino apoyado por Al Fatah y Hamas, se planteará una disyuntiva difícil, no principalmente a los palestinos, sino sobre todo a los dirigentes occidentales. 
¿Continuará Occidente con su política de boicotear a Hamas política y financieramente o adoptará otra actitud? 
En vista de la beligerante ideología de Hamas, cualquier cambio de actitud por parte de Occidente para con Hamas después de un éxito del diálogo palestino en El Cairo sería difícil, pero un posición modificada y más pragmática que se centrara en el comportamiento de Hamas en el terreno y no en las condiciones abstractas no sólo resultaría más problemática para los dirigentes occidentales, sino que, además, supondría un gran problema político también para Hamas. 

Reconciliando los Derechos de las Minorías y la Soberanía Estatal 
Cuando el conflicto entre este y oeste terminó hace diez años, muchos tuvieron la esperanza de que los cambios democráticos en Europa del Este inspirarían una solución pacífica para las divergencias entre las demandas de derechos humanos y las de soberanía nacional en todo el mundo. 
En cambio, los conflictos étnicos se han multiplicado, sacudiendo a muchos países asiáticos y de Europa del Este. 
Los derechos étnicos y de las minorías son, al parecer, demandados sólo a punta de cañón, como en Chechenia y en Timor Oriental. 
¿Por qué es así? 
Las demandas de "derechos humanos", que se han formulado en repetidas ocasiones desde 1989, acentúan los derechos de los individuos en su lucha contra las exasperadas instituciones estatales. 
La libertad de pensamiento, la libertad de prensa y la libertad de asociación: estos fueron los derechos que se señalaron con mayor frecuencia, quizá porque reflejaban la larga lucha para restaurar las libertades individuales reprimidas por el comunismo. 
Pero los derechos humanos limitados al contexto de la libertad de los individuos son insuficientes para resolver los conflictos étnicos, pues las comunidades y los grupos étnicos no pueden utilizar los mecanismos de las leyes de derechos humanos para asegurarse de que sus demandas sean efectivamente escuchadas. 
Los Estados, después de todo, son usualmente las fuerzas que suprimen sus reclamos. 
La violencia étnica y de minorías se origina en el resultante sentido de frustración. 
Para que la comunidad internacional pueda usar el concepto de derechos humanos para calmar y dar solución a los conflictos étnicos, debe incorporarse un concepto de comunidad en el marco de nuestro entendimiento de los derechos humanos. 
Sólo si a los grupos se les ofrecen los instrumentos correspondientes para alcanzar sus derechos humanos colectivos se abrirá la posibilidad de que las minorías étnicas no recurran a la violencia para lograr sus objetivos, sino que busquen la satisfacción en un foro cívico. 
Una corte, un lugar que provea jurisdicción unificada tanto para las minorías oprimidas como para los países divididos por disputas étnicas, es ahora necesaria. 
Necesitamos una Corte Internacional para las Minorías que actúe de manera similar a la Corte Internacional de Justicia y tome decisiones concernientes a la legitimidad de las demandas en esta área. 
Hoy en día, los ejemplos más virulentos de tales afirmaciones étnicas y de minoría de los derechos de grupo se encuentran en Afganistán. 
Desde que la Unión Soviética retiró su ejército invasor de ese país, ha existido un vacío político. 
La guerra civil, motivada por divergencias étnicas y religiosas, se dió a continuación. 
La desintegración de lo poco que quedaba del gobierno central afgano contribuyó decididamente al establecimiento de lo que sólo pueden llamarse estructuras terroristas subestatales. 
Los terroristas gobiernan en donde alguna vez el Estado afgano gobernó. 
¿Por qué sucedió esto y por qué se ha repetido esta experiencia una y otra vez? 
¿Por qué parece ser imposible el resolver conflictos nacionales y étnicos a través de medios no violentos, civiles y políticos? 
Una razón de tal fracaso, creo yo, es que la noción de derechos humanos, a pesar de todo lo que se ha hecho en su nombre en los últimos cincuenta años, no ha sido definida de forma crítica. 
Después de 1989, los derechos humanos se entendieron como un código universal para controlar el despotismo estatal. 
Creo que, sin embargo, los derechos humanos no pueden ser utilizados como idea universal para resolver los conflictos étnicos a menos de que el concepto reciba una definición exacta y expandida que incluya los derechos étnicos y de las minorías. 
Una Corte Internacional para las Minorías proveería un foro para definir esos derechos colectivos. 
¿Cuál sería su función? 
Primero, sería un lugar en el que las minorías podrían buscar resarcimiento cuando consideran que sus derechos legítimos al interior de un Estado han sido violados. 
Se podrían levantar cargos y buscarse justicia. 
La Corte no sólo permitiría que los grupos minoritarios expusieran sus demandas, sino que también el Estado nacional acusado tendría oportunidad de ser escuchado de forma que pudiera protegerse, quizá, en contra de propaganda no merecida. 
Si la Corte concluyera que los derechos de la minoría en cuestión han sido gravemente violados podría dar un fallo consiliatorio demandando que el Estado nacional involucrado cambie sus leyes y sus prácticas. 
Si ese Estado no lo hiciera así, la Corte Internacional de las Minorías podría demandar que el Consejo de Seguridad de la Organización de las Naciones Unidas (ONU) protegiera a la minoría en peligro. 
Esta corte sería un lugar para alcanzar acuerdos entre las minorías étnicas y la soberanía estatal. 
Por tanto, daría un nuevo equilibrio al acta de la ONU, la cual en la actualidad estipula que la discriminación de individuos está prohibida, pero no dice nada acerca de la discriminación de grupos étnicos. 
La Corte sería un mediador que daría fallos consiliatorios y establecería estándares que regularan los derechos legítimos de las minorías y que, al hacerlo, se convertiría en una autoridad global en contra de no sólo el despotismo estatal, sino también la licencia de los grupos étnicos, pues para poder apelar a la Corte, los grupos minoritarios deberán evitar recurrir a la violencia. 
Claro, ningún conflicto puede resolverse unilateralmente, beneficiando ya sea al Estado o a un grupo étnico. 
Así como los Estados ya no serían capaces de recalcar su soberanía como carta ganadora frente a las demandas de las minorías, los grupos étnicos ya no podrían insistir en que su derecho a la autodeterminación justifica cualquier acción. 
Ningún Estado podría ejercitar su soberanía sin restricción; no todos los grupos étnicos tienen derecho a tener su propia nación. 
El objetivo de la corte debe ser discutir las demandas de ambos partidos y buscar una solución justa y pacífica. 
La Corte Internacional para las Minorías que estoy proponiendo sería tanto terapéutica como preventiva. 
Podría moderar y, óptimamente, dar solución a conflictos existentes -digamos, el conflicto de Oriente Medio, por ejemplo-, pero también podría identificar conflictos potenciales e impedir que se vuelvan violentos. 
En relación a esto, me ocupan particularmente los países multinacionales como China, Brasil, Indonesia e India. 
Los conflictos étnicos y, en casos extremos, el terrorismo étnico, plantean en la actualidad un peligro claro y tangible para la paz mundial. 
Continuarán planteando esa amenaza a menos que el mundo actúe. 
Crear una Corte Internacional de Justicia para las Minorías ofrece un medio para deshacerse de esa violencia y asegurar la paz global. 

Reconciliarse con Sykes-Picot 
NUEVA YORK – Este mes se cumplieron cien años de la firma del Acuerdo Sykes-Picot, el pacto secreto entre Gran Bretaña y Francia que inició una década de ajustes a las fronteras de Oriente Próximo tras la caída del Imperio Otomano. 
La mayoría de los comentaristas han hecho una evaluación negativa del aniversario, insinuando que el acuerdo es en gran medida responsable de la frecuencia y persistencia de los conflictos regionales. 
Pero esa interpretación roza la caricatura. 
Mark Sykes y François Georges-Picot trataron de diseñar un plan que permitiera a Gran Bretaña y Francia eludir una rivalidad desastrosa en Oriente Próximo, y lo hicieron bastante bien: su creación evitó que la región se interpusiera entre las dos potencias europeas, y logró sobrevivir por un siglo. 
Es verdad que muchas de las fronteras trazadas por Sykes-Picot son reflejo de acuerdos que se definieron en Europa, en vez de realidades demográficas o históricas locales. 
Pero eso no es exclusividad de Oriente Próximo: la mayoría de las fronteras en todo el mundo son resultado menos del diseño concienzudo o de la elección popular que de una mezcla de violencia, ambición, geografía y azar. 
La triste realidad es que el Oriente Próximo de hoy es lo que es porque sus pueblos y sus líderes lo hicieron así. 
No se les puede echar la culpa a Sykes y Picot por la omnipresente falta de tolerancia y libertad política de la región, su déficit educativo o el trato injusto que reciben sus niñas y sus mujeres. 
Otras partes del mundo (incluidas algunas que no cuentan con enormes reservas de gas y petróleo) han salido del colonialismo mucho mejor paradas. 
Los factores que explican el historial de fracasos de Oriente Próximo (la historia, la cultura, la religión y las personalidades) merecen un examen serio. 
Pero la cuestión más apremiante en este aniversario tiene que ver menos con el análisis histórico y más con la política actual. 
En gran parte de Oriente Próximo, la lucha violenta por el dominio se ha convertido en norma. 
En cuatro (o tal vez cinco) países de la región, el gobierno no controla partes importantes del territorio del estado. 
Líbano lleva décadas en esta situación, Irak más de una década, y Siria, Libia y Yemen unos cinco años ya. 
Milicias, organizaciones terroristas, combatientes extranjeros y otros grupos armados han afirmado diversos grados de autoridad local en la región. 
También están las aspiraciones nacionales insatisfechas de los kurdos (de los que grandes poblaciones viven en Turquía, Irak, Siria e Irán) y la cuestión no resuelta de cómo reconciliar la realidad de Israel con los objetivos políticos de los palestinos. 
La frontera entre Siria e Irak, a todos los efectos, ya no existe. 
Millones de hombres, mujeres y niños se encuentran viviendo en un país que no es el suyo. 
¿Qué hay que hacer entonces? 
Una opción sería tratar de preservar (o mejor dicho, restaurar) el Oriente Próximo de Sykes-Picot. 
Pero un intento de reunificar los países que aparecen en el mapa (y hacer efectivas sus fronteras) sería empresa vana. 
Estos países no volverán a ser lo que eran; vínculos regionales, religiosos, tribales, étnicos e ideológicos han reemplazado en muchos casos a las identidades nacionales. 
Una segunda opción sería tratar de negociar los términos de un nuevo mapa de Oriente Próximo, un sucesor de Sykes-Picot. 
Esto también terminaría en un costoso fracaso. 
Redibujar el mapa tal vez sea posible algún día, pero habrá que esperar décadas en el mejor de los casos. 
Sencillamente no hay consenso respecto de la forma que podría tener dicho mapa, y ningún actor o alianza capaz de imponerlo o sostenerlo. 
Por regla, la diplomacia solo puede ocuparse de hechos establecidos, no establecer hechos nuevos; y hoy los hechos establecidos impiden un acuerdo regional. 
Todo esto nos lleva a una tercera opción: aceptar el hecho de que por mucho tiempo, Oriente Próximo no se parecerá a lo que muestran los mapas y los planisferios. 
No es un argumento para tomar distancia; por muy mal que estén las cosas, siempre pueden estar peor. 
Para evitar que eso suceda, es posible y necesario fortalecer a gobiernos y organizaciones que cumplan ciertos criterios, y debilitar a los que no. 
Pero por mucho que se haga, nada cambiará la realidad básica de la región: fronteras que significan muy poco y gobiernos que solo significan un poco más. 
Es probable que Siria, Irak y Libia sigan siendo países solo de nombre; importantes partes de cada uno serán en esencia autónomas e independientes, para bien o para mal. 
El hecho de que Turquía, Irán, Arabia Saudita, Israel, Rusia y Estados Unidos busquen objetivos contrapuestos la mayor parte del tiempo es más motivo para esperar un futuro caótico, sin una base jurídica. 
En algunos aspectos, está renaciendo el Oriente Próximo de antes de Sykes-Picot, pero sin el orden que imponía el Imperio Otomano. 
Por consiguiente, Oriente Próximo va camino de sufrir mucho más en el siglo que viene que en el anterior; una realidad que tal vez nos haga sentir nostalgia de los tiempos de Sykes y Picot. 

La reconstrucción de Haití 
NUEVA YORK - Los horrores del terremoto de Haití siguen revelándose. 
El terremoto mismo mató quizás 100.000 personas, y la incapacidad de organizar una ayuda rápida está matando decenas de miles más. 
Más de un millón de personas están expuestas al hambre y las enfermedades y, con la inminente llegada de las estaciones de lluvias y huracanes, quedarán vulnerables a nuevos peligros. 
Incluso una economía tan empobrecida como la de Haití es un complejo sistema que depende del comercio entre las áreas rurales y urbanas, el transporte, la electricidad, los servicios portuarios y las funciones de gobierno. 
En el pasado, la economía haitiana funcionaba a duras penas, y cuando sufrió el terremoto todavía se estaba recuperando de cuatro huracanes que asolaron su territorio en el año 2008. 
El hecho de que el sismo golpeara la capital y demoliera todos los centros de actividad social destruyó los sistemas de los que depende la vida urbana cotidiana. 
Hoy millones de personas no cuentan con sustento ni medios para sobrevivir. 
La primera etapa de una respuesta eficaz, las primeras tres o cuatro semanas, se debe centrar en rescatar supervivientes y estabilizar el suministro de alimentos, agua, servicios médicos y techo para la población. 
Ni Haití ni el mundo estaban equipados adecuadamente para esto, y decenas de miles morirán innecesariamente en consecuencia. 
Es necesario actualizar los sistemas de respuesta de emergencia del mundo, especialmente para países empobrecidos que son vulnerables a terremotos, volcanes, sequías, huracanes e inundaciones. 
Tras aproximadamente un mes, la fase de emergencia dará paso a los esfuerzos de reconstrucción y desarrollo de largo plazo, que pueden tomar décadas. 
Haití debe evitar que se prolonguen en el tiempo los extensos asentamientos de carpas improvisadas en que las personas son meros refugiados. 
Sin embargo, ¿dónde debería vivir la gente desplazada, que se cuenta por cientos de miles, o quizás el millón? 
¿Cómo darles agua, comida, servicios sanitarios y vivienda? 
¿Y cómo pueden comenzar a contribuir a la recuperación de una vida económica básica? 
La economía tendrá una estructura simple en los próximos años y la mayor parte de las actividades económicas se centrarán en cinco sectores: agricultura de pequeños propietarios o campesinos; reconstrucción; servicios portuarios y manufactura ligera; comercio local de pequeña escala; y servicios públicos, lo que incluye la atención de salud y la educación. 
El desafío clave es apoyar estos cinco sectores para combinar la ayuda de corto plazo con la reconstrucción y el desarrollo de largo plazo. 
En primer lugar, es necesario poner en práctica iniciativas especiales para impulsar la pequeña agricultura y las comunidades rurales, lo que permitirá que cientos de miles de desplazados puedan regresar a sus lugares de origen y vivir de lo que cultiven. 
Si cuenta con fertilizantes, mejores semillas, irrigación a pequeña escala, servicios rápidos de formación y extensión, y silos de almacenaje a bajo coste, la producción alimentaria de Haití se podría duplicar o triplicar en los próximos años, ayudando a sustentar el país y creando una nueva economía rural. 
La reconstrucción de caminos, edificaciones y sistemas sanitarios y de aguas, dará empleo a decenas -quizás cientos- de miles de trabajadores de la construcción haitianos,e impulsará la regeneración de los pueblos y ciudades. 
El Programa Mundial de Alimentos puede ayudar a los campesinos a producir más alimentos en el campo y comprarlos para utilizarlos en programas de intercambio de comida por trabajo orientados a proyectos de construcción. 
La infraestructura de Haití era precaria antes del terremoto (lo que explica los impresionantes índices de mortalidad) y la mayor parte hoy no es más que escombros. 
También serán necesarias grandes inversiones de capital para volver a equipar los puertos y restablecer una matriz eléctrica. 
La recuperación requerirá también el restablecimiento de un sector manufacturero al menos de pequeña escala. 
Haití, al igual que su vecino, la República Dominicana, creaba en el pasado empleo en sus instalaciones portuarias, con la producción de vestimentas, pelotas de béisbol o otros elementos de manufactura ligera. 
Estos empleos desaparecieron en los años 90, cuando Estados Unidos impuso un embargo comercial como parte de una campaña por restablecer la democracia en el país. 
La democracia volvió, pero la economía estaba destruída. 
Otros países se han recuperado de sus ruinas tras sufrir desastres naturales y guerras, y Haití también lo puede hacer en los próximos cinco a diez años. 
Sin embargo, durante la próxima década, y especialmente el próximo lustro, no habrá manera de soslayar la dependencia del financiamiento internacional, y principalmente la ayuda subvencionada, para financiar la reconstrucción. 
El mundo ha destinado mucho dinero a Haití en el pasado, pero de manera muy poco eficaz. 
Esta vez tiene que hacerlo bien. 
Se precisa de una estrategia clara para impulsar los sectores esenciales arriba mencionados. 
Cada uno necesita una estrategia de recuperación a cinco años con un presupuesto claro y líneas bien definidas de asociación y responsabilidades que vinculen al gobierno haitiano, las organizaciones no gubernamentales y los donantes institucionales, especialmente los gobiernos y las agencias internacionales. 
La segunda clave pàra la reconstrucción exitosa es coordinar adecuadamente la respuesta internacional. 
En las iniciativas de recuperación participan probablemente 40 o más organizaciones oficiales extranjeras. 
Además, hay cientos, si no miles, de ONGs haitianas locales. 
El gobierno haitiano mismo ha quedado paralizado por la muerte y la destrucción. 
Tiene que haber un marco que se pueda aplicar a todas estas organizaciones, así como una cuenta bancaria principal en la que los múltiples donantes puedan depositar sus contribuciones, con el fin de financiar los fuertes desembolsos necesarios para la recuperación del país. 
Debe haber también un equipo ejecutivo altamente profesional que coordine las iniciativas de apoyo internacionales. 
Y todo esto debe ponerse en práctica pronto, mientras aún dura el interés internacional. 
Dentro de poco el mundo pasará a la siguiente crisis, mucho antes de que Haití haya siquiera comenzado a recuperarse. 
Durante un cuarto de siglo, he sido testigo de los problemas de la cooperación internacional. 
Cada una de las agencias tiene su papel, pero también tienden a entrar en disputas en lugar de cooperar. 
Las promesas financieras internacionales se hacen para los titulares y las fotografías, pero terminan cumpliéndose a medias. 
Por tanto, necesitamos dinero en el banco, y un liderazgo claro. 
Mi sugerencia para guiar el proceso es el Banco Interamericano de Desarrollo. 
Los compromisos del BID en Haití, profundos y de larga data, sumados a su experiencia profesional en los ámbitos de la agricultura, la sanidad, la educación y la infrestructura lo convierten en la entidad idónea para coordinar la multitud de organizaciones que participarán del proceso. 
Debería trabajar estrechamente con un equipo ejecutivo de profesionales haitianos locales y asentados en el extranjero que tengan experiencia relevante. 
La reconstrucción de Haití costará quizás 10 a 20 mil millones de dólares, y consumirá gran parte de la próxima década. 
Si comenzamos ahora, salvaremos incontables vidas y podremos evitar que empeore la espìral descendente de una sociedad entera que se debate entre la vida y la muerte. 

El recuento de los votos en Kenya 
Kenya está en llamas tras las elecciones presidenciales del 27 de diciembre que muchos creen que estuvieron manipuladas para asegurar la reelección de Mwai Kibaki. 
Los opositores de Kibaki salieron a las calles, el gobierno dio órdenes de tirar a matar y cientos de personas han muerto a manos de la policía, de grupos armados y a causa de la violencia interétnica. 
Estados Unidos ha encabezado la respuesta diplomática internacional, pero su enfoque está muy errado. 
La participación fue muy elevada y muchos kenyanos esperaron bajo el ardiente sol durante varias horas para entrar a las casillas electorales en todo el país. 
Los primeros votos que se contaron fueron los correspondientes al parlamento de Kenya, y los ministros del gobierno de Kibaki fueron rotundamente derrotados en sus circunscripciones locales. 
La principal alianza opositora, encabezada por Raila Odinga, obtuvo alrededor de 100 escaños, contra unos 30 para Kibaki. 
Parecía muy probable que el escrutinio de la elección presidencial mostraría igualmente que Odinga había derrotado a Kibaki por un amplio margen. 
En efecto, así sucedió en los primeros momentos del recuento. 
A medida que los totales de las casillas de todo el país llegaban a Nairobi, Odinga iba acumulando una ventaja de varios cientos de miles de votos. 
Entonces comenzaron los problemas. 
Las cuentas de los votos en la zona del centro de Kenya de donde es originario Kibaki se retrasaron. 
Los observadores independientes de la Unión Europea y otros lugares comenzaron a informar sobre irregularidades graves en los bastiones de Kibaki, donde se negó el acceso a las casillas a los representantes de los partidos de oposición. 
Las cosas se hicieron aún más turbias cuando se reunieron y registraron los resultados en la Comisión Electoral de Kenya (CEK). 
Según las pruebas detalladas presentadas por la oposición, los escrutinios procedentes del campo, que ya estaban inflados a favor de Kibaki, se volvieron a manipular para asignarle más votos. 
Como resultado, la CEK registró muchos más votos para la elección presidencial que para la parlamentaria, aun cuando se indicó claramente –de hecho se exigió-- a los electores que emitieran un voto para cada elección. 
Cuando la oposición intentó protestar por estas inconsistencias, la CEK abruptamente declaró a Kibaki como ganador. 
Días después, el director de la CEK reconoció públicamente que los seguidores de Kibaki lo habían presionado para que anunciara los “resultados” inmediatamente, a pesar de las evidencias claras de manipulación de los votos. 
Declaró, de manera impactante, que no sabía quién había ganado en realidad. 
Los observadores de la UE también anunciaron que el escrutinio de las elecciones no había cumplido las normas internacionales básicas. 
La elección es un desastre para Kenya, pero la respuesta de la comunidad internacional encabezada por Estados Unidos no es menos preocupante. 
La política exterior estadounidense en África está en manos de la Secretaria de Estado Asistente Jendayi Frazer, ex alumna de la Secretaria de Estado Condoleezza Rice. 
Desde el principio de la crisis postelectoral, Frazer adoptó tres posturas erróneas. 
En primer lugar, declaró que la votación no debía reevaluarse a la luz de un conteo independiente. 
De hecho, la mayoría de los observadores que estuvieron presentes creen que hay suficientes evidencias documentales desde las casillas hasta Nairobi que podrían revisarse detalladamente. 
En segundo lugar, afirmó que hubo manipulación del voto “en ambos bandos”, e insinuó que el resultado real de la elección había sido muy cerrado y que tal vez Kibaki había ganado. 
Dada la gran cantidad de pruebas directas y circunstanciales de que la manipulación fue a favor de Kibaki, el que Frazer culpara por igual a los dos bandos causó sorpresa y consternación entre la oposición. 
Tampoco aceptó una encuesta de salida llevada a cabo por una fundación estadounidense que indicaba una victoria clara para Odinga. 
Por último, Frazer sostuvo que ambas partes debían llegar a un acuerdo y compartir el poder. 
En lugar de eso, Kibaki displicentemente nombró a 18 miembros clave del gabinete justo cuando la “mediación” externa estaba por comenzar. 
Por supuesto, a la oposición le causó extrañeza el llamado a negociar de Estados Unidos sin que hubiera ninguna exhortación a revisar la votación misma. 
En última instancia, sólo Kenya decidirá su propio destino. 
Ni Estados Unidos ni otras potencias extranjeras salvarán la democracia kenyana. 
Las amenazas, sanciones o recortes de la ayuda únicamente dañarían más a una economía que ya de por sí se está desplomando, lo que sería un castigo trágico para los pobres de Kenya que fomentaría más violencia. 
Sin embargo, la comunidad internacional puede desempeñar un papel más constructivo que el que ha tenido hasta ahora si presiona a ambos bandos para que acepten un recuento independiente. 
Al apoyar los principios democráticos, el mundo estaría apoyando realmente al pueblo kenyano. 
Al desestimar ese recuento, Frazer envió el mensaje a los kenyanos de que no deben esperar que sus votos se cuenten correctamente y que el poder se puede tomar o incluso negociar tras bambalinas. 
También envió una señal inequívoca a quienes quieran robar votos: en el peor de los casos, tendrán que compartir algunos puestos del gabinete con la oposición. 
Tal vez un recuento mostraría que las elecciones estuvieron demasiado cerradas para declarar un vencedor. 
Quizá, como insiste la oposición, señalaría una victoria clara para Odinga. 
En cualquiera de esos casos, se tomaría en cuenta a los kenyanos y sus votos y los temperamentos bien podrían calmarse. 
Sólo es razonable hacer un llamado a compartir el poder (o a una nueva elección) si ambas partes aceptan que no hubo un claro ganador. 
Todavía hay tiempo para corregir la situación. 
La comunidad internacional debe dejar de presionar para que haya un “acuerdo” tras bambalinas que ignore la voluntad popular. 
Que el mundo no apoye a Kibaki ni a la oposición, ni un arreglo arbitrario, sino a los electores kenyanos. 
Si Kibaki se opone a un recuento independiente, su negativa resonará en Kenya y en todo el mundo. 
Quienes ignoran a los electores deben aprender pronto que no se pueden esconder. 

Cómo recuperar el 
Estados Unidos necesita redescubrir cómo ser un "poder inteligente". 
Esa fue la conclusión de una comisión bipartidaria que recientemente copresidí junto con Richard Armitage, el ex subsecretario de Estado de la administración Bush. 
La Comisión de Poder Inteligente, convocada por el Centro para Estudios Estratégicos e Internacionales de Washington, estaba conformada por miembros republicanos y demócratas del Congreso, ex embajadores, oficiales militares retirados y directores de organizaciones sin fines de lucro. 
Llegamos a la conclusión de que la imagen e influencia de Estados Unidos había decaído en los últimos años, y que Estados Unidos debe pasar de exportar miedo a inspirar optimismo y esperanza. 
No somos los únicos. 
Recientemente, el secretario de Defensa, Robert Gates, instó al gobierno norteamericano a comprometer más dinero y esfuerzos al "poder blando", que incluye diplomacia, asistencia económica y comunicaciones, porque el ejército solo no puede defender los intereses de Estados Unidos en todo el mundo. 
Gates señaló que el gasto militar asciende aproximadamente a medio billón de dólares anualmente, comparado con el presupuesto del Departamento de Estado de 36.000 millones de dólares. 
Gates reconoció que una súplica de parte del director del Pentágono de más recursos para el Departamento de Estado era extraña, pero estos no son tiempos normales. 
El poder inteligente es la capacidad de combinar el poder duro de la coerción o el pago con el poder blando de la atracción hacia una estrategia exitosa. 
En términos generales, Estados Unidos logró esta combinación durante la Guerra Fría; más recientemente, en cambio, la política exterior norteamericana tendió a confiar demasiado en el poder duro, porque es la fuente más directa y visible de fuerza estadounidense. 
Sin embargo, si bien el Pentágono es el brazo mejor entrenado y con mejores recursos del gobierno, existen límites respecto de lo que el poder duro puede alcanzar por sí solo. 
La democracia, los derechos humanos y el desarrollo de la sociedad civil no surgen del cañón de un arma. 
Es verdad, el ejército norteamericano tiene una capacidad operativa impresionante, pero recurrir al Pentágono porque puede resolver las cosas crea la imagen de una política exterior excesivamente militarizada. 
La diplomacia y la asistencia externa suelen estar mal financiadas y reciben poca atención, en parte porque es difícil demostrar su impacto a corto plazo en cuestiones críticas. 
Por otra parte, esgrimir poder blando es difícil porque muchos de los recursos de poder blando de Estados Unidos residen fuera del gobierno, en el sector privado y la sociedad civil, en sus alianzas bilaterales, instituciones multilaterales y contactos transnacionales. 
Es más, las instituciones y el personal de política exterior norteamericana están fragmentados y compartimentados, y no existe ningún proceso adecuado entre agencias para el desarrollo y la financiación de una estrategia de poder inteligente. 
Los efectos de los atentados terroristas del 11 de septiembre de 2001 también nos hicieron perder el curso. 
Desde la conmoción ocasionada por esos ataques, Estados Unidos ha estado exportando miedo y furia en lugar de los valores más tradicionales del país, esperanza y optimismo. 
La Bahía de Guantánamo se ha convertido en un ícono global más poderoso que la Estatua de la Libertad. 
La Comisión de Poder Inteligente del Centro para Estudios Estratégicos e Internacionales reconoció que el terrorismo es una amenaza real y probablemente conviva con nosotros por décadas, pero señaló que una respuesta exagerada a las provocaciones de los extremistas le ocasiona más daño a Estados Unidos del que podrían causarle los terroristas. 
El éxito en la lucha contra el terrorismo implica encontrar una nueva premisa central para la política exterior norteamericana que reemplace el tema actual de una "guerra contra el terrorismo". 
Esa premisa debería ser un compromiso para invertir en la provisión de bienes públicos que la gente y los gobiernos de todo el mundo quieren pero no pueden alcanzar sin el liderazgo norteamericano. 
Al hacerlo, Estados Unidos podría reconstruir el marco que necesita para encarar los desafíos globales difíciles. 
Más específicamente, la Comisión de Poder Inteligente recomendó que la política exterior norteamericana se concentrara en cinco áreas críticas: 
Implementar una estrategia de poder inteligente de esta naturaleza exigirá una reevaluación estratégica de cómo se organiza, coordina y presupuesta el gobierno norteamericano. 
El próximo presidente debería considerar una cantidad de soluciones creativas para maximizar la capacidad de la administración de organizarse para el éxito, que incluyen la designación de personal experimentado que tenga llegada a las agencias para alinear mejor los recursos. 
Esto requerirá de innovación, pero Estados Unidos ha sido un poder inteligente en el pasado y puede volver a serlo. 

Sobreponerse a Kosovo 
LONDRES – La reciente declaración unilateral de independencia de Kosovo me trajo recuerdos. 
En marzo de 1999 yo me opuse públicamente a los ataques de la OTAN contra Serbia – llevados a cabo para proteger a los kosovares de las atrocidades serbias. 
En ese momento yo era miembro de las bancas delanteras de la oposición – o gobierno fantasma – de la Cámara de los Lores de Inglaterra. 
El líder conservador de entonces, William Hague, inmediatamente me expulsó a las “bancas traseras”. 
Así terminó mi (poco importante) carrera política. 
Desde entonces me he preguntado si tuve o no razón. 
Me opuse a la intervención militar por dos razones. 
Primero, aduje que si bien podría hacer un bien a nivel local, dañaría las reglas de las relaciones internacionales como se entendían en ese entonces. 
La Carta de las Naciones Unidas fue diseñada para impedir el uso de la fuerza a través de las fronteras nacionales salvo en casos de autodefensa o para aplicar medidas ordenadas por el Consejo de Seguridad. 
Los derechos humanos, la democracia y la autodeterminación no eran motivos aceptables para emprender una guerra. 
En segundo lugar, argumenté que si bien podía haber ocasiones en las que, independientemente del derecho internacional, los abusos contra los derechos humanos fueran tan severos que se tuviera la obligación moral de intervenir, Kosovo no estaba en ese caso. Yo consideraba que el “inminente desastre humanitario” que la intervención supuestamente debía impedir era en gran medida un invento. 
Sostuve además que los medios no militares para resolver la cuestión humanitaria en Kosovo distaban de haberse agotado, y que el fracaso de las negociaciones de Rambouillet con Serbia en febrero y marzo de 1999 era, en palabras de Henry Kissinger, “simplemente un pretexto para empezar el bombardeo”. 
En diciembre de 1999 la Organización para la Seguridad y la Cooperación en Europa (OSCE) publicó el Informe sobre las violaciones de los derechos humanos en Kosovo , que justificaba esa opinión. 
El informe mostró que el nivel de violencia disminuyó notablemente cuando llegaron a Kosovo los monitores de la OSCE después del acuerdo Holbrooke-Milosevic del 23 de septiembre de 1998, y que las violaciones generalizadas y sistemáticas de los derechos humanos sólo comenzaron después del 20 de marzo de 1999, cuando salieron los monitores como parte de los preparativos para el bombardeo. 
Entre marzo y junio de 1999 – el período del bombardeo de la OTAN – el número de muertes y expulsiones en Kosovo se disparó. 
De hecho, la guerra misma fue lo que precipitó el “desastre humanitario”. 
A pesar de ello, el término “genocidio” que con tanto desparpajo utilizaban los intervencionistas occidentales fue ridículamente inadecuado en todo momento. 
Sin duda, los ataques aéreos de la OTAN y la subsiguiente administración de Kosovo como protectorado mejoró la situación política de los albano-kosovares. 
Sin la intervención de la OTAN, tal vez habrían seguido siendo ciudadanos de segunda clase en Serbia. 
Esto debe contraponerse con el deterioro a gran escala de la situación económica de todos los kosovares, albanos y serbios (desempleo del 44%), la criminalización generalizada y el hecho de que bajo la administración de la OTAN Kosovo fue purificado étnicamente de la mitad de su minoría serbia. 
Hasta la fecha, Kosovo permanece en el limbo político. 
Dos mil funcionarios de la Unión Europea administran el país y 16,000 elemento de la OTAN se ocupan de su seguridad. 
Serbia rechaza su “independencia”, el Consejo de Seguridad no la reconoce y Rusia, China y la mayoría de los Estados multinacionales de Europa y Asia se oponen a ella por temor a que siente un precedente para su propio desmembramiento. 
En efecto, el ministro de relaciones exteriores de Rusia, Sergei Lavrov, se apresuró a culpar a la declaración de independencia de Kosovo de los disturbios en el Tíbet. 
Siguen siendo posibles una insurgencia serbia y una partición de facto de Kosovo, y todavía tendremos que enfrentarnos a los efectos desestabilizadores de la exigencia de independencia de Kosovo sobre los demás Estados balcánicos divididos como Bosnia y Macedonia. 
Pero los resultados son peores en términos de las relaciones internacionales. 
Kosovo fue el ensayo para Iraq, a medida que la doctrina de intervención humanitaria se transformó en la doctrina del presidente George W. Bush de la “guerra preventiva”, mediante la cual Estados Unidos reclamó el derecho de atacar a cualquier Estado que en su opinión significara un riesgo a su seguridad nacional. 
Como acertadamente afirmó el entonces Secretario General de las Naciones Unidas, Kofi Annan, esto abrió la puerta a la proliferación del uso unilateral e ilegal de la fuerza. 
Una de las consecuencias dañinas de la doctrina Bush es que prescinde de la necesidad de probar públicamente las intenciones agresivas. 
La invasión de Iraq se justificó con el mismo uso de evidencias fraudulentas que se aplicó en Kosovo. 
A fin de cuentas, creo que tuve razón al oponerme a la guerra de Kosovo. 
Fue una respuesta regresiva a un problema internacional genuino: cómo mantener unidos a los Estados con etnias y religiones múltiples de forma razonablemente civilizada. 
Desde 1999, los kosovares rechazaron las ofertas de autonomía de Serbia porque confiaban en el apoyo estadounidense para su independencia. 
Los países occidentales deben considerar con más seriedad hasta dónde deben tratar de imponer su agenda de derechos humanos a los Estados que tienen tanto el poder como la voluntad para defender su integridad territorial. 
Bajo el liderazgo estadounidense, es el Occidente el que ha surgido como la fuerza alterada y perturbadora en las relaciones internacionales. 
China ciertamente debería conceder más autonomía al Tíbet; pero ¿acaso convertir al Dalai Lama en un líder mundial o amenazar con boicotear las olimpiadas de Beijing es la mejor forma de obtener un mejor trato para los tibetanos o la cooperación de China en cuestiones que son mucho más importantes que el estatus del Tíbet? 
Los activistas, apasionados por la justicia de su causa, no considerarán esas cuestiones. 
Pero los líderes mundiales deben tomarlas en serio. 



El lado real de las noticias falsas 
NUEVA YORK – Los modernos dispositivos digitales y las redes sociales presentan tanta información que ni el lector más entendido puede evaluarla toda. 
Parece que viviéramos en una versión del “mundo feliz” de Aldous Huxley, con la verdad sumergida en un mar de banalidades. 
Pero no hay que resignarse a un futuro tan distópico como parece preanunciar el presente. 
La proporción de estadounidenses que leen las noticias en las redes sociales creció velozmente estos últimos años, llegando al 62% en 2016. 
Y sin embargo, según una encuesta reciente realizada por el Pew Research Center a profesionales de medios, académicos, expertos en tecnología y editores, Internet se ve cada vez más como una cloaca llena de odio, rabia y trolling. 
Gran parte de lo que nos entra por la puerta digital estos días puede calificarse como “noticias falsas”: patrañas, propaganda y otras formas de desinformación. 
Pero aunque es un rótulo útil para un problema muy real, su mero uso no esclarece si es cierto que vivimos en un mundo de “posverdad”, y a quién cabe la responsabilidad si así fuera. 
Para responder estas preguntas, debemos examinar la infraestructura de las noticias falsas. 
Muchos de los hackers de redes sociales y aficionados a la política anónimos que crean y diseminan noticias falsas lo hacen en Reddit. 
Este sitio web, que atrae a unos 300 millones de usuarios por mes en todo el mundo, es el cuarto más visitado en Estados Unidos y el octavo del mundo (según datos de este mes). 
Un observador ocasional que visite Reddit hallará algo parecido a un “tablero de anuncios” de la Web 1.0, lleno de jerga y abreviaturas casi indescifrables, por ejemplo HH, cucks, centipedes y God Emperor of the Internet. 
Son códigos para iniciados, y todos tienen un porqué: HH quiere decir “Heil Hitler”; cucks [N.d.T.: cornudos] son los críticos de la “derecha alternativa”; centipedes se refiere a los simpatizantes de Trump [N.d.T.: surgió de un video casero viral con imágenes de Trump mezcladas con un audio sobre ciempiés, “predadores ágiles y muy venenosos”]; y el “Dios Emperador de Internet” es, por supuesto, el mismo Trump. 
A pesar de su amplia popularidad, Reddit sólo aparece en la cobertura de los medios tradicionales cuando sus conversaciones más polémicas se salen de cauce, como sucedió en 2008, cuando una subpágina de Reddit (o “subreddit”) llamada “Jailbait” (“lolita”) dio a sus usuarios una plataforma para el intercambio de pornografía infantil. 
Tras el escándalo que se suscitó, Reddit prohibió la página en 2011, decisión que repitió cuando tomó estado público la existencia de otro subreddit llamado “CreepShots” (“fotos furtivas” tomadas a mujeres en lugares públicos). 
Pero eso no detuvo el libre flujo de discursos misóginos y violentos por el sitio. 
En lo que constituye una horrenda caricatura de la libertad de expresión, Reddit ha albergado páginas con nombres como “BeatingWomen” (mujeres golpeadas) “FatPeopleHate” (odio a los gordos) y “The Chimpire” (racista). 
Más cerca en el tiempo, un subreddit llamado “Pizzagate” difundió una teoría conspirativa según la cual Hillary Clinton manejaba una red de pornografía infantil desde una pizzería en Washington. 
Cuando Edgar Maddison Welch se apareció por el local armado con un AR-15 y empezó a disparar, los medios finalmente advirtieron (aunque sólo por un tiempo) el papel de Reddit en el fenómeno de las noticias falsas. 
El cofundador de Reddit, Alexis Ohanian, no parece muy preocupado por los peligros potenciales de su sitio web. 
En un discurso que pronunció este año en el popular Festival Interactivo SXSW en Austin, Texas, no habló sobre la divisoria entre libertad de expresión y discurso de odio. 
Tampoco mencionó el infame subreddit “The_Donald”, con más de 300 000 usuarios registrados, que puede haber tenido un papel crucial en la victoria de Donald Trump. 
En vez de eso, habló sobre un usuario que publica acuarelas en Reddit con el seudónimo “Shitty Watercolour”, y calificó el “seudonimato” como un elemento fundamental de la expresión libre y sin censura. 
Durante una sesión de preguntas libres que siguió, Ohanian no quiso responder en relación con el Pizzagate, “The_Donald” o el discurso de odio. 
Es verdad que Reddit no es el único entorno de anonimato virtual donde los usuarios pueden distribuir noticias falsas y discurso de odio sin temor a las consecuencias. 
Y algunos temen que expurgar esos contenidos de Reddit sólo lleve a los trolls a esconderse en sitios menos visibles, como Voat. 
Pero mientras otras grandes plataformas virtuales como Facebook están tomando medidas para resolver el problema, Reddit todavía se resiste. 
Esta indiferencia puede explicarse en parte por el hecho de que Reddit es relativamente inmune a las críticas. 
Al estar entre los diez sitios web que más tráfico generan en Estados Unidos, es un canal importante para las empresas de medios, que lo usan para conseguir visitas y, con ellas, ingresos publicitarios. 
La nómina de dueños de Reddit incluye nombres muy conocidos. 
Su mayor accionista es Advance Publications, empresa matriz de Condé Nast; y algunos inversores son Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto y Josh Kushner (hermano de Jared Kushner, uno de los principales asesores de la Casa Blanca). 
Es lamentable que a ninguno de estos inversores famosos parezcan molestarles subreddits con nombres como “WhiteNationalism” (nacionalismo blanco), “rapeisfun” (la violación es divertida), “BurningKids” (niños en llamas), “cutefemalecorpses” (cadáveres de mujeres bonitas), etcétera. 
Las noticias falsas son síntoma de un problema más amplio. 
La disminución de los ingresos publicitarios lleva a que las empresas de medios estén cada vez más desesperadas por conseguir clics. 
La mayoría de los lectores no dudan en compartir o retuitear titulares que sostengan sus propios sesgos y creencias. 
Y las empresas tecnológicas se desentienden, asegurando que son “sólo una plataforma”, mientras ganan dinero con el tráfico que generan las noticias falsas. 
¿Cómo podemos los lectores oponernos a este fenómeno? 
Para empezar, debemos exigir que las empresas de medios fiables no publiquen en sitios anónimos como Reddit. 
Y debemos presionar más a empresas como Advance Publications para que se hagan responsables de los sitios que poseen y de lo que sucede en ellos. 
Sobre todo, hay que revertir la cultura del anonimato digital que facilita el discurso del odio y la desinformación. 
Las plataformas digitales deben exigir que quienes promueven ideas y comparten información a través de ellas firmen con el nombre real: los seudónimos son para los escritores. 


La redefinición del desarrollo sostenible 
MELBOURNE – Albert Einstein dijo en una ocasión que en caso de tener sólo una hora para encontrar una solución de la cual dependiese su vida, pasaría los primeros 55 minutos de dicha hora definiendo el problema. 
Una vez que supiera cuál es la pregunta correcta a formular, podría resolver el problema en menos de cinco minutos. 
Hoy en día, la humanidad se enfrenta a un problema análogo que amenaza la vida: ¿cómo vamos a proporcionar nutrición adecuada y calidad de vida digna a una población mundial que se prevé va a superar los nueve mil millones hasta el año 2050, sin dañar irreparablemente nuestro sistema de soporte vital planetario? 
Para encontrar una solución, debemos empezar por aclarar el problema. 
Los seres humanos han alterado de manera fundamental los ecosistemas de la Tierra. 
Al interferir con los ciclos del carbono, nitrógeno, agua y fósforo, la actividad humana cambia la atmósfera, los océanos, los medios acuáticos, los bosques y las capas de hielo, y disminuye la biodiversidad. 
De hecho, los efectos de la conducta humana sobre los ecosistemas del planeta han llegado a ser tan significativos en los últimos siglos que muchos científicos creen ahora que el planeta ha entrado en una nueva era geológica, denominada como el Antropoceno. 
Como las consecuencias ambientales de la actividad humana son cada vez más evidentes, también lo es la responsabilidad que la humanidad tiene para mitigarlas. 
El año pasado, en la Cumbre de la Tierra de las Naciones Unidas en Río de Janeiro (United Nations Earth Summit in Rio de Janeiro), los líderes mundiales acordaron la creación de un conjunto de Objetivos de Desarrollo Sostenible que sean universales, mismos que modificarían el ámbito en el que se desenvuelva la política económica en el futuro con el fin de salvaguardar nuestro sistema de soporte vital. 
Esto es fácil de decir. 
Pero ¿por dónde se debe empezar? 
Durante casi tres décadas, se ha definido el desarrollo sostenible como el desarrollo que satisface las necesidades del presente, sin comprometer la capacidad de las futuras generaciones para satisfacer sus necesidades. 
Las políticas relacionadas han reflejado el punto de vista que indica que el desarrollo sostenible se apoya sobre tres pilares iguales: la economía, la sociedad y el medio ambiente. 
Pero ya no se puede mantener esta visión. 
Tal como indica el proyecto de informe (draft report) sobre cambio climático del Programa de Investigación sobre Cambio Global de los Estados Unidos, algunos tipos de manifestaciones climáticas se han tornado más comunes y más intensas en los últimos años. 
En el año 2012 solamente, el hielo marino del Ártico cayó a un nuevo mínimo derritiéndose un área mayor a la extensión de los EE.UU.; olas de calor sin precedentes golpearon a Australia y otras áreas; inundaciones nunca antes vistas afectaron a China y Japón, y el Reino Unido tuvo su año más húmedo en la historia documentada. 
Sin embargo, las respuestas a nivel mundial continúan siendo inadecuadas. 
Se necesita un nuevo enfoque. 
En lugar de columnas separadas de desarrollo sostenible, se debe ver a la economía como una ciencia al servicio de la sociedad, misma que a su vez se desarrolla dentro de un ambiente natural seguro. 
Visto de esta manera, se debe redefinir el desarrollo sostenible como “el desarrollo que satisface las necesidades del presente, y que al mismo tiempo salvaguarda el sistema de soporte vital de la Tierra, del cual depende el bienestar de las generaciones actuales y futuras”. 
Después de todo, un planeta saludable y pujante es un requisito previo para una vida sana y próspera. 
Se ha iniciado de forma seria el proceso de identificación de los Objetivos de Desarrollo Sostenible, mismos que se planifica entren en vigor en el año 2015. 
La semana pasada, se reunieron representantes de 69 países en la ONU en Nueva York, y un grupo de expertos se reúne esta semana. 
Los objetivos deben representar metas medibles y alcanzables que se extiendan más allá de las políticas nacionales; dichos objetivos deben servir de inspiración a los gobiernos regionales y locales, a las empresas, a la sociedad civil y a las personas que se encuentran todo el mundo para que cambien su comportamiento. 
Todos ellos deberían crear objetivos para la humanidad que se basen en valores compartidos –y en la ciencia pertinente. 
Esta semana, mis colegas y yo publicamos un informe denominado Sustainable Development Goals for People and Planet (Objetivos de Desarrollo Sostenible para las personas y el planeta), que describe lo que se requiere. 
Identificamos seis objetivos universales para el desarrollo sostenible: vidas y medios de subsistencia, seguridad alimentaria, sostenibilidad del agua, energía limpia, ecosistemas saludables y buena gobernanza. 
El siguiente paso es definir metas mensurables, tales como una mejor vida para los habitantes de los barrios pobres o la reducción de la deforestación. 
El progreso auténtico en cualquiera de las seis áreas meta requiere de un enfoque integral, con políticas que abarcan los ámbitos económico, social y ambiental. 
Por ejemplo, la erradicación de la pobreza implica la provisión de alimentos, agua, energía y acceso a un empleo remunerado. 
Sin embargo, para suministrar energía a todos, será necesario suspender los subsidios a los combustibles fósiles y a la agricultura no sostenible. 
Además, el logro de la seguridad alimentaria es imposible si no se tienen sistemas y prácticas agrícolas que no sólo apoyen a los agricultores y produzcan alimentos suficientes para satisfacer las necesidades nutricionales de las personas, sino que también preserven los recursos naturales; por ejemplo, al prevenir la erosión del suelo y depender del uso de fertilizantes de nitrógeno y fósforo que sean más eficientes. 
Los Objetivos de Desarrollo del Milenio, que concluirán en el año 2015, tuvieron éxito porque condujeron la financiación y los recursos internacionales hacia el abordaje de un conjunto específico de temas relacionados a la pobreza. 
Los Objetivos de Desarrollo Sostenible deben ir un paso más allá. 
De manera similar al ejercicio de reflexión de Einstein, muchas vidas dependen de esto. 

El próximo contrato social 
PARÍS – Hoy en todo el mundo el persistente desempleo, la falta de correspondencia entre habilidades y oportunidades, y las reformas a los sistemas de pensiones se han convertido en elementos centrales de la política fiscal y los debates, a menudo feroces, que la rodean. 
Los países desarrollados se enfrentan a un problema inmediato de envejecimiento de su población, pero la mayoría de las economías emergentes se encuentran asimismo en medio de una transición demográfica que tendrá como resultado en apenas dos o tres décadas una estructura etaria similar a la de las naciones avanzadas, es decir, una pirámide invertida. 
De hecho, China llegará a ese punto mucho antes. 
El empleo se ve afectado por numerosos problemas. 
La debilidad de la demanda tras la crisis financiera global de 2008 sigue siendo un factor clave en Europa, Estados Unidos y Japón. 
Pero además en los mercados del trabajo están pesando problemas estructurales de más largo plazo. 
El factor central es el hecho de que la globalización origina constantemente cambios en las interrelaciones de las ventajas comparativas, creando serios desajustes cuando los empleos que se crean en las nuevas actividades no necesariamente se compensan los que desaparecen. 
En todo caso, la mayoría de los nuevos puestos exigen habilidades distintas, lo que implica que quienes pierden sus empleos en los sectores en desaparición tienen pocas esperanzas de encontrar uno nuevo. 
Más aún, los avances tecnológicos cada vez permiten “ahorrar más mano de obra”: los ordenadores y los robots reemplazan a los trabajadores humanos en ambientes tan diversos entre sí como los supermercados y las líneas de ensamblaje de automóviles. 
Considerando la volatilidad de las perspectivas macroeconómicas, muchas empresas se muestran reluctantes a contratar nuevos empleados, llevando a un alto desempleo juvenil en todo el planeta. 
Al mismo tiempo, el envejecimiento de la población (y los costes de salud relacionados) constituye el principal reto fiscal en estas sociedades. 
Para mediados de este siglo, la expectativa de vida a los 60 habrá aumentado en cerca de diez años con respecto al periodo posterior a la Segunda Guerra Mundial, cuando se fijaron las actuales edades de jubilación. 
Es poco probable que los cambios menores que se puedan ir haciendo a los sistemas actuales, tal como están diseñados, sean suficientes para dar respuesta a las fuerzas tecnológicas, reducir las tensiones sociales y los temores de los jóvenes, ni solucionar las cargas fiscales en aumento. 
Se necesita una reevaluación radical del trabajo, la formación, la jubilación y el ocio. Varios principios son centrales para cualquier reforma global que se haya de emprender. 
Para comenzar, la formación y el desarrollo deben convertirse en un proceso que dure toda la vida, iniciándose con la escolaridad formal pero siguiendo con capacitación en el lugar de trabajo e intervalos de educación de tiempo completo en diferentes momentos. 
Los programas de inserción laboral para jóvenes se deben convertir en parte normal de la formación profesional y laboral, con exenciones de la obligación de aportar a la seguridad social durante los primeros uno o dos años laborales. 
Un segundo principio es que la jubilación debería ser un proceso gradual. 
La gente podría trabajar un promedio de 1.800 a 2.000 horas al año hasta llegar a la cincuentena, bajar a unas 1.300 a 1.500 horas al inicio de los sesenta, y apuntar hacia las 500 a 1.000 horas a medida que se alcanzan los 70. 
Por ejemplo, una enfermera de hospital, un miembro de cabina de una aeronave o un profesor de secundaria podrían trabajar cinco horas a la semana hasta entrados los cincuentas, cuatro días a la semana hasta los 62 años, tres hasta los 65 y quizás dos al acercarse a los 70. 
Empleadores y empleados deberían negociar esta flexibilidad, pero con incentivos y apoyo financiero del gobierno, por ejemplo a través de impuestos a la renta y contribuciones a la seguridad social variables. 
Las vacaciones pagadas pueden ser de 3 a 4 semanas hasta los 45 años, elevándose gradualmente a las 7 a 8 semanas a fines de la sexta década de la vida. 
Las licencias por maternidad y paternidad deberían aumentar en países, como Estados Unidos, donde son bajas. 
Además, las políticas públicas deberían estimular una mayor libertad de opciones. 
Por ejemplo, cada diez años un trabajador podría tener la oportunidad de estudiar un año en el sistema formal, financiado en un tercio por el empleador, un tercio con fondos públicos y el otro tercio con sus ahorros personales (las proporciones podrían variar según la franja de ingresos a la que pertenezca). 
El objetivo general sería una sociedad en que, si la salud lo permite, los ciudadanos trabajen y paguen impuestos hasta cerca de cumplir los 70, pero de manera menos intensa a medida que avanza la edad y de un modo flexible que refleje las circunstancias individuales. 
De hecho, la jubilación gradual y flexible beneficiaría en muchos casos no solo a los empleadores y gobiernos, sino a los trabajadores mismos, ya que una participación profesional continua en el tiempo es a menudo fuente de satisfacción personal e interacciones enriquecedoras en lo emocional. 
Utilizando la Encuesta Mundial Gallup, mis colegas de la Brookings Institution de Washington, DC, Carol Graham y Milena Nikolova, han visto que los grupos estudiados más satisfechos son aquellos que trabajan voluntariamente a tiempo parcial. 
A cambio de vidas laborales más prolongadas, los ciudadanos contarían con más tiempo para el ocio y la formación de habilidades, con efectos positivos sobre la productividad y la satisfacción existencial. 
El nuevo contrato social para la primera mitad del siglo veintiuno debe combinar realismo fiscal, dar mucho espacio a las preferencias individuales y contar con grandes niveles de protección y solidaridad social frente a los embates originados por circunstancias personales o la volatilidad de la economía. 
Muchos países están dando pasos en esta dirección, pero de manera demasiado gradual. 
Lo que necesitamos es una amplia y revolucionaria reformulación de la educación, el trabajo, la jubilación y el ocio. 

Una nueva concepción del capitalismo 
PARÍS – Cuando los Jefes de Estado de las veinte mayores economías del mundo se reúnen, tras decidirlo con poca antelación, como acaban de hacer en Washington, D.C., no cabe duda de la gravedad de la actual crisis mundial. 
No han decidido gran cosa, excepto pedir una mayor vigilancia y reglamentación de las corrientes financieras. 
Más importante es que se comprometieran a lanzar un proceso duradero para reformar el sistema monetario internacional. 
Naturalmente, los que soñaban con un segundo Bretton Woods quedaron decepcionados, pero el marco original de Bretton Woods no se construyó en un día; de hecho, la conferencia de 1944 fue precedida de dos años y medio de negociaciones preparatorias, lo que probablemente sea el mínimo necesario para decidir sobre cuestiones tan importantes. 
La reciente cumbre del G-20 se celebró sin apenas labor preliminar verdadera. 
Ahora hay que abordar tres tareas. 
En primer lugar, hay que poner un suelo bajo el sistema financiero internacional para detener su desplome. 
En segundo lugar, se necesitan nuevas reglamentaciones, una vez que reviva el sistema, porque, si sigue igual, no dejará de producir nuevas crisis. 
No será fácil encontrar la combinación idónea. 
Durante 25 años, el mundo ha experimentado una enorme crisis financiera cada cinco años, cada una de ellas con su propia causa, aparentemente. 
La tercera tarea es la de centrarse en la actividad económica real, poner fin a la recesión, mantener el crecimiento y sobre todo reformar el sistema capitalista para que dependa menos de las finanzas. 
Hay que apoyar las inversiones a largo plazo, en lugar de los beneficios a corto plazo, y la labor productiva, en lugar de ganancias en papel. 
La primera tarea ya está en marcha, pero, aunque los Estados Unidos y algunos países europeos han avanzado mucho hacia el restablecimiento de la capacidad de préstamo de los bancos, puede no ser suficiente. 
Al fin y al cabo, para que la economía vuelva a crecer, los bancos necesitan prestatarios, pero la recesión ha movido a los empresarios a reducir sus inversiones. 
La segunda tarea no ha concluido. 
Las discrepancias sobre cómo volver a reglamentar los mercados financieros son profundas, en vista de los innumerables tabúes existentes al respecto y los enormes intereses que están en juego. 
Además, no puede haber un acuerdo amplio en el que no se tenga en cuenta la relación entre las finanzas y la economía real. 
El problema esencial para abordar la tercera tarea es el de averiguar exactamente lo que está ocurriendo en la economía real. 
Algunos Estados (Islandia y Hungría) están claramente en quiebra. 
Otros simplemente afrontan una situación financiera peligrosa (Dinamarca, España y otros). 
Su crisis financiera es la causa principal de su debilidad. 
Todos esos problemas son difíciles de resolver, porque llevan mucho tiempo pudriéndose. 
Ahora resulta cada vez más evidente que la crisis actual tiene sus raíces en febrero de 1971, cuando el Presidente de los EE.UU., Richard Nixon, decidió acabar con la circulación entre el dólar y el oro. 
Hasta aquel momento, la promesa de los Estados Unidos de mantener el patrón-oro era la base para el sistema mundial de tipos de cambio fijos, núcleo del marco de Bretton Woods. 
Durante los 27 años que duró, un crecimiento enorme del comercio internacional, apoyado por una fijación de precios carente de volatilidad, fue la norma y las grandes crisis financieras brillaron por su ausencia. 
Desde entonces, el sistema financiero internacional se ha caracterizado por una gran volatilidad. 
La época de flotación de los tipos de cambio que siguió al fin del patrón-oro requirió el desarrollo de productos que pudieran proteger el comercio internacional de la volatilidad de los precios. 
Así se abrió la vía para las opciones, la compra y venta a crédito y los derivados de todas clases. 
Se consideró que esas innovaciones eran logros técnicos. 
Se estabilizaron (en la mayoría de los casos) los precios, pero con una tendencia lenta, pero continua, al alza. 
El mercado de esos productos financieros creció a lo largo de treinta años hasta el punto de que brindó enormes oportunidades de ganancia inmediata, lo que brindó un fuerte incentivo para que los participantes en los mercados apostaran con ellos cada vez más. 
Durante esa época, el capitalismo –caracterizado por el éxito y la fluidez entre 1945 y 1975 (gran crecimiento sostenido, escaso desempleo y sin crisis financieras) – se debilitó. 
Mediante los fondos de pensiones, los fondos de inversión y los fondos de cobertura, los accionistas se organizaron bien y tomaron el poder en las empresas de los países desarrollados. 
A consecuencia de su presión, cada vez más procesos fueron “externalizados”. 
En términos reales, los salarios dejaron de subir (de hecho, el salario medio real ha estado estancado durante 25 años en los EE.UU.) y un porcentaje cada vez mayor de la mano de obra (actualmente, el 15 por ciento, aproximadamente) careció de empleo fijo. 
En todas partes, la participación de los salarios y de la renta empezó a reducirse como proporción del PIB. 
A consecuencia de ello, el consumo se debilitó, el empleo eventual aumentó y el desempleo dejó de disminuir. 
En semejantes circunstancias, las clases medias altas de los países desarrollados se pusieron a buscar cada vez más ganancias de capital en lugar de mejorar su nivel de vida mediante trabajo productivo. 
Así se fomentó la desigualdad y se propició la toma del poder en toda la economía por parte de un sistema financiero insuficientemente reglamentado, lo que desestabilizó la economía real al debilitar fatalmente su capacidad para reaccionar ante las sacudidas exteriores. 
La crisis actual señala el fin del crecimiento económico alimentado sólo con el crédito, pero deshacer el nudo que un altivo sector financiero ha atado en torno a la economía requerirá tiempo. 
De hecho, aún no hay consenso sobre la necesidad de hacerlo. 
Sin embargo, el G-20 ha abierto la vía para el examen de esas cuestiones fundamentales. 
La recesión actual será larga, pero obligará a todo el mundo a examinar sus causas primordiales. 

Redescubriendo el Occidente 
Las disputas transatlánticas se multiplican justo en el momento en el que la Convención Constitucional de Europa empieza a debatir una política externa conjunta para la Unión Europea (UE). 
Ralf Dahrendorf piensa que ambos lados del Atlántico necesitan ver más allá de lo trivial y redescubrir los intereses y valores comunes de Occidente. 
Con trabajos pasa una semana sin que se añada algo a la larga lista de irritaciones y quejas entre europeos y estadounidenses. 
Una semana se trata del voto del Consejo de Seguridad de la ONU acerca de la permanencia de los Estados Unidos (EEUU) en la misión de paz en Bosnia. Antes de eso el establecimiento de la Corte Internacional de Justicia sin la participación de los estadounidenses pone a ambos partidos al borde, y la cuestión de si debería decírseles a los palestinos por quién no votar como líder. 
Israel y los palestinos siguen siendo sujeto de profundos desacuerdos Europa-EEUU, así como los temas relacionados con el ambiente y la idea de desarrollo sostenible. 
Añádanse a eso las sanciones comerciales de EEUU, el reciente Farm Bill estadounidense y, claro, toda la cuestión del supuesto o real unilateralismo de EEUU. 
Por fortuna, tales riñas no son toda la verdad. 
El unilateralismo estadounidense es de hecho una forma de "multilateralismo à la carte ". 
Cuando es adecuado a los intereses estadounidenses, las instituciones internacionales son feliymente usadas, y generalmente satisfacen los intereses europeos. 
También no debemos olvidar que estamos hablando de democracias. 
En EEUU, como en Europa, hay muchos puntos de vista diferentes acerca de Bosnia, acerca de Arafat, incluso acerca de la protección para los granjeros. 
Después de todo, no todos los estadounidenses votaron por el presidente Bush, ni todos los europeos son eurofederalistas. 
Aún así, cuando los representantes de EEUU y de la UE se reúnen para consultas formales, llegan a la mesa con percepciones distintas. 
Los participantes estadounidenses representan a un país en guerra cuya energía está concentrada en derrotar al enemigo, el "terrorismo", sea de la variedad iraquí o del Al Qaeda. 
Los participantes de la UE, por otro lado, representan... bueno, ¿qué exactamente? 
Si se trata de comercio, entonces la respuesta es clara. 
En tanto que la Unión Europea es un "mercado común", es representada por el Comisionado de Comercio, Pascal Lamy. 
Si la cuestión es la competencia, el Comisionado Mario Monti representa a Europa, así estridentemente, como los estadounidenses han aprendido para su sorpresa. 
Pero tan pronto como alcanzamos temas más extensos como la política exterior y de defensa, puede que Xavier Solana, el Alto Comisionado del Consejo de Ministros de la UE, conteste el número de teléfono que Henry Kissinger nunca encontró en Bruselas cuando quizo "hablarle a Europa" en sus días, aunque Solana está lejos de estar en posición de hablar por "Europa" cuando hoy en día se trata de asuntos importantes. 
Las actitudes europeas demuestran las consecuencias. 
Los estadounidenses tienen la razón al señalar que los europeos gastan una indebida cantidad de tiempo consultándose unos a otros y, entonces, el resultado es escaso. 
La mayor parte del tiempo, están de acuerdo sólo en intentar frenar las acciones firmes. 
"¡No se apresuren demasiado a dar la bienvenida a Rusia a la OTAN!" "¡No hay que ir demasiado lejos al dar apoyo a Israel e ignorar a los palestinos!" 
"¡No lleven la lucha contra el terrorismo hasta los productores de armamento de destrucción masiva!" 
¿Qué debe hacerse en lugar de eso? Deben encontrarse "soluciones políticas", lo que en realidad significa que el método europeo de consenso sin acciones firmes debería aplicarse al mundo entero. 
Algunas veces los dos métodos, consulta sin acción en Europa y acciones sin consulta en EEUU, pueden utilizarse en ventaja mutua. 
Si los europeos no quieren estar en guerra y los estadounidenses no quieren involucrarse en extensos procesos construcción de instituciones en lugares distantes, emerge un obvio potencial para la división internacional de labores. Hasta cierto punto, eso ya se practica tanto en Afganistán como en los Balcanes. 
Otras veces surge un peligroso potencial de división entre europeos y estadounidenses. 
Son bastantes las personas en Europa que definen a la UE como un instrumento de salvación propia en contra de los Estados Unidos. 
Incluso ven al euro como un arma contra el dólar y se regocijan cuando el euro está "fuerte" y el dólar "débil". 
EEUU encontró un nuevo "imperio del mal" en los estados y las organizaciones "terroristas"; 
Europa encontró un nuevo adversario que la ayuda a integrarse en los Estados Unidos. 
Esa es una peligrosa situación para aquellos en cualquiera de los lados del Atlántico que creen en los valores de la ilustración y en la constitución de la libertad. 
En los términos de los valores básicos, sí existe tal cosa como Occidente. 
Después del 11 de septiembre eso se ha vuelto más importante que nunca. 
Defender los valores de Occidente en contra de las fuerzas anti-ilustración tanto internas como externas podría sin duda ser la tarea más importante para todos aquellos que creen en la libertad. 
Es una desgracia que haya algunas personas en EEUU, y muchas en Europa, que al parecer olvidaron, al menos temporalmente, que esa es la cuestión central de nuestros esfuerzos. 
Los europeos no quieren pelear, ni siquiera por sus valores básicos, y los estadounidenses piensan que pelean sólo como patriotas de su gran nación. 
Ninguno de esos puntos de vista es suficientemente bueno. 
Redescubrir al Occidente y a las instituciones que lo acompañan, y defenderlos a toda costa, es el tema principal de la agenda de la libertad hoy en día. 

Conectar el Mar Rojo 
CIUDAD ECONÓMICA REY ABDALÁ – A lo largo de miles de años, el Mar Rojo ha tenido un papel crucial en el comercio global. 
En tiempos de los faraones, era el centro del comercio mundial de especias. 
Hoy es una arteria planetaria esencial, nutriendo la demanda occidental de hidrocarburos y facilitando el flujo de productos entre Europa y los prósperos mercados asiáticos. 
Cada año, más del 10% del comercio mundial pasa por la cuenca del Mar Rojo, cifra destinada a elevarse cuando Egipto duplique la capacidad del Canal de Suez. 
Y, sin embargo, hasta hoy la mayor parte de la riqueza generada por el comercio sigue rápidamente su camino, dejando poco por su paso. 
No hay razones para que esto siga siendo así. 
Si se hace un esfuerzo regional por facilitar el comercio y construir infraestructura, podemos desarrollar el potencial de reposicionar a los países alrededor del Mar Rojo como destinos de la inversión global y el comercio internacional. 
La región del Mar Rojo, con 20 países que usan la ruta como corredor comercial principal, es el mercado emergente más grande, de mayor crecimiento y menos explotado del mundo. 
La Organización de Naciones Unidas espera que su población más que se duplique en los próximos 35 años, desde 620 millones a 1,3 mil millones de personas. 
Esto ocurrirá junto con una de las tasas de urbanización más altas del planeta, creándose una floreciente clase media que, según estimaciones de la Brookings Institution, pasará de los actuales 136 millones a 343 millones para el año 2050. 
De acuerdo a las actuales proyecciones, a lo largo del mismo periodo se triplicará el PGB de la región, desde $1,8 billones a $6,1 billones, mientras que el comercio se quintuplicará, de $881 mil millones a $4,7 billones. 
No obstante, con todo lo alentadoras que puedan ser estas cifras, la región tiene un potencial de prosperidad mucho mayor. 
Las previsiones de largo plazo para la participación de la región del Mar Rojo en el comercio mundial son comparativamente uniformes. 
Por ejemplo, según el HSBC para el año 2050 el comercio al interior de Oriente Próximo y África representará un 10% del total mundial, cifra ligeramente superior al 9% actual. 
Hay buenas razones para esta perspectiva conservadora. 
Muchos de los países de Oriente Próximo y África cuentan con una infraestructura comparativamente limitada, y existen pocos puertos de aguas profundas de primera clase en el Mar Rojo o sus cercanías. 
Los niveles de desarrollo económico son muy desiguales, desde los ricos países del Consejo de Cooperación del Golfo a las economías emergentes del África Subsahariana y del Este. 
Y, lamentablemente, las diferencias culturales y políticas no siempre alientan la cooperación entre fronteras. 
Si se lleva a cabo una iniciativa coordinada para facilitar el comercio dentro de la región del Mar Rojo se estimularía de manera importante el desarrollo futuro, elevando el PGB en cerca de un 10%, hasta los $6,6 mil millones, y aumentando el comercio en cerca de un 35%, hasta los $6,3 billones, según estudios encargados por la Ciudad Económica Rey Abdulá. 
Una iniciativa así diversificaría las exportaciones de manera importante y mejoraría significativamente la participación local en la cadena de valor global, al ofrecer mayor acceso al comercio internacional a las empresas de pequeño y mediano tamaño, principales impulsores del crecimiento y la creación de empleo. 
Para lograrlo sería necesario mejorar bien las capacidades logísticas de la región. 
El Índice de Desempeño Logístico (LPI, por sus siglas en inglés) del Banco Mundial sitúa a la mayoría de los países de la región económica del Mar Rojo por debajo de 2,6 en su escala de cinco puntos. 
El mercado de la región con mayores instalaciones logísticas, Emiratos Árabes Unidos, tiene una puntuación del 3,54, quedando entre el 20% o quintil superior a nivel mundial. 
El sector privado debería estar a la vanguardia de los esfuerzos por construir la infraestructura y los enlaces logísticos que constituyen la espina dorsal del comercio global, instalar las tecnologías y los sistemas que permitan elevar al máximo la eficiencia, y proporcionar la capacitación y las habilidades que impulsen el rendimiento. 
Por sí solo, este proceso creará empleos, abrirá caminos de desarrollo profesional y mejorará el acceso a la educación en toda la región. 
También será necesaria la participación de los gobiernos nacionales a través de una simplificación de los controles aduaneros, las políticas fronterizas y las normas de comercio regional. 
Un buen punto de partida sería la creación de un Acuerdo Comercial del Mar Rojo, similar a la Asociación Transpacífico, que contemple medidas específicas para reducir los costes del comercio transfronterizo y mecanismos de solución de disputas entre inversionistas y gobiernos. 
Otra iniciativa potencial sería la formación de un banco regional de infraestructura, cuyo modelo sería el Banco de Inversión de Infraestructura Asiática impulsado por China. 
Una institución así facilitaría la distribución eficiente del capital al desarrollo de obras de infraestructura en toda la región, mejorando las capacidades comerciales nacionales y promoviendo un crecimiento económico sostenible. 
La región del Mar Rojo tiene una oportunidad única de convertirse en un centro de excelencia global para la facilitación del comercio, fortaleciendo los vínculos económicos regionales y creando un nuevo motor de crecimiento de la economía mundial. 
Todo lo que se necesita es la voluntad de aprovecharla. 


Partos seguros para las mujeres y los recién nacidos 
BOSTON – La estremecedora historia de las peligrosas complicaciones que tuvo la tenista Serena Williams tras el nacimiento de su hija es un recordatorio de que el parto puede ser mortal para las madres y los recién nacidos. 
El problema de Williams fue una embolia pulmonar (la formación de un coágulo en el pulmón). 
Ella demandó y consiguió la atención médica que le salvó la vida, pero millones de mujeres en todo el mundo no reciben el tratamiento que necesitan. 
Cada año, más de 5,6 millones de madres y recién nacidos mueren durante el embarazo, el parto o el primer mes de vida. 
Uno de los principales factores de complicaciones y muerte perinatal es la mala calidad de la atención en las 48 horas que rodean el parto. 
Estas muertes afectan gravemente a las familias y a las comunidades. 
Y para colmo, son casi todas evitables. 
El noventa y nueve por ciento de las muertes maternas y el 80% de las muertes de recién nacidos pueden evitarse con atención adecuada. 
Las causas de muerte de madres y bebés en el momento del parto son conocidas. 
Los principales asesinos de las mujeres son las hemorragias, la sepsis, el parto obstruido y la eclampsia. 
Para los recién nacidos, los mayores riesgos son la asfixia, el nacimiento prematuro y las infecciones. 
Hace décadas que se sabe cómo evaluar, tratar y prevenir estas causas de muerte. 
En muchos casos, la diferencia entre la vida y la muerte depende de medidas sencillas como lavarse las manos, mantener al bebé caliente con el método “canguro” (contacto piel a piel) o tratar la hipertensión. 
En todo el mundo, el parto, que antes era en casa, ahora se hace en salas médicas con personal clínico entrenado que puede proveer atención en forma más segura. 
Esto debería implicar una mejora de la atención y de los resultados. 
Pero en muchos lugares, el aumento de los partos hospitalarios respecto de los caseros no redujo la mortalidad. 
En muchos casos, las salas médicas no pueden proveer ni siquiera la atención más básica (por ejemplo, medirle la presión arterial a la parturienta) y las mujeres padecen falta de privacidad y de higiene, e incluso maltratos del personal. 
Es evidente que para seguir reduciendo la mortalidad y morbilidad materna y neonatal es necesario mejorar y fortalecer las capacidades y la calidad del tratamiento en las salas de atención primaria que ofrecen servicios de parto. 
La pregunta es cómo. 
A lo largo de los últimos tres años realizamos uno de los ensayos clínicos sobre salud materna y neonatal más grandes del mundo, en el estado indio de Uttar Pradesh, para ver si era posible reducir la mortalidad mejorando la calidad del tratamiento en las salas de atención primaria, a las que acuden a dar a luz la mayoría de las mujeres locales, y donde hay un promedio de tres o cuatro partos al día, asistidos en su mayoría por enfermeras. 
Hallamos que en el promedio de las salas, el lavado correcto de manos se completaba en menos del 1% de los partos, y que sólo el 25% de las mujeres recibían los medicamentos necesarios para prevenir hemorragias posparto. 
En términos generales, no se cumplían 11 de 18 prácticas obstétricas esenciales. 
Nuestra estrategia para mejorar el desempeño y los resultados de las salas no pasó por castigar ni despedir al personal, que en general carecía de suministros, entrenamiento y supervisión por falta de organización y coordinación. 
No contábamos con ningún método comprobado para generar cambios a gran escala, pero teníamos la teoría de que para implementar las prácticas esenciales podía ser útil dar entrenamiento al personal. 
Así que preparamos un grupo de médicas y enfermeras para que enseñaran al personal de las salas los elementos básicos de la lista de verificación para partos seguros de la Organización Mundial de la Salud: los insumos y procedimientos correctos para prevenir infecciones, la identificación y el tratamiento de la hipertensión para prevenir la eclampsia, y la administración de medicamentos contra las hemorragias. 
El resultado fue un avance importante, pero todavía insuficiente. 
Confirmamos una notoria mejora de la atención: asistentes de parto que antes realizaban sólo 7 de los 18 pasos vitales comprobados durante el parto ahora realizaban 13. 
Mostramos que es posible mejorar considerablemente la calidad de la atención en entornos afectados por la escasez de recursos. 
Pero los datos reunidos mostraron que no bastó para conseguir una reducción a gran escala de las tasas de mortalidad. 
El esfuerzo puede ser difícil y desalentador. 
La eficacia de los sistemas sanitarios depende de poder cubrir casi todos los faltantes para una buena atención, entre ellos los relacionados con equipos y suministros, capacidades y habilidades básicas, y la comunicación con establecimientos sanitarios de más complejidad para la derivación de madres y bebés enfermos. 
Las relaciones entre los proveedores primarios y las instituciones clínicas líderes, así como entre los proveedores y las familias atendidas, debe ser de respeto y apoyo. 
En esto no hay atajos, ni en Florida (donde dio a luz Williams) ni en Uttar Pradesh, lugar de nuestra intervención (llamada BetterBirth). 
¿Cómo llegar al nivel requerido? 
Creemos que la respuesta no será muy diferente de lo que intentamos hacer nosotros. 
Hay que implementar mecanismos para identificar lo que falta en cada institución y enseñar al personal médico y directivo de las salas cómo subsanar esos faltantes. 
Pero, como observamos, si bien la lista de verificación básica contiene los objetivos de mejora y es una herramienta para organizar y recordar al personal los procedimientos clave, no basta para acelerar el cambio; también se necesitan recursos financieros, voluntad política y compromiso de las dirigencias, los proveedores y la comunidad para demandar progresos. 
Estamos más cerca que nunca de subsanar las fallas que provocan la mayor parte de la mortalidad materna y neonatal. 
Sabemos que el parto puede ser ocasión de complicaciones para cualquier mujer en cualquier parte del mundo. 
Lo bueno es que también sabemos cómo hacer para que sea más seguro. 
Para mejorar la salud y el bienestar de madres y recién nacidos, debemos poner ese conocimiento en práctica en todas las salas médicas del mundo. 

Salvar a las madres de Asia 
BANGKOK – Hoy que se habla tanto de un inminente “siglo asiático”, parecería que la región ya hubiera trascendido los problemas sanitarios típicos de los países pobres, por ejemplo altas tasas de mortalidad materna. 
Pero la realidad es muy diferente. 
Se calcula que en 2015, en toda la región de Asia y el Pacífico murieron alrededor de 85 000 mujeres por complicaciones relacionadas con el embarazo y el parto (el 28% del total mundial). 
Hasta un 90% de esas muertes, que se concentraron en sólo doce países, podría haberse evitado con atención prenatal, obstétrica y perinatal de calidad. 
Pero la falta de esa atención lleva a que la media de la tasa de mortalidad materna (TMM) en la región de Asia y el Pacífico sea extremadamente alta: 127 muertes cada 100 000 nacidos vivos, contra el promedio de 12 cada 100 000 de los países desarrollados. 
Los doce países con la TMM más alta, superior a 100 muertes cada 10 000 nacidos vivos, son Afganistán, Bangladesh, Camboya, Filipinas, India, Indonesia, Laos, Myanmar, Nepal, Pakistán, Papúa Nueva Guinea y Timor Oriental. 
En 2015, la mortandad materna combinada de estos países ascendió a 78 000 casos comprobados. 
Es probable que la cifra real sea mayor. 
De hecho, la TMM es notablemente difícil de calcular, ya que los conflictos armados, la pobreza, la falta de infraestructura, las falencias de los sistemas sanitarios y la carencia de recursos llevan a que muchas muertes no sean informadas. 
Pero la TMM da una pauta de las tendencias generales, y estas no se ven bien. 
De hecho, de continuar así, es posible que sólo en esos doce países de alta TMM en la región de Asia y el Pacífico mueran cientos de miles de madres de aquí a 2030. 
Es verdad que estos últimos quince años hubo avances sustanciales, y se están haciendo esfuerzos para mantenerlos. 
La agenda de desarrollo de Naciones Unidas, que se apoya en los Objetivos de Desarrollo Sostenible (ODS), busca reducir la TMM a 70 muertes cada 100 000 nacidos vivos de aquí a 2030. 
Cumplir esa meta permitiría salvar hasta 100 000 vidas en toda la región de Asia y el Pacífico. 
Alcanzar el objetivo demanda un progreso más rápido; hoy, la tasa anual de reducción de la TMM es particularmente baja (2%) en Filipinas y Papúa Nueva Guinea. 
Con las tendencias actuales, sólo cuatro de los doce países de la región de Asia y el Pacífico con alta TMM lograrán cumplir la meta de los ODS sobre mortalidad materna; los otros ocho necesitarán, en promedio, 26 años. 
En un tiempo en que las políticas de planificación familiar se tornan cada vez más restrictivas, acelerar el progreso puede resultar difícil, y existe el riesgo de que en algunos países incluso se desacelere. 
El Fondo de Población de las Naciones Unidas (conocido por su sigla en inglés, UNFPA) trabaja arduamente para contrarrestar esta tendencia. 
Estamos decididos a asegurar que todos los embarazos sean seguros y deseados, y que todas las mujeres y adolescentes estén empoderadas no sólo para tomar decisiones propias en relación con sus familias y sus cuerpos, sino también para hacer un aporte mayor a la reducción de la pobreza y al desarrollo económico. 
En los doce países de Asia y el Pacífico con alta TMM, el UNFPA promueve el desarrollo de sistemas sanitarios eficaces e inclusivos, con suficiente cantidad de personal capacitado (desde parteras hasta trabajadores sanitarios comunitarios). 
Y ya estamos trabajando en pos de ese objetivo. 
En Afganistán, el UNFPA y sus socios han colaborado con una ampliación de servicios sanitarios comunitarios, que incluyó la creación de 80 centros de salud familiar y nueve equipos de apoyo móvil. 
Estas iniciativas habían llegado a más de 420 000 personas en 2015. 
En Laos, el UNFPA ayudó al Ministerio de Salud a entrenar a parteras y voluntarios sanitarios locales para suministrar atención de salud sexual y reproductiva básica y entregar a las mujeres la información que necesitan para evitar embarazos no deseados. 
Esto contribuyó a una marcada reducción de la TMM: de 450 a 220 muertes cada 100 000 nacidos vivos, entre 2005 y 2015. 
En Fiyi, el UNFPA, con apoyo del gobierno australiano, distribuyó miles de “kits de dignidad” y de salud reproductiva. 
Tras la devastación causada por el ciclón Winston en febrero de 2016, estos suministros, estratégicamente ubicados, ayudan a atender las necesidades de salud reproductiva inmediatas de mujeres y adolescentes, y salvan vidas de madres e hijos. 
Pero pese al gran impacto que ya están teniendo estas iniciativas, se necesitan más inversiones para asegurar la disponibilidad y accesibilidad de servicios de salud integrales para todos, especialmente los grupos más vulnerables. 
En particular, hay que asignar más recursos a servicios de salud sexual y reproductiva, y a garantizar el acceso a los mismos. 
Fortalecer la provisión de atención prenatal, y de atención cualificada durante el parto para garantizar su seguridad, y ampliar la disponibilidad de atención obstétrica de emergencia son intervenciones clave que pueden reducir la TMM en toda la región. 
Y por supuesto, las mujeres también necesitan acceso a servicios de planificación familiar que ayuden a evitar embarazos no deseados y reducir la cifra de abortos inseguros. 
Hay que respetar el derecho de todas las mujeres y de sus parejas a elegir el método de planificación familiar que les resulte más adecuado, y se debe asegurar el acceso universal inmediato a una canasta integral de anticonceptivos de calidad. 
Cuando las mujeres tienen control total de su salud sexual y reproductiva, la sociedad en su conjunto obtiene enormes beneficios. 
De hecho, cada dólar invertido en servicios anticonceptivos modernos puede rendir hasta 120 dólares en mejoras sociales, económicas y ambientales. 
Esa inversión debe salir en parte de los programas de ayuda internacional al desarrollo (que deben dar más prioridad a los servicios de salud sexual y reproductiva) y en parte de los gobiernos nacionales. 
Pero no es todo cuestión de dinero. 
Los gobiernos también pueden y deben desarrollar políticas inclusivas que encaren las necesidades de grupos vulnerables y marginados, y no sólo en el ámbito sanitario. 
Esto incluye combatir prácticas nocivas como el matrimonio infantil y la violencia de género; eliminar los obstáculos legales a la anticoncepción; y trabajar con las comunidades para resolver prejuicios relacionados con la salud sexual y reproductiva. 
El embarazo y el parto seguros deben ser alta prioridad para todas las sociedades, como lo son para el UNFPA. 
Para cumplir el ODS relacionado con la mortalidad materna, debemos trabajar juntos para promover intervenciones adaptadas a cada comunidad que respeten el derecho de mujeres y adolescentes a tomar decisiones respecto de su salud sexual y reproductiva. 

Repensar Europa 
Muchos ciudadanos de los 24 socios de Francia en la Unión Europea o de los Estados que aspiran a ingresar pronto están molestos -de hecho, indignados- por el rechazo de Francia al tratado constitucional de la Unión Europea. 
Después del "no" holandés existe el miedo de que la desconfianza sobre el proyecto europeo se extienda. 
El voto francés expresó principalmente un rechazo a nuestra clase gobernante y una profunda ansiedad sobre las perspectivas económicas. 
Fue un voto de tristeza y abandono, un impulso provocado por el pánico así como por el enojo. 
Pero el tamaño del "no" también reflejó la ausencia persistente de explicaciones claras de parte de nuestros políticos sobre lo que la UE ofrece a los europeos en términos de riqueza, competitividad, bienestar social y, por supuesto, paz. 
Con demasiada frecuencia, nuestros políticos menosprecian a Europa y le adjudican males (como el desempleo) que son realmente el resultado de insuficiencias internas. 
Como muchos en Francia, yo no creo que esta bomba signifique el fin de Europa. 
Podemos y debemos reaccionar positivamente y lo podemos hacer regresando a lo básico y ofreciendo a las naciones de Europa, incluyendo la francesa y la holandesa, nuevos retos y un nuevo espíritu. 
Primero, expresemos los hechos innegables sobre la Unión de Europa. 
Por encima de todo, Europa significa paz. 
La paz estaba en el centro de las ambiciones de los padres fundadores de Europa. 
Regresó como una fuerza animadora y unificadora con el colapso del comunismo y el conflicto en los Balcanes hace una década. 
Hoy, la paz es un tema viviente dado el terrorismo global y la inquebrantable alianza de Europa con los Estados Unidos. 
Es equivocado aparentar que el riesgo de la guerra está superado. 
Si se desploma la vigilancia de Europa, los conflictos violentos puede ser de nuevo una posibilidad. 
Una Europa unida puede responder a estos peligros en formas que los Estados por sí solos no pueden. 
Además, ningún Estado solo puede influir en negociaciones internacionales y ofrecer soluciones a rivalidades económicas o cuestiones comerciales que amenazan con desembocar en choques políticos. 
Europa también encarna valores democráticos. 
La Unión ayudó a los países del sur de Europa a derrocar los regímenes autoritarios de la década de 1980 y ayudó a los países del Este de Europa a convertirse en democracias en la década de 1990. 
La ampliación de la UE no es sólo un deber económico para las naciones más ricas; es también el reconocimiento de una historia común y una cultura compartida. 
Nosotros los del Occidente rico no tenemos el derecho de abandonar esta tarea y debemos aceptar en la misma comunidad del destino a todos los países democráticos del oeste de Rusia si cumplen los criterios de la UE. 
Europa también significa prosperidad y, para los países que ingresaron recientemente o que lo harán en breve, la promesa de prosperidad. 
Todos los países enfrentan, en diversos grados, problemas económicos. 
Pero hay un modelo, social y económico simultáneamente que sólo Europa encarna. 
El marco europeo es exigente pero necesario. 
Está tan lejos de ser una economía controlada como lo está de parecerse al anarquismo libertario que muchos oponentes franceses al tratado constitucional temen. 
Es un marco basado en la disciplina y la solidaridad al interior y entre los Estados miembros de la que nadie puede estar exento. 
Sin duda, detrás de los grandes proyectos de la Unión se esconde otra UE, una que es excesivamente burocrática. 
Pero también se debe reconocer que la UE construyó su éxito a partir de sus procesos meticulosos y su capacidad para regular la vida económica para el beneficio de todos. 
De esta manera fue como transformó radicalmente las economías y sociedades para bien. 
Tampoco podemos pasar por alto las negociaciones banales de los líderes europeos, las riñas sobre el presupuesto y el surgimiento de egoísmos nacionales cada vez que las elecciones se avecinan. 
Es cierto que esa lucha interna hace que parezca que la UE ya no estuviera motivada por ambiciones nobles y grandes. 
Se permitió que aun el tratado constitucional, que debería haber sido el toque de clarín para todos los europeos, se empantanara en nimiedades. 
En efecto, hoy no hay una figura política europea de estatura global que ofrezca una ambición que resuene. 
Así, nuestra tarea es ofrecer a Europa nuevos cimientos y un nuevo impulso. 
Necesitamos padres -o madres- fundadores y naciones motivadas por una clara comprensión de sus intereses y un entusiasmo popular por la integración europea. 
El camino será largo, pero estamos obligados a confiar en que podemos llevar la política interna hacia reflexiones superiores. 
Los académicos, servidores públicos, ejecutivos y sindicatos de Europa deben trabajar juntos para construir un proyecto que exprese una nueva frontera para Europa. 
Si no podemos construir una nueva idea de y para Europa, todo lo que el continente ha logrado en los últimos 50 años estará en riesgo. 

La farsa del referéndum en Birmania 
PRAGA – El enorme sufrimiento del pueblo birmano provocado por el reciente ciclón que causó decenas de miles de muertos merece la compasión de todo el mundo. 
Pero se requiere más que compasión, porque la incompetencia y opresión brutal de la junta militar del país están agravando las trágicas consecuencias de este desastre natural. 
En medio de la destrucción causada por el ciclón, los generales que están en el poder en Birmania llevaron a cabo un referéndum sobre una nueva constitución. 
Pero a los miembros de organizaciones religiosas, las personas que están sujetas a un proceso judicial y los miembros de los grupos étnicos que no han acordado un cese al fuego con el gobierno se les impidió votar de acuerdo con la Ley de Referéndum Constitucional de Birmania. 
De ese modo, todos los prisioneros políticos actuales y anteriores, alrededor de 500,000 monjes budistas y más de un millón de miembros de grupos étnicos minoritarios que viven cerca de las fronteras no pudieron votar. 
Además, según la nueva constitución que supuestamente fue “aprobada” por el “referéndum”, Daw Aung San Suu Kyi, que nunca ha estado sujeta a proceso judicial y sigue bajo arresto domiciliario, no puede ser candidata en las elecciones generales que se celebrarán en 2010 con el pretexto de que su difunto esposo era inglés. 
¿Está el mundo realmente dispuesto a aceptar tal absurdo? 
Apoyamos firmemente la campaña de oposición de Birmania que hace un llamado a los ciudadanos del país a que rechacen la constitución, que no promueve los derechos humanos y únicamente confirma el papel político de los militares. 
Muchos activistas a favor de la democracia han sido arrestados en todo el país. 
La draconiana “ley” (5/96) del régimen prohíbe a los participantes criticar el borrador de la constitución; quienes se atrevan a desafiar al régimen se arriesgan a purgar una pena de 20 años de prisión. 
En vista de la violenta represión de las manifestaciones masivas del pasado septiembre (la “Revolución azafrán”) encabezadas por los monjes budistas de Birmania, y de la constante opresión en el país, no sorprende que la junta militar intente ocultar sus tendencias despóticas con medidas pseudodemocráticas como el falso proceso electoral del referéndum. 
Lamentablemente, la comunidad internacional no respondió a los arrestos masivos de defensores de los derechos humanos que se realizaron el pasado otoño. Los líderes de la Generación del 88, incluyendo a Min Ko Naing, Ko Ko Gyi, los activistas de los derechos de las mujeres como Su Su Nway y otros expresaron con valentía sus quejas una y otra vez en cartas, declaraciones y manifestaciones públicas antes de la Revolución azafrán. 
Sus valerosos llamados no fueron escuchados; ahora siguen en prisión. 
Es tiempo de condenar con firmeza la exclusión de un número considerable de personas de la votación y de insistir en la liberación de los presos políticos de Birmania. 
Las Naciones Unidas y la Unión Europea deberían estar dispuestas a rechazar de manera concluyente los resultados del referéndum y fortalecer las sanciones contra el régimen. 
Los vecinos de Birmania miembros de la ASEAN deberían dejar de hacerse de la vista gorda mientras los gobernantes de Birmania atropellan a sus ciudadanos. 
El Consejo de Seguridad de Naciones Unidas debería considerar la introducción de un embargo universal de armas y la UE debería adoptar sanciones bancarias dirigidas al régimen y sus secuaces. 
Además, Naciones Unidas debería no sólo condenar sino poner fin sin demora a la mayor atrocidad actual: la obstrucción por parte del régimen de la asistencia extranjera a las víctimas del ciclón. 
Sus muertes son responsabilidad exclusiva de la junta militar, que deliberadamente y conociendo las consecuencias probables ha cerrado la puerta a la ayuda humanitaria proveniente de todo el mundo. 
Sus acciones representan un crimen escandaloso contra la humanidad. 
El referéndum organizado por los militares no llevará la democracia a Birmania ni ayudará al pueblo birmano, que ahora sufre no sólo por el régimen autoritario y la pobreza, sino también por un grave desastre natural y la ineptitud total de los generales cínicos para afrontarlo. 
Los gobernantes de Birmania han fracasado en su obligación de proteger a su pueblo, pero con una participación política activa y decisiva hacia el régimen, la comunidad internacional todavía podría hacerlo. 

La farsa del referendo 
NUEVA YORK – Los referendos son furor en Europa: en junio, los votantes británicos decidirán si el Reino Unido seguirá formando parte de la Unión Europea; y el gobierno húngaro ha llamado a un referendo sobre la aceptación de su cuota de refugiados, fijada por la UE. 
El primer ministro húngaro, Viktor Orbán, ya ha dicho que Hungría se resistirá a dejarlos entrar. 
«Todos los terroristas son básicamente migrantes», afirmó. 
Probablemente el resultado del referendo coincida con su postura. 
Tal vez el referendo más extraño tendrá lugar en abril en los Países Bajos, después de una campaña exitosa para convocarlo. 
Se preguntará a los ciudadanos neerlandeses si los Países Bajos deben firmar un acuerdo de asociación entre la UE y Ucrania. 
Todos los demás miembros de la UE ya lo han aceptado, pero sin los neerlandeses no puede ser ratificado. 
Uno pensaría que los detalles de los acuerdos comerciales y las barreras tarifarias con Ucrania desconcertarían a la mayoría de los votantes neerlandeses, y también podríamos preguntarnos por qué les importaría lo suficiente como para llevar a cabo un referendo, pero los referendos concuerdan con el humor populista que se está extendiendo a lo largo de muchos países, desde los EE. 
UU. de Donald Trump hasta la Hungría de Orbán. 
Los referendos son un ejemplo de lo que se conoce como «democracia directa». 
La voz del pueblo (o, mejor dicho, del Pueblo) no se hace oír a través de sus representantes electos en el gobierno, sino en forma directa mediante plebiscitos. 
Cuando Winston Churchill sugirió en 1945 que el pueblo británico debía votar en un referendo sobre si continuar o no con el gobierno de coalición de la guerra, el líder laborista Clement Attlee se opuso. 
Afirmó que los referendos son poco británicos y constituyen «un dispositivo de dictadores y demagogos». 
Attlee estaba en lo cierto. 
Aun cuando a veces se usan referendos en las democracias representativas —como cuando los votantes británicos decidieron quedarse en la Comunidad Económica Europea en 1975— suelen entusiasmar mucho más a los dictadores. 
Después de invadir Austria en 1938, Hitler consultó a los austríacos en un plebiscito si querían ser anexados a Alemania. 
Era una opción que en realidad no podían rechazar. 
A los déspotas les gusta el respaldo de los plebiscitos porque no solo pretenden representar al Pueblo; sino que son el Pueblo. 
La actual moda de los referendos refleja la desconfianza hacia los representantes políticos. 
Normalmente, en una democracia liberal, votamos por hombres y mujeres con la idea de que estudiarán los temas sobre los cuales los ciudadanos comunes no pueden ocuparse directamente por falta de tiempo y conocimiento suficiente, y decidirán sobre ellos. 
Habitualmente no se solicita a los votantes que se involucren directamente en los acuerdos comerciales. 
Por lo general, un referendo no es un sondeo preciso de las facultades racionales de la gente, ni una prueba de su pericia. 
Los referendos tienen que ver con lo visceral, que puede ser manipulado fácilmente por los demagogos... y por eso les gustan. 
Hasta el momento, el debate por la brexit en Gran Bretaña ha sido casi completamente emocional y se centró en la grandeza histórica británica, los horrores de las tiranías extranjeras o, a la inversa, en los temores de lo que podría ocurrir si se altera el statu quo. 
Muy pocos votantes británicos tienen la mínima idea sobre cómo funciona en realidad la Comisión Europea, ni sobre el papel que desempeña el Consejo Europeo, pero la mayoría alberga sentimientos relacionados con la posibilidad de un solitario combate de Gran Bretaña contra Hitler, o la perspectiva de verse «inundados» por inmigrantes. 
Habitualmente, en un referendo, la gente decide por motivos que poco tienen que ver con la pregunta que se les hace. 
Algunos británicos pueden decidir abandonar la UE simplemente porque no les gusta el primer ministro David Cameron, que está a favor de quedarse. 
Los votantes en los países bajos y Francia rechazaron la Constitución de la UE propuesta en 2005. 
Probablemente muy pocos hayan siquiera leído esa Constitución (que, de hecho, es un documento ilegible). 
El voto negativo se debió al descontento general con las élites políticas asociadas con Bruselas. 
En cierta medida resulta comprensible y no carece de justificación, las negociaciones de la UE son complejas y opacas para la mayoría de la gente, y sus instituciones son remotas. 
No sorprende entonces que muchos ciudadanos sientan que han perdido el control sobre sus asuntos políticos. 
Los gobiernos democráticos nacionales parecen cada vez más impotentes y la UE no es una democracia. 
El deseo de participar en referendos no es solo señal de divisiones nacionales internas, constituye un síntoma adicional de una demanda populista mundial para «recuperar nuestro país». 
Esto puede ser en gran medida una ilusión (fuera de la UE, Gran Bretaña en realidad podría tener menos capacidad de decisión sobre su destino que si se queda), pero hay que considerar seriamente la crisis de confianza. 
Después de todo, aun cuando los referendos a menudo son frívolos, sus consecuencias no lo son. 
Lo que ocurre en Ucrania es importante. 
La salida de Gran Bretaña de la UE podría tener resultados devastadores no solo para el Reino Unido, sino también para el resto de Europa. 
El exitoso ejemplo de la negativa húngara a cooperar para solucionar la crisis de los refugiados podría llevar a que otros países la imiten. 
El problema fundamental es que una gran cantidad de personas no se sienten representadas. 
Las viejas políticas partidarias gobernadas por antiguas élites que ejercen el poder a través de las redes de influencia tradicionales ya no ofrecen a muchos ciudadanos la sensación de participar en una democracia. 
La extraordinaria influencia de un puñado de multimillonarios en EE. UU. y la falta de transparencia en la política de la UE agravan este problema. 
La democracia directa no restablecerá la confianza del pueblo en sus representantes políticos, pero si no se recupera un mayor nivel de confianza, el poder irá a manos de los líderes que afirman hablar con la voz del Pueblo... y de eso nunca salió nada bueno. 

Reflexiones sobre la revolución de Egipto 
NUEVA YORK – Las revoluciones ocurren por un motivo. 
En el caso de Egipto, hay varios motivos: más de treinta años de gobierno de un solo hombre, el propósito de Hosni Mubarak de transmitir la presidencia a su hijo, corrupción, clientelismo y despotismo generalizados y una reforma económica que no benefició a los egipcios, pero que, aun así, contrastó profundamente con la inexistencia casi completa de cambio político. 
El resultado neto fue el de que muchos egipcios se sintieron no sólo marginados, sino también humillados. 
La de la humillación es una motivación poderosa. 
Egipto estaba maduro para la revolución; el cambio espectacular habría ocurrido en algún momento de los próximos años, aun sin la chispa de Túnez o la existencia de medios de comunicación social. 
De hecho, los medios de comunicación social son un factor importante, pero se ha exagerado su papel. 
En modo alguno es la primera tecnología perturbadora que ha aparecido: la imprenta, el telégrafo, el teléfono, la radio, la televisión y los casetes representaron, todos ellos, amenazas para el orden existente en su momento. 
Y, como esas tecnologías anteriores, los medios de comunicación social no son decisivos: los gobiernos pueden reprimirlos, además de emplearlos para motivar a sus partidarios. 
La oportunidad cuenta mucho en política. 
El anuncio de Mubarak de que no se presentaría a la reelección probablemente habría evitado la crisis, si lo hubiera hecho en diciembre, pero, cuando por fin lo hizo, el estado de ánimo de la calle había evolucionado hasta el punto de que ya no se podía aplacar. 
El éxito inicial de las revoluciones va determinado menos por la fuerza de quienes protestan que por la voluntad y la cohesión del régimen. 
El desplome de Túnez se produjo rápidamente, porque su Presidente perdió la calma y el ejército se mostró débil y reacio a apoyarlo. El poder establecido de Egipto y su ejército están demostrando una determinación mucho mayor. 
La marcha de Mubarak es un aconteciendo importante, pero no decisivo. 
Desde luego, pone fin a un período prolongado de la política egipcia. 
También indica el fin de la primera fase de la revolución de Egipto, pero es sólo el fin del principio. 
Lo que ahora comienza es la lucha por el futuro de Egipto. 
El objetivo debe ser el de aminorar la marcha del reloj político. 
Los egipcios necesitan tiempo para construir una sociedad civil y abrir un espectro político que ha estado en su mayor parte cerrado durante decenios. 
Un gobierno híbrido y provisional, del que formen parte elementos civiles y militares, puede ser el medio mejor para avanzar. 
Sin embargo, aminorar la marcha del reloj no es pararlo. 
Una transición política auténtica debe avanzar, aunque con un ritmo pausado. 
Se deben evitar unas elecciones tempranas para que quienes (como, por ejemplo, los Hermanos Musulmanes) han podido organizarse a lo largo de los años disfruten de una ventaja injusta. 
Se debe permitir a los Hermanos Musulmanes participar en el proceso político, siempre y cuando acepten su legitimidad, el Estado de derecho y la Constitución. 
La historia y la cultura política de Egipto indican que, si los egipcios son capaces de aunar sus diferencias más importantes, mantener el orden y restablecer el crecimiento económico, la capacidad de los Hermanos Musulmanes para granjearse seguidores tiene un límite natural. 
La reforma constitucional reviste una importancia decisiva. 
Egipto necesita una constitución que cuente con un apoyo amplio e incluya un sistema de controles y equilibrios entre los poderes del Estado que dificulte a las minorías (incluso las que cuenten con el apoyo de una pluralidad de votantes) gobernar a las mayorías. 
Los movimientos revolucionarios se dividen invariablemente en facciones. 
Su único objetivo común es el de derrocar el régimen existente. 
En cuanto se acerca el momento de alcanzar ese objetivo, los elementos de la oposición empiezan a situarse para la segunda fase de la lucha y la futura competencia por el poder. 
Ya estamos empezando a ver señales de ello en Egipto y veremos más en los próximos días y semanas. 
Algunos en Egipto sólo se satisfarán con una democracia plena; otros (probablemente una mayoría) se preocuparán más por el orden público, una mayor rendición oficial de cuentas, un grado de participación política y una mejora económica. 
Nunca es posible satisfacer las peticiones de todos los que protestan y los regímenes no deben intentar hacerlo. 
Egipto afrontará unas dificultades económicas enormes, exacerbadas por los acontecimientos recientes, que han ahuyentado a los turistas, han disuadido la inversión y han impedido trabajar a muchos. 
Los problemas representados por una población que aumenta rápidamente, una instrucción inadecuada, puestos de trabajo insuficientes, corrupción, burocracia y una competencia mundial en aumento constituyen la amenaza mayor para el futuro del país. 
Las fuerzas exteriores han tenido y tendrán una influencia limitada en el desarrollo de los acontecimientos. 
A lo largo de los treinta últimos años, los llamamientos intermitentes de los Estados Unidos en pro de una reforma política limitada han sido rechazados en gran medida. 
Una vez que comenzó la crisis, la gente en las calles, el propio Mubarak y sobre todo el ejército han sido los protagonistas principales. 
En adelante, volverán a ser los egipcios quienes determinen en gran medida su propio camino por sí mismos. 
En esa línea, las fuerzas exteriores deben procurar no intervenir demasiado, sobre todo en público. 
Corresponde a los egipcios determinar por sí mismos el grado y la clase democracia que se establecerá. 
Las fuerzas exteriores pueden prestar ayuda –por ejemplo, con ideas para la reforma constitucional o los procedimientos de votación–, pero deben hacer en privado y en forma de propuestas, no de exigencias. 
Los acontecimientos de Egipto tendrán consecuencias desiguales en la región. 
No todos los países se verán afectados de igual forma. 
Las monarquías auténticas, como Jordania, tienen una legitimidad y una estabilidad de las que los dirigentes de las monarquías falsas (Siria, Libia y Yemen), así como el régimen iraní, carecen. 
Mucho dependerá de lo que ocurra y cómo sea. 
El cambio en el Iraq fue impuesto desde fuera por la fuerza, mientras que el cambio en Egipto ha procedido de dentro y se ha producido en gran medida por consentimiento y no por coerción, pero es demasiado pronto para saber si será transcendental y duradero y más aún para saber si será positivo y, por tanto, demasiado pronto para evaluar sus repercusiones históricas. 

Asignar valor económico a las selvas 
NUEVA YORK – A principios de octubre, poco después de la llegada del huracán María a Puerto Rico, el director ejecutivo de Tesla, Elon Musk, dijo en Twitter que su empresa podía, si le daban la oportunidad, reconstruir la red eléctrica de la isla para el uso de energía solar. 
Salir a decir eso en medio de tanto sufrimiento humano fue una audacia. 
Pero con una perspectiva tecnológica, el momento elegido para hacerlo fue perfecto. 
A fines de octubre, en el Hospital del Niño de San Juan se instalaron paneles solares y baterías de alta capacidad, y hay en marcha otros proyectos. 
Esta clase de respuesta a un desastre natural (reemplazar una red de distribución basada en los combustibles fósiles por otra con energías renovables) es digna de elogio. 
Pero por más limpias y eficientes que sean las fuentes renovables, nunca podrán mitigar totalmente los efectos climáticos causantes de huracanes como María. 
Hay otro modo de hacerlo, y es mucho más barato que la propuesta de Musk. 
Puerto Rico tiene en su territorio una de las herramientas más eficientes y económicas para la lucha contra el cambio climático: sus selvas. 
En la punta oriental de la isla, las casi 12 000 hectáreas del Parque Nacional El Yunque son uno de los sistemas de captura y almacenamiento de dióxido de carbono más importantes del Caribe. 
María también destruyó esta selva, pero los directivos de empresas tecnológicas no tuitearon acerca de restaurarla, porque de momento, no ven un modelo de negocios viable para salvar los árboles. 
¿Y si ese modelo existiera? 
¿Si hubiera formas de hacer que los bosques tropicales valgan más vivos que muertos? 
La dirigencia internacional lleva años pensando esta pregunta. 
Y en las negociaciones sobre el clima en la ONU, se encontró una solución novedosa: una iniciativa llamada Reducción de las emisiones de la deforestación y la degradación de bosques (REDD+, por la sigla en inglés). 
La idea es sencilla: si se dan los incentivos correctos, las personas, los gobiernos y las industrias preservarán y restaurarán los bosques tropicales en vez de desmontarlos. 
A cambio, el mundo tendrá más sumideros de carbono que absorban gases de efecto invernadero. 
REDD+, que viene tomando forma hace casi un decenio, ofrece una estructura de pagos para los intentos de preservación y restauración. 
Al ponerle valor económico a los bosques por su función de captura y almacenamiento de carbono a gran escala, REDD+ permite a los árboles en pie competir con usos lucrativos de la tierra (por ejemplo la industria maderera o la agricultura) que dan lugar a deforestación. 
El primer programa de REDD+ a gran escala (acordado entre Noruega y Brasil) comenzó en 2008. 
El plan era que Brasil recibiera de Noruega mil millones de dólares en la modalidad de “pagos por desempeño”, entregados en tandas a cambio de la protección de las selvas brasileñas. 
Los resultados fueron impresionantes: en el último decenio Brasil redujo más de 60% la tasa media de deforestación del Amazonas; esto equivale a la absorción de unos 3600 millones de toneladas de dióxido de carbono, más que cualquier otro país. 
Y así Noruega ayudó a mitigar las emisiones globales de dióxido de carbono. 
Aunque esta prueba piloto fue un éxito, el programa REDD+ necesita mucho más capital. 
La solución, en muchos sentidos, es similar a la propuesta solar de Musk en Puerto Rico. 
Sólo que esta vez, la innovación no es técnica, sino financiera. 
Crear un mercado de créditos REDD+ daría a empresas e industrias altamente contaminantes medios para invertir en la preservación de bosques tropicales. 
Con un adecuado marco regulatorio, los créditos REDD+ podrían negociarse en mercados de intercambio de emisiones ya creados, por ejemplo los de California o Corea del Sur, y se liberarían miles de millones de dólares de capital adicional para esfuerzos de reforestación. 
El marco también permitiría la integración de REDD+ a mercados de emisiones futuros, como el que está desarrollando la industria aeronáutica internacional o el que China planea lanzar antes de fin de año. 
Esto abriría nuevos flujos de financiación para la conservación y reforestación de bosques, al dar a intermediarios financieros como el fondo acelerador de REDD+ la posibilidad de conectar los proyectos de REDD+ directamente con el sector privado. 
Pero por ahora son más que nada deseos. 
REDD+ es sólo un marco general; la creación de un mercado de créditos para la conservación y reforestación de bosques exige reglas y criterios respecto de la asignación de permisos a los compradores y la integración con los mercados actuales. 
Los líderes mundiales que esta semana se reúnen en la conferencia de la ONU sobre el cambio climático en Bonn (Alemania) pueden colaborar renovando el apoyo al desarrollo de mecanismos de contabilidad eficaces y transparentes para los proyectos REDD+. 
Toda demora supone un riesgo. 
En los dos años que pasaron desde la firma del acuerdo de París sobre el clima, hubo un marcado aumento de la deforestación en Indonesia y en partes del Amazonas, donde están muchos de los bosques tropicales más grandes e importantes del planeta. 
Según la “Unión de Científicos Preocupados”, la deforestación tropical produce tres mil millones de toneladas adicionales de CO2 atmosférico al año, más que todo el sector de transporte mundial. 
Ninguna tecnología es tan eficaz para el almacenamiento de carbono como los bosques tropicales; salvarlos y restaurarlos es una de las formas más baratas para la reducción y captura de emisiones a gran escala, y ofrece otros numerosos beneficios sociales y ambientales. 
Para aprovechar esta protección crucial contra el calentamiento del planeta, necesitamos más árboles en pie. 
Los que creemos que un mercado de créditos forestales puede ser una herramienta clave para proteger el planeta tenemos ahora nuestro momento Musk, y debemos aprovecharlo con igual audacia. 


La reforma de la reforma bancaria 
LONDRES – En los últimos tres años se han derramado océanos de tinta (o de bytes) sobre la formulación de programas para resolver el problema de los bancos que son "demasiado grandes para quebrar". 
Muchos académicos y expertos han criticado a los reguladores y a los banqueros centrales por su incapacidad para entender los atractivos evidentes de la llamada “banca estrecha”, un restablecimiento de la separación entre la banca comercial y la banca de inversión/mercantil de la era Glass-Steagall, o de aumentar fuertemente los requisitos de capital. 
Si se adoptara uno solo de esos remedios, el mundo sería un lugar más seguro y feliz y los contribuyentes ya no correrían el peligro de tener que rescatar a los irresponsables financieros. 
En respuesta, los banqueros tienden a argumentar que cualquier interferencia en sus negocios sería un ataque inadmisible contra su derecho humano inalienable de perder el dinero de los accionistas y depositantes del modo que más les plazca. 
Además, sostienen que el costo de cualquier aumento de los requisitos de capital sencillamente se transmitiría a los deudores mediante tasas de interés más elevada, lo que haría que la economía se detuviera en seco. 
Lo anterior podría describirse como un diálogo de sordos, pero la mayoría de las personas sordas logran comunicarse bastante bien mediante señas y otros medios. 
En este terreno ferozmente disputado hace su entrada la Comisión Bancaria Independiente del Reino Unido, establecida el año pasado por el Secretario de Hacienda, George Osborne, con el mandato de examinar las posibles reformas estructurales al sistema bancario orientadas a salvaguardar la estabilidad financiera y la competencia. 
Preside la Comisión John Vickers, rector del All Souls College de Oxford, que es de lo más distinguido que hay en los círculos académicos británicos. 
Participa junto a él Martin Wolf del Financial Times, lo que permite suponer que habrá una buena recepción en las páginas financieras. 
El informe provisional de la Comisión, que se publicó el 11 de abril, es lúcido y agudo. 
También demuestra de modo convincente que todos los remedios propuestos tienen costos significativos. 
El lector se ve obligado a deducir que, después de todo, tal vez los reguladores no hayan sido tan torpes. 
Un punto obvio es que es difícil encontrar una relación clara entre la estructura de la industria financiera y el éxito o el fracaso en la crisis. 
A algunos bancos universales les fue bien, a otros mal. 
Algunos bancos de inversión prosperaron (en el caso de Goldman Sachs, tal vez demasiado), otros se colapsaron. 
Algunos bancos abiertos al público en general quebraron, como Northern Rock, mientras que otros permanecieron a flote (por ejemplo, la filial de Santander en el Reino Unido). 
Vickers descarta algunas de las opciones más seductoras. 
La banca estrecha, que supone que los depósitos del público en general se guarden en entidades separadas, respaldados exclusivamente con activos seguros y líquidos como los bonos del gobierno, no se ve bien bajo el microscopio de All Souls. Advierte que “los costos sociales serían significativos”, puesto que se perderían las sinergias entre la recepción de depósitos y el otorgamiento de créditos. 
Y es casi seguro que los gobiernos tendrían que hacerse cargo también de algunos bancos de crédito, por lo que los supuestos beneficios en términos de aislar el dinero del público no se harían efectivos. 
A Vickers tampoco le agrada la llamada “banca de objeto limitado”, en la que toda la deuda está titularizada de hecho. “Habría una disminución del valor agregado económico debido a la intermediación”, y los créditos a las pequeñas y medianas empresas resultarían perjudicados. 
Tampoco hay una opinión favorable en cuanto a limitar directamente el tamaño de los bancos. 
¿La norma de Volcker? “Es poco probable que el impacto fuera positivo en el Reino Unido” o, implícitamente, en ningún lugar fuera de los Estados Unidos. 
La Comisión se detiene un poco más en el modelo Glass-Steagall, pero tampoco se muestra plenamente satisfecha: “los costos de una total separación podrían ser mayores de lo necesario para abordar los problemas,” en parte debido al potencial surgimiento de "economías de alcance entre los servicios bancarios de inversión abiertos al público en general y los corporativos.” 
Además, “la total separación eliminaría todos los beneficios de la diversificación intrabancaria y acabaría de ese modo con la posibilidad de que una parte del grupo pueda salvar a otra." 
En ese punto del informe, los lectores en las salas de juntas de los bancos británicos esperaban una victoria fácil en tres sets. 
El profesor, que detenta el título de Sir, recibiría las Llaves de la Ciudad (Freedom of the City of London) –un honor poco conocido pero apreciado que permite al titular cruzar el puente de Londres con un rebaño de ovejas. 
Sin embargo, el asunto no acaba bien. 
Una reforma que sí sería favorecida es lo que la comisión describe como “protección de las operaciones de banca abierta al público en general.” 
El impacto sería que se impondría a los bancos que llevan a cabo actividades de este tipo en el Reino Unido el requisito de realizarlas en una filial capitalizada por separado. 
Los requisitos de capital para esa filial serían más onerosos, con un mínimo de capital de nivel 1 del 10%, en comparación con la nueva norma de Basilea 3 del 7%. 
Dicho requisito impondría costos a los bancos universales al limitar su capacidad de transferir capital dentro del grupo. 
Se desconoce la magnitud de estos costos, pero los precios de las acciones de los bancos que podrían verse afectados (Barclays y el Royal Bank of Scotland, en particular) aumentaron cuando se publicó el informe, lo que sugiere que no son tan altos como se temía. 
La principal ventaja del esquema es que se combina perfectamente con otras reformas que están en proceso en Basilea. 
La protección de las operaciones de banca abierta al público en general tiene más sentido si va aparejada con un nuevo régimen de resolución, que permitiría a la filial estar vinculada sin que haya contagio en el grupo. 
Si se logra llegar a un acuerdo de rescate paralelo que permita a los tenedores de acciones compartir la carga, estaríamos cerca de una reforma inteligente y poco costosa que puede ser bien recibida en el mercado –y que las instancias de regulación tendrían una verdadera oportunidad de gestionar. 
Los que quieren bancos a la medida, incluso si ello resultara perjudicial para ellos mismos, no están contentos con Vickers. 
Sin embargo, al ofrecer una evaluación honesta y rigurosa de las principales propuestas de reforma, la Comisión Bancaria Independiente ha contribuido con un servicio invaluable y merece que se le reconozca por ese trabajo tan elegante. 

La reforma de las reformas económicas 
Durante los últimos quince años, los economistas han tenido tal vez más influencia que en cualquier otro momento de la historia. 
Las políticas de planificación central, de dirigisme y de sustitución de importaciones que muchos países adoptaron después de obtener su independencia en los años cincuenta y sesenta, podrían catalogarse como las ideas de comunistas, socialistas fabianos y nacionalistas, no de economistas calificados. 
Las políticas de desregulación, privatización y liberalización comercial (el llamado Consenso de Washington) que los países implementaron en los años ochenta, supuestamente señalaron el triunfo de los economistas profesionales sobre los políticos populistas. 
Lo paradójico es que esa no fue una victoria para la economía. 
En efecto, las últimas dos décadas han sido funestas para la "ciencia funesta". 
Con pocas excepciones, el desempeño de los países donde la tecnocracia económica que estudió en los EU llegó al poder ha sido peor que antes de los años ochenta. 
Las economías estancadas de Latinoamérica, que adoptaron el Consenso de Washington más que nadie, son la prueba principal. 
Los mayores éxitos de desarrollo en los últimos años se han dado en lugares como China y Vietnam, donde las ideas económicas occidentales, en la medida en que siquiera se les tomó en cuenta, perdieron ante políticos con una orientación más pragmática. 
El enigma no es "¿por qué falló la economía?" sino "¿por qué los economistas se mostraban tan confiados?" 
Después de todo, gran parte del Consenso de Washington no se puede deducir a partir de un análisis económico sólido. 
Cualquier egresado de economía sabe que no se puede esperar que la desregulación, la privatización y la liberalización comercial produzcan beneficios económicos sin que se cumpla una serie de condiciones poco probables. 
Además, no hay nada en la teoría económica que pudiera hacer pensar a los tecnócratas que las instituciones anglo-estadounidenses de administración corporativa o los "mercados laborales flexibles", para tomar dos ejemplos, producen resultados económicos claramente superiores en comparación con los sistemas de control interno de tipo alemán o los mercados laborales institucionalizados. 
Un examen más cuidadoso revela que lo que se tomó como pensamiento avanzado en política económica resultó estar basado en cálculos burdos. 
Frecuentemente, la defensa de esas panaceas simples se basaba en una o más de las patologías siguientes: 
Empirismo endeble . 
A Corea del Sur le ha ido mejor que a Corea del Norte, y el camino que ha tomado Birmania difícilmente lleva a la prosperidad. 
Por lo tanto, sabemos que los mercados son mejores que la planificación central y que el comercio exterior es mejor que la autarquía. 
Pero se necesita mucha fe para concluir, a partir de eso, que hay que desregular, privatizar y abrir los mercados domésticos lo más que se pueda. 
Incluso en áreas donde el historial empírico parece impecable, un análisis más cuidadoso revela fallas importantes. 
Los analistas que se concentraron sólo en aquellos elementos de las experiencias de China y Corea del Sur que se ajustaban a sus creencias, no vieron el panorama más amplio de que esos países estaban llevando a cabo experimentos muy heterodoxos. 
Formulación implícita de teorías políticas . 
Los economistas que se convierten en asesores políticos son grandes impulsores de la simplicidad, la uniformidad y las relaciones distantes entre el gobierno y el sector privado, no con base en la teoría económica o la evidencia empírica, sino en premisas que no se han puesto a prueba o aplicado. 
Ellos creen que los gobiernos están dirigidos por pillos, por lo que hay que atarles las manos; los burócratas están comprometidos con agentes privados en busca de ganancias, por lo que hay que garantizar que no tengan discrecionalidad y aplicar impuestos e incentivos uniformes; no se puede confiar en los sistemas políticos internos, por lo que hay que importar leyes e instituciones del exterior; las influencias externas son siempre más benévolas que las internas, así que hay que asegurar una máxima apertura al comercio y la inversión extranjera; hay una "luna de miel" muy corta con los reformadores, por lo que hay que implementar rápidamente las reformas. 
Los economistas acabaron practicando administración pública sin licencia. 
Falta de imaginación institucional . 
Ningún economista educado en Occidente pudo haber imaginado el sistema de responsabilidad doméstica o las empresas aldeanas de China (innovaciones institucionales que están en el corazón del milagro chino). 
Cualquier economista de Washington (o de Harvard) habría impuesto una receta de privatización y liberalización generalizada si se le hubiera pedido en 1978 que asesorara al gobierno chino. 
Sólo en retrospectiva podemos ver que las innovaciones chinas fueron reformas verdaderamente exigentes. 
Por supuesto, los principios económicos no funcionan de forma diferente en lugares distintos. 
Los derechos de propiedad y el Estado de derecho siempre son importantes para que los inversionistas (tanto actuales como potenciales) sepan que podrán conservar sus ganancias. 
Los incentivos privados siempre tienen que alinearse con los costos y beneficios sociales si se quiere alcanzar una eficiencia productiva. 
La estabilidad macroeconómica y financiera requiere sustentabilidad de la deuda, regulación prudente y dinero sólido. 
Cualquier economista puede proferir esas perogrulladas ante sus anfitriones al llegar a un país extranjero, sin temor a equivocarse. 
El problema es que esos principios universales no se ejecutan solos; no se convierten automáticamente en esquemas institucionales o en preceptos de política bien definidos. 
Por ejemplo, el principio de que es necesario proteger los derechos de propiedad no dice mucho sobre la mejor manera de hacerlo bajo las condiciones institucionales existentes de una sociedad. 
Ciertamente no sugiere que un sistema de derechos de propiedad privada y de administración corporativa anglo-estadounidense sea siempre el enfoque apropiado para todos los países. 
Consideremos la enorme actividad empresarial y de inversiones que China ha generado a través de un sistema híbrido de derechos de propiedad y un régimen legal que está muy alejado del sistema anglo-estadounidense. 
De manera similar, el principio de que los incentivos privados se deben alinear con los costos y beneficios sociales difícilmente da como resultado un apoyo incondicional para políticas de liberalización comercial, desregulación y privatización. 
Tampoco impide la utilización del comercio activista y de políticas industriales en busca de la reestructuración económica. 
Por último, la sustentabilidad de la deuda, la prudencia fiscal y el dinero sólido obviamente también son compatibles con distintos esquemas institucionales. 
Para los economistas, el reto es resolver las implicaciones operativas de esos principios universales en economías específicas. 
Debemos tomar en cuenta predicados, condicionales y contingencias a fin de especificar de mejor manera qué países deben adoptar qué políticas. 
Si no se logra eso, es tiempo de que los economistas dejemos de fingir que tenemos todas las respuestas. 

Reformas a la protección laboral 
Tal vez no haya un aspecto más polémico dentro de los mercados laborales que la reglamentación para proteger el empleo, ese complejo conjunto de leyes y procedimientos que establece la manera en la que las empresas contratan y despiden a los trabajadores. 
Las empresas se quejan no sólo de los costos directos, sino también de la complejidad y la incertidumbre que esa reglamentación conlleva. 
Sostienen que las restricciones legales dificultan los procesos de ajuste a los cambios en tecnología y demanda de productos, y que ello a su vez reduce su eficiencia, aumenta los costos y, como consecuencia, frena la creación de empleos. 
Los trabajadores, por su parte, se centran en el sufrimiento del desempleo, y afirman que las empresas deben tomar en cuenta ese sufrimiento cuando piensan cerrar una planta o despedir a un empleado. 
Bajo presión de las empresas para disminuir la protección, y de los trabajadores para mantenerla, los gobiernos europeos han navegado con precaución, buscando reformas que sean políticamente aceptables. 
En la mayoría de los países, las reformas han incluido la extensión de los contratos temporales. 
Esta parecería una solución inteligente, tanto en términos políticos como económicos. 
En lo político, mantiene un nivel alto de protección para aquellos trabajadores que ya están cubiertos. 
En lo económico, la facilidad de recurrir a contratos temporales le da a las empresas una mayor flexibilidad para ajustarse a las cambiantes condiciones del mercado. 
Pero las evidencias sobre los efectos de esas reformas no son concluyentes. 
La existencia de dos clases de trabajadores (los que tienen contratos permanentes y los que tienen empleos temporales) ha producido un mercado laboral cada vez más dual e inequitativo. 
Las empresas generalmente se muestran renuentes a conservar a los trabajadores cuando sus contratos temporales vencen, ya que ello implicaría darles una mayor protección. 
Así, quienes ingresan por primera vez al mercado laboral pasan por un largo periodo de empleos sin futuro e intervalos de desempleo antes de conseguir un trabajo permanente. Esa no es la mejor forma de iniciar una vida laboral. 
Desde un punto de vista político, el hecho de que la mayoría de los trabajadores sigan teniendo altos niveles de protección y de que las empresas tengan más flexibilidad que antes, disminuye la presión para implementar una reforma integral. 
Olvidémonos por el momento de la viabilidad política y preguntémonos cómo debe ser una "buena protección laboral". 
La respuesta es simple, de hecho. 
Cuando una empresa decida despedir a un empleado, debe tomar en cuenta los costos sociales. 
Eso significa tomar en cuenta la compensación que el fondo de seguro de desempleo tendrá que pagarle al trabajador. 
Y, al menos en el caso de empleados con antigüedad en una empresa, también significa tomar en cuenta los costos psicológicos de perder un empleo de muchos años. 
¿Cómo se podría hacer esa "contabilidad social"? 
Una vez más, lo sencillo es lo mejor. 
Si una empresa despide a un trabajador, debería pagar un impuesto de despido igual, al menos en promedio, a los beneficios por desempleo que le correspondan. Para compensar los costos psicológicos, debería pagar una liquidación creciente según el tiempo que el empleado haya laborado ahí. 
Si, bajo esas condiciones, una empresa decide despedir a un trabajador, debería tener el derecho de hacerlo. 
En términos simples, si una empresa encuentra más lucrativo cancelar una plaza o cerrar una planta incluso después de pagar los costos sociales de su decisión, entonces no tiene sentido conservar esa plaza o esa planta. 
¿Cómo se compara esta respuesta con la forma en la que está diseñada actualmente la protección laboral? 
Eso cambia de un país a otro, pero el caso de Francia es representativo. 
En Francia, las contribuciones para el desempleo se recaudan mediante impuestos a la nómina, no a través de un impuesto de despido. 
Eso significa que las empresas que despiden más trabajadores no pagan más. 
Pero deberían. 
Al mismo tiempo, el proceso judicial funciona de forma tal que los jueces tienen amplias facultades para decidir si un despido es justificado o no. 
Eso tampoco está bien: no sólo conduce a procesos largos e inciertos, sino que, para empezar, no hay razón para que los jueces se involucren. 
Así, las reformas a la protección laboral deberían incluir un cambio del impuesto sobre la nómina a un impuesto de despido, acompañado de una reducción en el papel de los jueces. 
Los jueces deberían garantizar que se sigan las reglas, pero si una empresa está dispuesta a cumplir con los requerimientos administrativos y a pagar el impuesto de despido y la liquidación, no deberían tener facultades para cuestionar sus decisiones. 
¿Qué tan complicado sería cambiar de un impuesto sobre nómina a un impuesto de despido? 
Irónicamente, la respuesta viene de los Estados Unidos, donde el financiamiento a los seguros de desempleo proviene en efecto de impuestos de despido. 
La generosidad del sistema estadounidense (y de ahí la carga del impuesto de despido) es limitada. 
Las compensaciones y los impuestos serían más altos en Europa, pero el sistema de los EU demuestra que sí se puede hacer. 
Esto nos obliga a retomar la pregunta de si una reforma así es políticamente viable. 
Yo creo que sí. 
Los trabajadores recibirían con agrado impuestos de despido más altos que obligaran a las empresas a pensarlo dos veces antes de despedir a alguien, mientras que a las empresas les agradaría una reglamentación menos onerosa y más predecible de las relaciones laborales. 
La senda política es estrecha, pero puede existir, y las recompensas económicas y sociales de encontrarla serían muy altas. 

La reforma de Europa desde abajo 
Si examinamos la historia europea de los últimos 25 años, veremos que desde finales de los setenta hasta principios de los noventa el continente estuvo asediado por la inestabilidad económica, altos niveles de desempleo, mercados sobrerregulados (incluyendo los mercados financieros), monopolios no reglamentados e industrias estatales ineficientes. 
A lo largo de la última década, Europa ha logrado avances importantes para recuperar la estabilidad macroeconómica, pero no ha tenido tanto éxito en promulgar las reformas a nivel micro que se necesitan para desregular los mercados y mejorar su eficiencia. 
¿A qué se debe eso? 
¿Hay en esto una lección para los países de Europa central y del Este a medida que se preparan para ingresar a la UE? 
La alta inflación y la creciente deuda pública generaron un sentimiento de "crisis" a principios de los noventa en algunos países de la UE: cuando la casa está en llamas, los costos de no hacer nada son demasiado altos como para seguir sin hacer nada. 
Por ejemplo, tuvo que darse la crisis del tipo de cambio en 1992 para que los líderes italianos se dieran cuenta de que había que hacer algo para arreglar el desorden en que se encontraban las finanzas públicas del país. 
El temor a quedar excluídos del euro se encargó del resto, al crear un consenso político en favor de dar los pasos adecuados y necesarios. 
Hoy, la casa económica europea ya no está en llamas. 
Por ello se ha hecho mucho más difícil doblegar a los intereses especiales a fin de liberalizar los mercados y mejorar la eficiencia económica. 
Por ejemplo, en junio pasado, Francia sufrió un mes de huelgas y protestas callejeras al estilo de las de 1968 simplemente para implementar reformas menores a las pensiones: la eliminación de unos cuantos privilegios especiales para los empleados del sector público. 
En cierto sentido, esas reformas pusilánimes son el resultdo de que Europa se haya convertido en un lugar más "normal". 
Europa sencillamente no se podía dar el lujo de que el proyecto del euro fracasara, así que sus líderes hicieron lo que era necesario. 
Pero aparentemente nadie podrá impedir que este continente rico viva con crecimiento lento, altos niveles de desempleo y mercados ineficientes. 
No hay una "crisis" que esté relacionada con esa elección; simplemente un lento deterioro. 
Los criterios de convergencia de Maastricht que llevaron a la creación del euro funcionaron porque fueron impuestos por un acuerdo internacional y estuvieron bajo un monitoreo multinacional. 
Más importante aún, el "castigo" para quien no cumpliera era claro, severo y seguro: la exclusión de la unión monetaria. 
Nada de eso amenaza a los europeos actualmente, así que los Estados miembros tienen muy pocos incentivos para continuar con el proceso de reformas. 
Pero, ¿acaso se podría utilizar algo similar al proceso de Maastricht para implementar las reformas estructurales? 
En cierto sentido, un proceso de ese tipo ya está en marcha. 
Un mecanismo que a menudo ha tenido éxito en frenar a grupos de interés poderosos en países individuales de la UE, y por ello en implementar las reformas estructurales, han sido las acciones de la Comisión Europea. 
Francia decidió permitir una apertura muy ligera de su mercado interno de la electricidad un día antes de que se iniciara un proceso formal en su contra en la Corte Europea de Justicia por violación de un ordenamiento de la UE. 
Italia acabó con 70 años de intervención activa del Estado en la industria gracias a la firmeza de los comisionados de competencia de la UE, Karel van Miert, y su sucesor, Mario Monti. 
Obviamente la Comisión europea sólo puede desempeñar un papel positivo si adopta una posición en favor de la liberalización de los mercados y no cae en la trampa de enfocarse en la coordinación de las reglamentaciones nacionales en todo el territorio de la Unión. 
No es necesario coordinar la regulación de los mercados, y en muchos casos hay que eliminarla. 
Consideremos los mercados financieros de Europa, que ofrecen una opción alternativa para salir del empantanamiento de las reformas. 
En la vieja Europa, con sus mercados financieros fragmentados, la solicitud del canciller Gerhard Schroeder para que Mannesmann siguiera siendo una compañía alemana ante una oferta de adquisición (exitosa) por parte de Vodaphone, fue equivalente a dar cumplimiento a una orden de los accionistas, alemanes en su mayoría, de la compañía. 
A fin de cuentas, una acción de ese tipo ya no funciona en un mundo en el que las compañías europeas están expuestas al escrutinio de los inversionistas extranjeros. 
Los mercados financieros europeos estaban, y en cierta medida siguen estando, dominados por unos cuantos bancos grandes. 
Cuando se lanzó el euro, los bancos en Europa suministraban alrededor del 80% del financiamiento total a las empresas, en comparación con el 30% que se da en los EU. 
A menudo, los bancos están menos dispuestos a financiar una idea riesgosa pero potencialmente brillante. 
Como prestamistas, también son menos eficientes que los accionistas para fiscalizar empresas. 
Antes de la llegada del euro, los mercados locales eran pequeños y carecían de liquidez. 
El desarrollo de mercados financieros modernos y con alto grado de liquidez ha sido uno de los principales beneficios del euro: en unos cuantos años, por ejemplo, los préstamos de bancos cayeron del 74% al 32% del total de los fondos obtenidos por las grandes compañías alemanas. 
En Italia, la proporción cayó del 75% al 50% (la diferencia está compuesta principalmente por la emisión de bonos corporativos). 
La lección que pueden extraer los nuevos países miembros del Este es clara: una vez que ingresen a la Unión, la presión externa para adoptar reformas disminuye: el impulso para llevarlas a cabo tiene que venir de adentro. 
Las reformas encaminadas a desregular los mercados financieros deben ser las prioritarias. 


La reforma de los servicios de seguridad árabes 
WASHINGTON, DC – La experiencia en todo el mundo árabe muestra que para la reforma de los servicios de seguridad, no sirven los métodos tecnocráticos. 
Básicamente, una mejora de la formación y la capacidad operativa de los servicios con énfasis excluyente en lo técnico, sin una correspondiente mejora de su control público, puede ser fácilmente frustrada por coaliciones antirreformistas, con lo que se perpetuarán patrones de conducta regresivos. 
Esto vale especialmente en entornos sociopolíticos polarizados, cuyos ejemplos más obvios hoy son Egipto, Irak, Libia y Yemen (por no hablar de Bahréin y Siria). 
Pero incluso en países donde hay cierto grado de pluralismo político y no hay enfrentamiento civil o conflicto armado interno (como Líbano y Túnez, y potencialmente la Autoridad Palestina y Argelia), una metodología de cambios incrementales solamente tendrá éxito parcial. 
Para la creación de un servicio de seguridad plenamente moderno y sujeto a sus mandantes, no bastan los retoques tecnocráticos. 
Cualquiera sea el marco legal formal, la presencia de barreras a la realización de auditorías efectivas impide supervisar los flujos financieros de la policía y las agencias de seguridad internas. 
Además, es común que estas instituciones absorban cursos formales de capacitación anticorrupción y después sigan actuando como siempre. 
Para que sea posible una reforma efectiva del sector de seguridad en el mundo árabe, hay que quitar el manto de secretismo que lo rodea. 
Pero Yemen es el único estado árabe que aprobó una ley de acceso a la información después de 2011. 
En sentido contrario, varias instituciones estatales egipcias bloquearon una propuesta de la agencia central de auditoría del país para aprobar una ley que garantizara el derecho de los ciudadanos a acceder a información relacionada con la corrupción en cualquier organismo público. 
El problema, como señaló la investigadora egipcia Dina El-Khawaga, es que “introducir reformas sobre una base estructuralmente corrupta” puede ser imposible. Se necesitan un control amplio y efectivo del proceso de compras del Estado, más transparencia en relación con presupuestos y procedimientos de rutina, y una vigilancia mejorada de las fronteras nacionales, a cargo de diversos organismos, para desmantelar las redes ilícitas que involucren al sector de seguridad. 
Estados árabes como Jordania han demostrado que reducir la corrupción en el sector de seguridad permite importantes mejoras, incluso en un entorno difícil que incluye fronteras extensas, un enorme mercado negro impulsado por guerras en estados vecinos y grandes poblaciones de refugiados. 
Un control efectivo de los servicios de seguridad demanda voluntad política constante en los niveles superiores de gobierno, y sobre todo la decisión de promover reformas en los sectores de la administración y de la economía con los que aquellos interactúan. 
Pero cambios de esta magnitud suelen ser muy resistidos, y tanto su desarrollo como su resultado son difíciles de predecir o de guiar, por más decididos que estén los gobernantes. 
Aquí opera una triste paradoja. 
El cambio hacia una política más pluralista en los estados árabes permitió que emergieran profundas divisiones sociales respecto de la naturaleza y el propósito de las fuerzas policiales; divisiones que invariablemente complican el proceso de reforma. 
Por ejemplo, algunos demandan que los servicios de seguridad impongan el cumplimiento de las normas religiosas. 
La dinámica específica de la reforma del sector de seguridad es distinta en cada país, según la historia de las fuerzas policiales y las circunstancias que obligan a las autoridades a plantear un cambio de las estructuras existentes. 
Pero en la mayoría de los casos, la gente espera que el Estado y sus organismos oficiales sean los encargados de resolver los problemas y brindar protección básica, o preferirían que así fuera, en vez de tener que recurrir (lo que casi siempre implica someterse) a proveedores alternativos extraestatales. 
De modo que los gobiernos cuentan con legitimidad suficiente para encarar intentos de reforma. 
Pero a pesar del apoyo a la idea de que el Estado sea el árbitro último de la ley, la creciente polarización social en muchos estados árabes durante las dos últimas décadas impidió llegar a un consenso sobre cómo reestructurar y reformar las fuerzas policiales. 
La marginalización de hasta el 40% de la población, que vive en el nivel de pobreza o por debajo de él, generó una problemática política que a su vez convierte a segmentos sociales enteros en blanco de los organismos de seguridad pública. 
Además, la determinación de aplastar el disenso afecta a las clases medias urbanas, que podrían ser las más decididas en apoyar una reforma del sector de seguridad en esta área. 
Egipto y Siria son buenos ejemplos de esto. 
La naturaleza sectaria de las fuerzas de seguridad iraquíes y la polarización partidista en la Autoridad Palestina entrañan riesgos similares. 
Un quiebre político y constitucional grave, así como una extensiva fragmentación social e institucional, también obstaculizan (o en casos como Libia o Yemen, impiden) las reformas. 
Incluso Egipto, con su Estado altamente centralizado y burocratizado, delegó algunas funciones de seguridad y policía, en áreas rurales o comunidades urbanas marginalizadas, a baltagiyyeh (matones) y a exsecuaces del partido gobernante, cabezas de aldea y jefes de clan. 
Es evidente que formalizar las funciones de policía y justicia sobre la base de identidades de clan, sectarias o étnicas (como sucedió con las milicias revolucionarias de Libia, las shiítas Hashd en Irak o las sectarias partidistas en Líbano) puede ser sumamente perjudicial. 
Pero el énfasis histórico en el control centralizado de los sectores de seguridad los convirtió en un activo crucial en las luchas políticas, lo que les permite eludir controles y aprovechar un estado de impunidad legal de facto. 
De modo que hay que hallar un equilibrio mejor, para mitigar las inquietudes de diversos actores sociales y políticos cuya participación es necesaria para renovar los sistemas constitucionales, fortalecer el Estado de Derecho y revitalizar la identidad nacional y las instituciones del Estado en un contexto de transición democrática. 
La conclusión es que la reforma del sector de seguridad no puede emprenderse por separado del proceso general de transición democrática y reconciliación nacional. 
Los estados árabes en transición están descubriendo lo difícil que es abandonar prácticas y relaciones autoritarias arraigadas y sostener en cambio la democratización, proceso para el cual la transformación del sector de seguridad es crucial. 
A dificultar aún más las reformas contribuye la importancia creciente asignada a la lucha contra el terrorismo, a pesar de que la incapacidad de los servicios no reformados para cumplir eficazmente esa función (como sucede en Egipto y Túnez) debería tener el efecto contrario. 
Los que luchan por la democracia y la reforma del sector de seguridad deben mostrar unidad de propósitos, forjar consenso social y coaliciones políticas para promover sus programas, y formular políticas coherentes y sostenibles. 
Solo así tal vez puedan superarse los obstáculos políticos, económicos y sociales que impiden la creación de servicios de seguridad modernos y sujetos a sus mandantes. 

La reforma de las Naciones Unidas 
Las Naciones Unidas se encuentran inmersas en una crisis grave y duradera y que no desaparecerá mientras no se entiendan sus causas y se reforme esa organización. 
Pero una forma nueva de corrección política está dificultando la reforma. 
Una causa importante de la crisis de las Naciones Unidas es el cambio en la situación internacional después de la desaparición de la Unión Soviética y la proliferación de lo que yo llamo ``Estados incompetentes''. 
Muchos países que lograron la independencia gracias a los movimientos de liberación nacional del período comprendido entre 1940 y 2000 han resultado incapaces de crear unas condiciones de vida normal dentro de sus territorios. 
En la era de la mundialización, también se van quedando cada vez más desesperanzadamente rezagados respecto de los Estados desarrollados. 
Además, muchos de esos regímenes son, sencillamente, ineficaces y en un futuro previsible se desplomarán o cambiarán espectacularmente, cosa que originará una inestabilidad política y militar duradera en grandes zonas de África, del Oriente Medio, del Asia central y meridional y varias antiguas repúblicas soviéticas. 
El surgimiento de Estados incompetentes plantea enormes amenazas: proliferación de armas de destrucción en gran escala, terrorismo, luchas religiosas y étnicas, disputas por los recursos naturales, oleadas migratorias, tráfico de drogas y deterioro del medio ambiente. 
Semejantes Estados ponen en entredicho nuestra actitud tradicional para con la soberanía nacional. 
Tolerarlos, como se ha hecho hasta hace poco, resulta cada vez más peligroso. 
La actitud políticamente correcta de afirmar el derecho de cada una de las naciones a la libre determinación, incluida la creación de un Estado independiente, propicia la aparición de más regímenes incompetentes 
De hecho, los regímenes incompetentes constituyen ahora casi una mayoría en las Naciones Unidas, lo que, a juicio de muchos en el mundo desarrollado, socava la legitimidad moral de esa organización. 
Además, perjudica la capacidad de las Naciones Unidas para abordar los problemas más importantes de la situación internacional actual. 
La segunda causa profunda de la crisis de las Naciones Unidas es la de que los Estados Unidos ya no están interesados en observar las antiguas normas de las relaciones internacionales. 
De hecho, la condición de superpotencia de los Estados Unidos hace que resulte cada vez más desfavorable para sus dirigentes respetar unas normas que, si bien fueron violadas repetidas veces en el pasado, ahora impiden, a su juicio, a los Estados Unidos desempeñar un nuevo papel en los asuntos internacionales. 
El nuevo papel concebido por los Estados Unidos está estrechamente vinculado con la profunda desestabilización propiciada por la proliferación de Estados incompetentes. 
De hecho, los Estados Unidos están deseosos desde hace tiempo de ``establecer el orden'' en el mundo y modernizar los regímenes particularmente conflictivos de regiones sumamente estratégicas del mundo. 
En el Oriente Medio y en el Asia central esa política parece haber cobrado a veces un predominio comparable al de la antigua doctrina de la disuasión desplegada contra la Unión Soviética y sus aliados comunistas. 
El deseo de contrarrestar esa desestabilización y consolidar su condición de superpotencia fue la razón primordial para las acciones de los Estados Unidos en el Iraq. 
El mundo podría no apoyar a los Estados Unidos en sus intentos unilaterales de llegar a ser el policía del mundo, en particular porque pueden crear más inestabilidad. 
No obstante, es importante comprender por qué hacen los Estados Unidos dichos intentos y también que éstos responden a un problema fundamental del orden internacional actual. 
Si Rusia y los demás países que se opusieron en el Consejo de Seguridad a la política de los Estados Unidos en el Iraq querían de verdad convencer a los Estados Unidos para que no atacaran al Iraq y defendiesen el derecho internacional, se trataba de una política ingenua y condenada al fracaso. 
Si lo que pretendíamos era preservar el Consejo de Seguridad de las Naciones Unidas y la posición de los miembros permanentes actuales, lo más probable era que esas acciones tuviesen el efecto opuesto. 
Asimismo, las gestiones en la retaguardia para demostrar que la posición de quienes se oponían a la guerra era la correcta y la de los americanos y los británicos la equivocada, junto con las exigencias de ``pruebas'' de que el Iraq poseía armas de destrucción en gran escala, no son constructivas y sólo sirven para causar una irritación mutua. 
No se puede preservar y reformar a las Naciones Unidas sin la cooperación de los Estados Unidos, por consternador que ello resulte para algunos. 
Al convertir a las Naciones Unidas en un instrumento de lucha contra los Estados Unidos, sólo se conseguirá debilitarlas o anularlas totalmente. 
Lo que hace falta es una reforma que responda al orden internacional actual y actualice la organización cada vez más obsoleta y preterida del derecho internacional en función de las realidades políticas y económicas actuales. 
La reestructuración debe comenzar con el Consejo de Seguridad, cuyo mandato de 1945 ha dejado de ser viable. 
La solución más evidente es la de aumentar el número de miembros permanentes de cinco a ocho o nueve (incluidos Alemania, el Japón, la India y posiblemente el Brasil) y cambiar las normas de votación a fin de que, para bloquear una acción, sean necesarios dos o tres miembros permanentes, en lugar de uno. 
Pero no es probable que las Naciones Unidas se reformen a sí mismas desde dentro. 
Una forma mejor de brindar el impulso necesario para ello sería la de institucionalizar el G-8 y concederle funciones ejecutivas. 
Si, como es probable, el aumento del número de miembros permanentes del Consejo de Seguridad no cuenta con el apoyo suficiente, los países desarrollados deben volver a examinar la idea -que lleva varios años circulando por los círculos de quienes tienen que ver con las políticas exteriores- de crear una nueva organización a partir del G-8 (pero incluyendo a China y a la India) para contrarrestar las nuevas amenazas a la seguridad mundial. 
Esas propuestas podrían estimular una reforma más profunda de las propias Naciones Unidas. 
En cualquier caso, una cosa parece segura: de no haber una revisión radical, las Naciones Unidas pueden seguir rápidamente los pasos de otros restos institucionales de la guerra fría, como, por ejemplo, la Organización para la Seguridad y Cooperación en Europa y la OTAN. 

Reforma o divorcio en Europa 
NUEVA YORK – Decir que la eurozona no ha tenido un buen desempeño desde la crisis del año 2008 es una expresión eufemística que se queda corta. 
Los países miembros de la eurozona han tenido un mal desempeño en comparación con el de los países de la Unión Europea que no forman parte de la eurozona, y uno aún peor que el de Estados Unidos, país que fue el epicentro de dicha crisis. 
Los países de la eurozona con el peor desempeño se encuentran sumidos en una depresión o en una recesión profunda; en muchos sentidos, la economía en dichos países – piense, por ejemplo, en lo que ocurre en Grecia – se encuentra en peor situación de la que sufrieron las economías durante la Gran Depresión de la década de 1930. 
Asimismo, los miembros de la eurozona con los mejores desempeños, por ejemplo, Alemania, parecen estar en una buena situación, pero sólo cuando se los compara; además, el modelo de crecimiento de estos países se fundamenta, parcialmente, en políticas que empobrecen al vecino, mediante las cuales el éxito llega a expensas de los países que otrora se consideraron como “socios”. 
Se han propuesto cuatro tipos de explicaciones para esclarecer este estado de las cosas. 
A Alemania le gusta culpar a la víctima, y apunta con el dedo en dirección del despilfarro de Grecia, así como hacia la deuda y los déficits del resto de los países. 
Sin embargo, estas acusaciones ponen el carro delante del caballo: España e Irlanda tenían excedentes y bajos ratios de deuda-PIB antes de la crisis del euro. 
Por lo tanto, fue la crisis la que causó los déficits y las deudas, y no al revés. 
El fetichismo relativo a los déficits es, sin lugar a dudas, causante de parte de los problemas que enfrenta Europa. 
Finlandia, también, ha estado atravesando por problemas para adaptarse a los múltiples shocks que ha enfrentado, situándose su PIB del año 2015 aproximadamente un 5,5% por debajo de su nivel máximo en el año 2008. 
Otros críticos pertenecientes al grupo de los que “culpabilizan a la víctima” citan al Estado de bienestar y a la excesiva protección del mercado laboral como causas del malestar que siente la eurozona. 
Sin embargo, algunos de los países con mejores desempeños de Europa, como ser Suecia y Noruega, tienen los más fuertes Estados de bienestar y las fuertes medidas de protección de sus mercados laborales. 
A muchos de los países que ahora tienen desempeños deficientes, les iba muy bien antes de la introducción del euro – estos países tenían desempeños por encima del promedio europeo. 
Su descenso no se produjo a consecuencia de un cambio repentino en sus leyes laborales, o debido a que sobrevino una epidemia de pereza en los países en crisis. 
Lo que sí cambio fue el acuerdo de divisas. 
El segundo tipo de explicación se resume en el deseo de que Europa tuviese mejores líderes: hombres y mujeres con un mejor entendimiento de la economía y con capacidad para implementar mejores políticas. 
Sin lugar a dudas, las políticas erróneas han empeorado las cosas – sin embargo, no sólo se debe echar la culpa a las políticas de austeridad, sino que también a las denominadas reformas estructurales que fueron mal direccionadas y que ensancharon la desigualdad y, por lo tanto, debilitaron aún más la demanda total y el crecimiento potencial. 
No obstante, la eurozona se constituyó por un acuerdo político, dentro del que era inevitable que la voz de Alemania vaya a resonar con mayor volumen. 
Cualquier persona que negoció con los formuladores de políticas de Alemania durante los pasados treinta años debería haber sabido de antemano el resultado probable. 
Lo más importante que se debe puntualizar es que, dadas las herramientas disponibles hoy en día, ni el más brillante zar de la economía podría haber logrado que la eurozona prospere. 
El tercer conjunto de razones causantes de los malos resultados de la eurozona lleva a considerar una crítica más amplia, proveniente de la derecha, que se centra en reprochar la propensión que tienen los eurócratas por favorecer normativas sofocantes que inhiben la innovación. 
Esta crítica, también, no da en el blanco. 
Los eurócratas, de la misma forma que las leyes laborales o el Estado de bienestar, no cambiaron repentinamente el 1999, año en el que se creó el sistema de tipos de cambio fijos, o el 2008, año en el que se inició la crisis. 
En un plano más fundamental, se debe considerar el estándar de vida y la calidad de vida. 
Cualquiera que niegue cuán mejor estamos todos en Occidente con nuestro aire y nuestra agua que son sofocantemente limpios, debería visitar Pekín. 
Esto no lleva a considerar la cuarta explicación: el euro tiene un mayor nivel de culpabilidad del que se puede atribuir a las políticas y a las estructuras de cada país de manera individual. 
El euro venía viciado de errores desde su génesis. 
Incluso los mejores formuladores de políticas, jamás antes vistos, podrían haber logrado que el euro funcione. 
La estructura de la eurozona impuso la clase de rigidez que se asocia con el patrón oro. 
La moneda única despojó a los miembros de la eurozona del más importante mecanismo de ajuste – el tipo de cambio – y fue la eurozona la que circunscribió la política monetaria y la política fiscal. 
En respuesta a los shocks asimétricos y a las divergencias en la productividad, tendrían que haberse constituido ajustes en el tipo de cambio real (ajustado por la inflación), lo que significa que los precios en la periferia de la eurozona tendrían que haber caído con relación a los de Alemania y del norte de Europa. 
Pero, ya que Alemania tiene una posición inflexible con relación a la inflación – y sus precios se han estancado – el ajuste sólo podía lograrse a través de una desgarradora deflación en otros lugares. 
Típicamente, esto se traduce en un nivel doloroso de desempleo y en el debilitamiento de los sindicatos; los países más pobres de la eurozona, y especialmente los trabajadores dentro de ellos, se llevaron la peor parte de la carga del ajuste. 
Por lo tanto, esta fue la razón por la que el plan para estimular la convergencia entre los países de la eurozona fracasó rotundamente, haciendo que crezcan las disparidades entre y dentro de los países. 
Este sistema no puede y no va a funcionar a largo plazo: las políticas democráticas garantizan su fracaso. 
El euro sólo puede funcionar si se cambian las reglas e instituciones de la eurozona. 
Esto requerirá siete cambios: 
· abandonar los criterios de convergencia, mismos que exigen que los déficits sean inferiores al 3% del PIB; 
· sustituir la austeridad con una estrategia de crecimiento, misma que deberá estar apoyada por un fondo de solidaridad para la estabilización; 
· desmantelar un sistema propenso a atravesar por crisis mediante el cual los países se ven obligados a tomar préstamos en una moneda que no están bajo su control, y fundamentarse, en cambio, en los eurobonos o en algún otro mecanismo similar; 
· compartir de mejor manera la carga durante el ajuste, haciendo que los países que en la actualidad tienen excedentes en sus cuentas corrientes se comprometan a elevar los salarios y aumentar el gasto fiscal, garantizando de dicha manera que sus precios aumenten más rápido que los precios en los países con déficits en cuenta corriente; 
· cambiar el mandato del Banco Central Europeo, que en la actualidad se centra sóloen la inflación, a diferencia del mandato que tiene la Reserva Federal estadounidense, entidad que toma también en cuenta el empleo, el crecimiento y la estabilidad; 
· establecer un seguro de depósitos común, mismo que evitaría la fuga de dinero desde los países que tienen un desempeño deficiente, así como otros elementos constituyentes de una “unión bancaria”; 
· y, alentar, en lugar de prohibir, las políticas industriales diseñadas para garantizar que los países rezagados de la eurozona puedan ponerse al día y alcanzar a los países líderes de dicha zona. 
Desde una perspectiva económica, estos cambios son pequeños; sin embargo, los actuales líderes de la eurozona puede que carezcan de la voluntad política necesaria para llevarlos a cabo. 
Eso no cambia el hecho fundamental de que la actual situación de medias tintas sea insostenible. 
Un sistema destinado a promover la prosperidad y el progreso de la integración ha tenido el efecto contrario. 
Un divorcio amistoso sería una mejor solución que el actual estancamiento. 
Por supuesto, todo divorcio es costoso; pero, enmarañarse más sería aún más costoso. 
Como ya hemos visto este verano en el Reino Unido, si los líderes europeos no pueden o no toman las decisiones difíciles, los votantes europeos serán quienes las tomen en vez de ellos – y puede que dichos líderes no estén felices con los resultados. 

 

Reformar el Consejo de Seguridad de la ONU 
El progreso humano se puede medir por el hecho de que estamos viviendo en un siglo donde son intolerables las operaciones militares unilaterales basadas sólo en la fuerza. 
Pero la difusión de la ideología de la paz no significa que hayan desaparecido las amenazas a la seguridad. 
En ciertas ocasiones, puede ser necesario realizar acciones preventivas. 
Por ejemplo, muchas vidas se habrían salvado en África si la comunidad internacional hubiera actuado de manera rápida y decidida. 
Los sucesos en Irak también han demostrado que el problema clave para la seguridad mundial es en realidad la relación de las grandes potencias con el Consejo de Seguridad de la ONU. 
La necesidad de un Consejo de Seguridad de la ONU eficaz refleja la certidumbre estratégica central del periodo posterior a la Guerra Fría: es probable que las amenazas a la seguridad ya no tomen la forma de una guerra entre estados, sino que consistan en actos de terrorismo, guerras civiles y masacres de poblaciones civiles. 
A menudo estas amenazas se relacionan con el caos económico y los fracasos básicos de los gobiernos nacionales, y con frecuencia se necesitará la acción militar internacional para hacerles frente. 
Pero la legitimidad de cualquier acción militar que vaya más allá de una defensa propia inmediata requiere una amplia aprobación internacional, y una acción sin legitimidad está condenada al fracaso. 
Por lo tanto, la comunidad internacional debe aceptar la necesidad de un vínculo fundamental entre tal acción militar y la ONU. 
El uso de fuerzas de pacificación y la prevención de crisis son funciones aceptadas de la ONU. 
Pero no habrá un amplio apoyo internacional si las operaciones militares son percibidas como una especie de neoimperialismo occidental. 
Este último punto ha estado en el centro de los problemas en Iraq. 
Aumentar las tropas estadounidenses y británicas con otras fuerzas "occidentales" no cambiaría (particularmente en esta etapa tardía) la percepción fundamental que se tiene sobre esa intervención, tanto en el mundo árabe como en otras áreas del planeta. 
Sólo la aprobación explícita y decidida de un Consejo de Seguridad de la ONU reformado puede proporcionar la legitimidad y el apoyo internacional necesarios para tal acción militar (con la excepción de las situaciones de clara defensa propia). 
Esto es cierto en el caso de acciones contempladas por naciones individuales, alianzas temporales, o alianzas más permanentes como la OTAN. 
Para que el Consejo de seguridad sea eficaz en proporcionar un gobierno global en el campo de la seguridad, se debe reformar para reflejar las realidades del siglo veintiuno. 
Un sistema de voto ponderado con representación global debe reemplazar el sistema actual, por el cual la autoridad de veto basada en el equilibrio de poder posterior a la Segunda Guerra Mundial determina lo que es factible, sin considerar cuál sea la opinión mundial. 
Por supuesto, el nuevo sistema debe reflejar no sólo el tamaño de las poblaciones sino también las diferentes capacidades económicas y militares de las naciones. 
El grado de "legitimidad interna" de los gobiernos en términos de derechos humanos y democracia debería convertirse en otro factor para determinar la ponderación del voto o los derechos de votación. 
Países como India o Japón deben tener una voz fuerte. 
América Latina, África y el mundo árabe también deben ver un aumento de su influencia. 
Debería haber una participación global permanente en el Consejo de Seguridad a través de composiciones regionales, aunque el número de bancas en cualquier momento dado siga siendo alrededor de 15, con el fin de permitir un debate constructivo y un grado de cohesión. 
Sólo con este tipo de ONU renovada la OTAN y otras alianzas militares podrán obtener una efectividadlegitimizada. 
Idealmente, la OTAN debe proporcionar tropas a las operaciones impulsadas por la ONU, junto con fuerzas de otras organizaciones de seguridad regionales que se podrían crear en América Latina, Asia y África. 
Estas organizaciones cooperarían con la guía y apoyo explícitos de la ONU. 
El Grupo de Alto Nivel sobre la Reforma a la Seguridad nombrado por el Secretario General Kofi Annan está considerando las distintas opciones. 
Será difícil hacer una reforma de largo alcance, y algunos pueden pensar que está más allá de nuestras posibilidades. 
Pero es tiempo de pensar en grande para escapar de las limitaciones del pasado e intentar enfrentar los problemas de nuestro tiempo, si es que realmente deseamos prevenir sucesos catastróficos y lograr paz y seguridad globales de manera genuina y duradera. 

Reformar el Consejo de Seguridad de la ONU 
El progreso humano se puede medir por el hecho de que estamos viviendo en un siglo donde son intolerables las operaciones militares unilaterales basadas sólo en la fuerza. 
Pero la difusión de la ideología de la paz no significa que hayan desaparecido las amenazas a la seguridad. 
En ciertas ocasiones, puede ser necesario realizar acciones preventivas. 
Por ejemplo, muchas vidas se habrían salvado en África si la comunidad internacional hubiera actuado de manera rápida y decidida. 
Los sucesos en Irak también han demostrado que el problema clave para la seguridad mundial es en realidad la relación de las grandes potencias con el Consejo de Seguridad de la ONU. 
La necesidad de un Consejo de Seguridad de la ONU eficaz refleja la certidumbre estratégica central del periodo posterior a la Guerra Fría: es probable que las amenazas a la seguridad ya no tomen la forma de una guerra entre estados, sino que consistan en actos de terrorismo, guerras civiles y masacres de poblaciones civiles. 
A menudo estas amenazas se relacionan con el caos económico y los fracasos básicos de los gobiernos nacionales, y con frecuencia se necesitará la acción militar internacional para hacerles frente. 
Pero la legitimidad de cualquier acción militar que vaya más allá de una defensa propia inmediata requiere una amplia aprobación internacional, y una acción sin legitimidad está condenada al fracaso. 
Por lo tanto, la comunidad internacional debe aceptar la necesidad de un vínculo fundamental entre tal acción militar y la ONU. 
El uso de fuerzas de pacificación y la prevención de crisis son funciones aceptadas de la ONU. 
Pero no habrá un amplio apoyo internacional si las operaciones militares son percibidas como una especie de neoimperialismo occidental. 
Este último punto ha estado en el centro de los problemas en Iraq. 
Aumentar las tropas estadounidenses y británicas con otras fuerzas "occidentales" no cambiaría (particularmente en esta etapa tardía) la percepción fundamental que se tiene sobre esa intervención, tanto en el mundo árabe como en otras áreas del planeta. 
Sólo la aprobación explícita y decidida de un Consejo de Seguridad de la ONU reformado puede proporcionar la legitimidad y el apoyo internacional necesarios para tal acción militar (con la excepción de las situaciones de clara defensa propia). 
Esto es cierto en el caso de acciones contempladas por naciones individuales, alianzas temporales, o alianzas más permanentes como la OTAN. 
Para que el Consejo de seguridad sea eficaz en proporcionar un gobierno global en el campo de la seguridad, se debe reformar para reflejar las realidades del siglo veintiuno. 
Un sistema de voto ponderado con representación global debe reemplazar el sistema actual, por el cual la autoridad de veto basada en el equilibrio de poder posterior a la Segunda Guerra Mundial determina lo que es factible, sin considerar cuál sea la opinión mundial. 
Por supuesto, el nuevo sistema debe reflejar no sólo el tamaño de las poblaciones sino también las diferentes capacidades económicas y militares de las naciones. 
El grado de "legitimidad interna" de los gobiernos en términos de derechos humanos y democracia debería convertirse en otro factor para determinar la ponderación del voto o los derechos de votación. 
Países como India o Japón deben tener una voz fuerte. 
América Latina, África y el mundo árabe también deben ver un aumento de su influencia. 
Debería haber una participación global permanente en el Consejo de Seguridad a través de composiciones regionales, aunque el número de bancas en cualquier momento dado siga siendo alrededor de 15, con el fin de permitir un debate constructivo y un grado de cohesión. 
Sólo con este tipo de ONU renovada la OTAN y otras alianzas militares podrán obtener una efectividadlegitimizada. 
Idealmente, la OTAN debe proporcionar tropas a las operaciones impulsadas por la ONU, junto con fuerzas de otras organizaciones de seguridad regionales que se podrían crear en América Latina, Asia y África. 
Estas organizaciones cooperarían con la guía y apoyo explícitos de la ONU. 
El Grupo de Alto Nivel sobre la Reforma a la Seguridad nombrado por el Secretario General Kofi Annan está considerando las distintas opciones. 
Será difícil hacer una reforma de largo alcance, y algunos pueden pensar que está más allá de nuestras posibilidades. 
Pero es tiempo de pensar en grande para escapar de las limitaciones del pasado e intentar enfrentar los problemas de nuestro tiempo, si es que realmente deseamos prevenir sucesos catastróficos y lograr paz y seguridad globales de manera genuina y duradera. 

La segunda oportunidad de Occidente en Siria 
NUEVA YORK – El acuerdo in extremis entre Rusia y los Estados Unidos para poner las armas químicas de Siria bajo control internacional brinda a Occidente, que se había quedado sin opciones válidas, una segunda oportunidad de lanzar el que siempre debería haber sido su objetivo estratégico: la paz en Siria y el fin del sufrimiento de su pueblo. 
El ministro de Asuntos Exteriores de Rusia, Serguéi Lavrov, aprovechó la incapacidad de los dirigentes occidentales para formular un objetivo fundamental y claro. 
¿Esperaban poner fin a la guerra civil de Siria forzando un punto muerto militar o provocar la desaparición del régimen de Bashar Al Asad? 
¿Querían fortalecer el derecho internacional que prohíbe la utilización de armas químicas o enviar una señal al Irán sobre su determinación de hacer respetar las “líneas rojas”? 
La propuesta rusa obligó a Occidente a optar por la prohibición de las armas químicas como su objetivo inmediato. 
En vista de que se trata de uno de los pocos aspectos respecto de los cuales es posible un acuerdo en el Consejo de Seguridad de las Naciones Unidas, se trata de un buen punto de partida para reparar unas relaciones muy dañadas entre los cinco miembros permanentes del Consejo (China, Francia, Rusia, el Reino Unido y los EE.UU.). 
Naturalmente, puede resultar ser poco más que una distracción, que desbarate el impulso hacia la acción militar, pero no consiga su objetivo. 
Su aplicación será una prueba de la buena fe de Rusia. 
Por su parte, los países occidentales deben evitar las trampas del difícil proceso de negociación que requiere el acuerdo, sin perder de vista su objetivo estratégico de poner fin al conflicto. 
El complejo proceso de localizar y destruir el arsenal químico de Siria promete ser poco menos que imposible en medio de una guerra civil. 
Para lograrlo, los dirigentes occidentales deben reformular su actitud con miras al desenlace del conflicto sirio rechazando las premisas de las que han partido sus políticas desde el comienzo de la crisis. 
El error fundamental de Occidente ha sido el de subestimar constantemente la capacidad de resistencia del régimen de Asad. 
Pese a su brutalidad, el gobierno de Asad conserva una base importante de partidarios dispuestos a luchar hasta morir para impedir el hundimiento del régimen. 
De hecho, muchos sirios creen que, si el gobierno de Asad se desploma, no tienen futuro, creencia que se ha intensificado al hacerse cada vez más sectarias las líneas divisorias de la guerra civil. 
Al estar en juego, al parecer, la supervivencia física de los partidarios del régimen, la posibilidad de un desplome rápido era ilusoria. 
Más problemático es que los sonoros llamamientos de Occidente en pro del abandono del poder por parte de Asad, aunque ahora se han apagado, hayan infundido falsas esperanzas a la oposición, mientras que Rusia ha estado ocultándose tras la retórica de un “proceso dirigido por los sirios” para evitar afrontar sus obligaciones internacionales, pero una solución diplomática guiada por los miembros permanentes del Consejo de Seguridad es la única vía creíble hacia la paz. 
La otra opción –el intento de negociación entre el Gobierno de Siria y una oposición cada vez más fragmentada– sólo serviría para prolongar la guerra y aumentar el número de víctimas. 
Asimismo, Occidente debe reconocer que la reconciliación en Siria será imposible sin una reconciliación entre los dirigentes suníes y chiíes de toda esa región. 
Varias de las monarquías del Golfo gobernadas por suníes consideran la crisis de Siria y la perspectiva de un derrocamiento de Asad una oportunidad para compensar la aproximación del Iraq al Irán tras la caída del régimen suní de Sadam Husein y el surgimiento de un gobierno encabezado por chiíes. 
Hace un año, los EE.UU., el Reino Unido y Francia parecieron ponerse de parte de Arabia Saudí, cuando rechazaron la petición del ex Secretario General de las NN.UU. de que se invitara al Irán a participar en el primer intento de negociar en Ginebra una solución para la guerra civil de Siria. 
Probablemente temieran que la participación del Irán en las conversaciones permitiese a los dirigentes iraníes vincular las gestiones para poner fin a la crisis siria con las negociaciones sobre el programa nuclear del Irán, lo que reforzaría su capacidad para oponer resistencia a las exigencias internacionales de que se suspendiera dicho programa. 
Pero, si bien la participación directa del Irán en Siria, donde sus Guardas Revolucionarios, junto con su apoderado en el Líbano, Hezbolá, están combatiendo en apoyo de Asad, es parte del problema, una solución a largo plazo es virtualmente imposible sin la participación iraní. 
De hecho, Oriente Medio no puede lograr la estabilidad a largo plazo mientras el Irán permanezca excluido de las negociaciones y se permita que se ahonde el cisma chií-suní. 
Aunque es demasiado pronto para decir qué resultado tendrá –de tener alguno– la actual campaña diplomática de imagen por parte del nuevo y más moderado Presidente del Irán, Hasán Ruhaní, podría anunciar un importante cambio de la política iraní que podría permitir en última instancia la reconciliación regional. 
En un momento en el que todo Oriente Medio está experimentando una transformación generacional, no se pueden abordar por separado los imperativos regionales. 
Sólo con un planteamiento unificado y completo se pueden abordar las fuerzas que impulsan el transcendental cambio en Oriente Medio, impedir que las rivalidades entre potencias exteriores compliquen aún más la situación y lograr un resultado pacífico. 
Como las potencias regionales en ascenso desafían cada vez más a la capacidad de los miembros permanentes del Consejo de Seguridad para orientar los acontecimientos en Oriente Medio, no se puede desperdiciar el tiempo. 
La arrogante e interesada retórica de Occidente no ha contribuido a poner fin al conflicto de Siria; puede haber vuelto más peligrosa incluso la situación. 
Aunque la iniciativa rusa no carece de riesgos, podría ser un punto de partida decisivo para una relación más seria y constructiva con Siria... y con el resto de Oriente Medio. 


La evolución de la crisis de los refugiados 
LONDRES – A la par de los festejos navideños, los alemanes también recuerdan a los muertos del atentado perpetrado hace un año en una feria navideña de Berlín por un migrante cuyo pedido de asilo fue rechazado. 
Ese incidente avivó el malestar público hacia la inmigración, y es probable que haya tenido que ver con el sorprendente hecho de que la canciller Angela Merkel no haya podido formar un nuevo gobierno de coalición tras la elección federal de septiembre. 
En el electorado alemán hay un difundido temor a ver el país inundado por otra oleada de inmigrantes como la que ingresó hace dos años. 
Pero hoy la situación en el terreno es muy distinta. 
El 15 de noviembre de 2015, en un centro de control de migraciones del ministerio alemán de asuntos exteriores (con sede en la calle Werderscher Markt en Berlín), se hacía un seguimiento de los flujos de refugiados en cada cruce de frontera por el que podrían pasar en la ruta que va de Grecia a Alemania. 
De 12 millones de sirios desplazados, al final llegó a Europa un millón. 
Y pese a la masiva respuesta del gobierno y de miembros de la sociedad alemana, muchos solicitantes de asilo terminaron durmiendo en las calles y en estaciones de ferrocarril. 
En ese momento se rumoreaba que los migrantes estaban provocando una oleada delictiva en todo el país, pero una investigación posterior halló que la incidencia de delitos a lo largo de las rutas migratorias apenas aumentó. 
Dos años después mucho ha cambiado. 
La burocracia alemana ha estado trabajando a destajo para procesar solicitudes de asilo y facilitar la integración de los migrantes. 
De 700 000 solicitudes recibidas en 2016, han sido rechazadas las de casi 300 000 personas, que ahora están a la espera de que se las regrese a sus países de origen. 
Grecia, primera parada en la Unión Europea para los refugiados procedentes de Medio Oriente, empezó a cerrar algunos campos de refugiados, tras conceder asilo a unas 50 000 personas. 
Incluso en Italia, primer puerto de llegada en la UE de migrantes africanos, hay una disminución de la cantidad de solicitudes de asilo. 
Turquía, en tanto, mantiene el acuerdo alcanzado con la UE, por el que recibe ayuda financiera a cambio de aceptar refugiados sirios. 
Antes de la entrada en vigor del acuerdo en marzo de 2016, el gobierno alentaba activamente a los migrantes y refugiados a que siguieran camino hacia Europa; pero ahora los integra en la sociedad turca, e incluso trata de impedir que los migrantes cualificados se vayan. 
En respuesta a esto, la Comisión Europea anunció este mes que proveerá otros 700 millones de euros (830 millones de dólares) de ayuda a Turquía. 
La situación también mejoró en el norte de Irak (el Kurdistán iraquí). 
Antes, la guerra civil siria y el ascenso de Estado Islámico (ISIS) habían desplazado a tres millones de iraquíes y cientos de miles de kurdos sirios. 
Pero tras la derrota militar de ISIS y la recuperación del territorio que ocupaba, los refugiados kurdos tienen la opción de quedarse en Irak o regresar a Siria. 
Por otra parte, se prevé que los desplazados internos iraquíes regresarán a lo que quede de sus ciudades y hogares, proceso que el renovado intento independentista de este año de los kurdos iraquíes ha acelerado. 
En medio de esta mejora relativa de las condiciones, se destaca como excepción el Líbano, un país que con una población de apenas cuatro millones de personas, hoy alberga a más de 1,5 millones de refugiados sirios. 
El resultado es una creciente sensación de fatiga que amenaza con desestabilizar el frágil esquema de poder compartido multiconfesional en el país. 
La retórica del gobierno ya comenzó a hacer hincapié en enviar a los refugiados de vuelta a Siria, más que en determinar el mejor modo de atenderlos. 
En cuanto a los refugiados, a muchos se los ve en las calles de la capital (Beirut), pero la mayoría están varados en campos o comunidades de acogida temporales, y carecen de acceso adecuado a educación y atención de la salud. 
Incluso aquellos que acceden a escuelas y universidades tienen pocas perspectivas de empleo tras la graduación. 
Una nueva generación perdida asoma en un país dividido hace rato por intentos de integración chapuceros. 
Para colmo de males, tras la renuncia del primer ministro Saad Hariri y su regreso, el Líbano experimenta una crisis política que resucitó el espectro de una nueva guerra civil. 
¿Qué hacer entonces? 
Tal vez la vecina Jordania ofrezca un modelo para imitar. 
En vez de integrar a los refugiados, hasta hace poco Jordania los mantuvo en su mayoría confinados a lo largo de la frontera con Siria, lo que al principio limitaba su acceso a la educación y a los mercados laborales. 
Pero gracias a los esfuerzos concertados de la comunidad internacional y la financiación provista por la UE, se han iniciado varios programas para estimular las inversiones, alentar a las empresas a contratar refugiados y crear zonas económicas especiales en la frontera. 
La idea es que estimular la actividad económica en la frontera facilitará que empresas y comunidades de refugiados sirios comiencen a crear las capacidades necesarias para reconstruir la Siria de posguerra cuando llegue el momento. Aunque todavía es demasiado pronto para evaluar hasta dónde pueden llegar estas medidas, son sin duda promisorias. 
Pero Europa, por su parte, tiene que hacer mucho más que proveer financiación. 
La incapacidad de los gobiernos europeos para manejar el flujo repentino de refugiados en 2015 alentó un surgimiento del populismo y la intolerancia en sociedades antes abiertas. 
Es verdad que esta incapacidad se debió en parte a restricciones reales, particularmente en los sistemas de salud y educativos. 
Pero también fue reflejo de mala preparación, falta de coordinación e inversión insuficiente. 
La crisis de los refugiados es fundamentalmente un desafío sistémico, porque lo que suceda en un país puede afectar a muchos otros. 
Como tal, demanda una respuesta paneuropea y, de hecho, global. 
Felizmente, por primera vez desde el comienzo de la guerra civil en Siria, hay esperanzas de que la UE pueda formular una solución conjunta eficaz del problema. 
En septiembre, el presidente francés Emmanuel Macron pronunció en la Sorbona un abarcador discurso que insufló nueva vida en la política de la UE para esta área; ahora, los funcionarios de la UE pueden inspirarse en el modelo jordano para comenzar a elaborar políticas migratorias más coherentes y fundadas. 
Por supuesto, mucho dependerá de Alemania. 
Esperemos que sus líderes no permitan que la agitación del malestar respecto de la inmigración impida el logro de un acuerdo de coalición, y que reconozcan que el liderazgo alemán en la UE y en la escena internacional es crucial para el manejo del desafío migratorio, sobre todo en Alemania. 

Una oleada de fondos para los refugiados 
MÚNICH – La conferencia de donantes para los refugiados sirios, celebrada el 4 de febrero en Londres, fue escenario de importantes avances. 
Pero queda mucho por hacer. 
La comunidad internacional todavía subestima enormemente lo que se necesita para ayudar a los refugiados, tanto dentro como fuera de las fronteras de la Unión Europea. 
Para hacer frente a esta crisis y aprovechar mejor la (en su mayor parte no utilizada) calificación crediticia AAA de la UE, se necesita un cambio de paradigma. 
En vez de ponernos a juntar año tras año fondos insuficientes, es hora de descargar una “oleada” de fondos de una sola vez. 
Una suma importante de dinero, invertida toda junta al principio, sería mucho más eficaz que la misma suma repartida a lo largo de varios años. 
Nos permitiría encarar mejor las consecuencias más peligrosas de la crisis (entre ellas, el rechazo a los inmigrantes en los países receptores y la desesperanza y marginalización entre los refugiados) y ayudaría a transformar la dinámica económica, política y social, pasando de la xenofobia y la indiferencia a una actitud más constructiva que beneficie a los refugiados y a los países receptores por igual. 
El modelo que proponemos se usó muchas veces para financiar campañas de vacunación. 
El Instrumento Financiero Internacional para la Vacunación (IFFIm, por sus siglas en inglés), que toma prestado a cuenta de futuros aportes estatales a los programas de inmunización, recaudó en pocos años miles de millones de dólares con el objetivo de acelerar el éxito de las campañas de vacunación. 
A largo plazo, es más eficaz que invertir la misma cantidad de dinero en cuotas anuales. 
El IFFIm es un precedente elocuente que puede aplicarse a la crisis actual. 
Un flujo súbito y numeroso de refugiados puede provocar un pánico que afectará a la población general, a las autoridades y (lo más destructivo) a los refugiados mismos. 
Ese pánico alimentará la falsa idea de que los refugiados son una carga y un peligro, a lo que se responderá con medidas costosas y contraproducentes, como erigir vallados y muros, y concentrar en campos a los refugiados, que de este modo se sentirán frustrados y desesperados. 
La comunidad internacional puede financiar programas concentrados y a gran escala para hacer frente al problema y así llevar tranquilidad a la población general y a los refugiados. 
Se necesita una oleada de inversiones en Europa y en los países situados en la primera línea frente a las migraciones, como Jordania, Líbano y Turquía. 
Las inversiones necesarias incluyen la reforma de la política de asilo de la UE y la mejora de sus controles fronterizos. 
Los países de la primera línea necesitan dinero para proveer a los refugiados oportunidades de empleo formal, atención médica y educación. 
Hacerles tolerable la vida en esos países y darles confianza en la existencia de un proceso ordenado para la entrada a Europa los motivará a esperar, en vez de sobrecargar el sistema al tratar de entrar todos juntos. 
Además, poner bajo control la crisis de los refugiados aplacará el pánico y hará a la población europea menos propensa a apoyar políticas contra los inmigrantes. 
Jordania puede servir de caso testigo. 
Un país con una población de 9,5 millones hoy da refugio a 2,9 millones de extranjeros (entre ellos, 1 265 000 sirios, a los que se están sumando otros, expulsados por los bombardeos rusos). 
Jordania necesita una combinación de ayuda financiera directa a gran escala y anticipada, trato comercial preferencial y alivio temporal de la deuda. 
Un programa exitoso para Jordania demostraría la capacidad de la comunidad internacional para controlar la crisis de los refugiados y prepararía el camino para el inicio de programas similares en otros países de la primera línea, con las modificaciones que correspondan en cada caso según la situación local. 
La estrategia que aquí proponemos costaría más de lo que los estados miembros de la UE pueden afrontar con sus presupuestos actuales. 
La inversión mínima necesaria sería 40 000 millones de euros (45 000 millones de dólares) anuales en los próximos tres a cinco años (pero incluso una cifra superior se justificaría para poner la crisis bajo control). 
Hasta ahora, la falta de financiación adecuada ha sido el principal obstáculo contra la implementación de programas exitosos en los países de la primera línea, particularmente Turquía. 
Alemania tiene un superávit presupuestario de 6000 millones de euros (6800 millones de dólares) sin asignar, pero otros países de la UE están en déficit. 
El ministro alemán de finanzas, Wolfgang Schäuble, propuso un impuesto paneuropeo a los combustibles, pero eso demandaría un acuerdo unánime o al menos una coalición entre suficientes países. 
Esto hace más atractivo el recurso a la calificación crediticia AAA de la UE, que hoy está mayormente desaprovechada. 
La crisis migratoria es una amenaza existencial para la UE: el enfrentamiento norte‑sur y este‑oeste la está desintegrando. 
¿Qué mejor momento para movilizar esa capacidad de endeudamiento que cuando la UE corre peligro mortal? 
No faltan precedentes; muchos gobiernos a lo largo de la historia emitieron bonos en respuesta a emergencias nacionales. 
Aprovechar la calificación AAA de la UE, en vez de agregar impuestos al consumo, tiene la ventaja adicional de que daría a Europa un muy necesario estímulo económico. 
Las cantidades que están en juego son suficientes para tener impacto macroeconómico, sobre todo porque se gastarían casi de inmediato y provocarían un efecto multiplicador. 
Una economía en crecimiento haría mucho más fácil absorber a los inmigrantes, ya sean refugiados o migrantes económicos. 
En síntesis, una iniciativa de financiación anticipada a gran escala beneficiaría a todos, y hay que ponerla en práctica lo antes posible. 

Doctores refugiados para mejorar la salud de los refugiados 
TORONTO – A menudo se caracteriza a los refugiados sirios como una molesta sangría a las comunidades a las que se establecen, especialmente con respecto a la atención de salud. 
Pero, para quienes escapan de la civil siria, la ignorancia de su tragedia empequeñece ante la realidad de sus necesidades… y la diversidad de sus especialidades profesionales. 
Si bien los refugiados llevan consigo grandes problemas de salud, también aportan años de experiencia en la profesión médica que, si se les da un buen uso, podría ser una bendición para las comunidades que los acojan, por no mencionar para otros refugiados. 
Uno de los mayores retos que debe enfrentar un refugiado es encontrar un médico. 
En muchos países anfitriones, la xenofobia, las barreras lingüísticas o la limitada disponibilidad de personal médico pueden causar un tratamiento inadecuado. 
Esto es especialmente cierto en el caso de los sirios, dispersos en todo Oriente Medio, el norte de África, Europa y América del Norte. 
Pero muchos refugiados sirios tienen también un alto nivel de educación. 
A medida que se establecen en lugares alejados de los hospitales y clínicas en donde una vez ejercieron, los médicos sirios simplemente quieren volver a trabajar. 
¿No es tiempo de que lo puedan hacer? 
En el Reino Unido está habiendo iniciativas para que así ocurra. 
El Servicio Nacional de Salud (NHS) y la Asociación Médica Británica han comenzado a volver a capacitar a médicos refugiados, muchos de ellos de Siria y Afganistán, para llenar las plantillas de las clínicas que existen en el país. 
A través de la enseñanza del inglés, estudios de posgrado y la inscripción profesional, programas de Londres, Lincolnshire y Escocia apuntan a reintegrar doctores refugiados a la profesión médica. 
Son iniciativas que merecen aplausos. 
Volver a capacitar a doctores refugiados no es solo un ejercicio moral, sino que además tiene sentido práctico. 
Los doctores desplazados son más capaces de tratar los males de sus pacientes refugiados, además de ayudar a asegurarse de que el influjo de nuevos pacientes no signifique una sobrecarga para los sistemas de atención sanitaria de los países anfitriones. 
Y su capacitación es menos costosa y más veloz que educar a un nuevo estudiante médico. 
Con los aproximadamente 600 doctores refugiados que viven en el Reino Unido, hay abundancia de recursos humanos sin aprovechar. 
Más aun, los pacientes refugiados se benefician si son tratados por doctores que comprenden sus circunstancias, incluido el inmenso estrés sicosocial que conlleva el desplazamiento. 
Los traductores pueden ayudar, pero no siempre están disponibles en situaciones de crisis. 
Los doctores que comprenden a los refugiados emocional y culturalmente están mejor equipados para facilitar la vida de sus pacientes. 
El Reino Unido no está solo en el reconocimiento del potencial de los doctores refugiados. 
En Turquía, doctores y enfermeros de origen sirio han recibido capacitación para ayudarles a familiarizarse con el sistema de atención de salud turco. 
La meta es habilitar a profesionales sirios calificados para que traten a pacientes refugiados, mitigando así las barreras lingüísticas y logísticas a una atención efectiva, accesible y digna. 
Pero otros países anfitriones no han sido tan previsores ni abiertos. 
En Jordania y Líbano, donde viven más de 1,6 millones de refugiados sirios registrados, las iniciativas para permitir a los doctores sirios atender a pacientes refugiados han sido criminalizadas. 
Los doctores que pasan por alto la ley se arriesgan a que los arresten y, posiblemente, a la deportación. 
Incluso Canadá, país que por lo general se abre a la diversidad y respeta los derechos humanos, está atrasado con respecto a enfoques innovadores a la salud de los refugiados. 
Los doctores sirios deben volver a capacitarse “por muchos años” en Canadá, y a menudo tienen dificultades para pagar su alto coste. 
En medio de esta resistencia, la atención de salud a los refugiados se debería ver como más que una serie de retos logísticos y operacionales, sino también como un proceso inherentemente político. 
Si los pacientes refugiados han de recibir la atención adecuada y los doctores refugiados han de utilizarse adecuadamente, es necesario abordar dos dimensiones del problema. 
Para comenzar, puede que los doctores refugiados tengan dificultades para ser aceptados por sus colegas locales, debido a un sesgo político o personal. 
Para desarrollar políticas proactivas que aseguren en éxito es esencial reconocer el potencial de resistencia local a los programas de integración de doctores refugiados. 
Más aun, se debe capacitar a los doctores refugiados para dar respuesta a la diversidad de necesidades médicas que enfrenten en sus hogares adoptivos. 
Por ejemplo, en muchos países de origen de los refugiados, los problemas de salud de la comunidad lésbica, homosexual, bisexual, transgénero e intersexual (LGTBI) son un tabú, incluso entre los profesionales médicos. 
Para los doctores refugiados que se reubican en países que reconocen los derechos y la salud del colectivo LGTBI, el currículo de integración debe incluirlos, particularmente los derechos de los refugiados LGTBI, que son excepcionalmente vulnerables. 
Mejorar la salud de los refugiados LGBTI puede servir de base para una sociedad más abierta. 
La crisis de los refugiados que ha afectado a Siria es apenas una onda de la marea de los desplazados globales. 
En todo el mundo, cerca de 22,5 millones de personas están registradas oficialmente como refugiados y cerca de 66 millones han sido obligadas a abandonar sus hogares. 
Es improbable que estas cifras desciendan en el cercano plazo, ya que las calamidades provocadas por el cambio climático -y los desastres naturales y humanos- siguen empujando a más gente a dejar sus comunidades. 
En algún momento, cada uno de estos futuros refugiados necesitará acceso a profesionales médicos capacitados en salud, diversidad e inclusión para su situación. 
Empoderar a los refugiados de estas profesiones para que se hagan parte de la solución ayudará a superar arraigados dogmas sobre la integridad e identidades sociales de los refugiados. 
Pero, de manera más importante, marcará un paso crucial para asegurar una salud más inclusiva para ellos. 

Refugiados y reforma en Europa 
LAGUNA BEACH – Existe una simple realidad detrás de la creciente tragedia humana que representa la crisis de refugiados de Europa, y la Unión Europea no puede abordar la llegada masiva de gente exhausta y desesperada de una manera compatible con sus valores a menos que los gobiernos y los ciudadanos la reconozcan. 
En pocas palabras, el desafío histórico al que se enfrenta Europa también ofrece oportunidades históricas. 
El interrogante es si los políticos de Europa -que no han sabido encontrarle una solución a cuestiones mucho menos complicadas sobre las cuales ejercían mucho más control- sabrán aprovechar el momento. 
La escala del desafío es inmensa. El flujo de refugiados es extremadamente difícil de monitorear y canalizar, mucho menos limitar. 
En su huida de la guerra y la opresión, decenas de miles de personas arriesgan su vida y se ponen en peligro con tal de encontrar refugio en Europa -un fenómeno que continuará mientras persista el caos en los países de origen, como Siria, y los países faciliten el tránsito, como Irak y Libia. 
Mientras tanto, las redes de transporte de Europa están bajo estrés, al igual que los refugios, los cruces fronterizos y los centros de registración. 
Las políticas de asilo comunes -que incluyen, por ejemplo, la regla básica de que quienes buscan asilo deben registrarse en su punto de entrada a la UE- no están funcionando o se las está ignorando. 
Y el valorado concepto de un viaje sin esfuerzo dentro de la zona Schengen libre de fronteras está bajo amenaza. 
Estos problemas se ven agravados por las fallas de coordinación. 
Las actitudes hacia los refugiados varían enormemente entre los países: Alemania está adoptando una estrategia particularmente tolerante que contrasta marcadamente con la actitud a las claras desalmada de Hungría. 
Algunos países, como la República Checa, han bloqueado acuerdos para compartir la carga de manera justa entre los miembros de la Unión Europea, inclusive a través de cuotas obligatorias. 
A esto sumémosles las preferencias de los refugiados -que, después de arriesgar todo para llegar a Europa, tienen sentimientos fuertes respecto de dónde les gustaría asentarse- y los desafíos en materia de políticas son enormes, particularmente en el corto plazo. 
Los políticos europeos todavía tienen que entender la realidad en el terreno, ni que hablar de adelantarse a lo que sucede. 
Y su incapacidad no hace más que exacerbar los riesgos para la cohesión política de la EU que surgieron con la crisis griega. 
Los políticos de Europa tienen un poderoso incentivo para ofrecer una respuesta a la crisis de los refugiados como corresponde. 
Más allá de la necesidad de aliviar la miseria humana que atiborra las pantallas de televisión y las tapas de los diarios reside el imperativo de no perder las oportunidades importantes a mediano plazo que ofrece la migración. 
Si bien hoy existen en Europa bolsones de desempleo elevado, la proporción entre trabajadores y gente mayor decaerá considerablemente en el más largo plazo. 
Y la flexibilidad del mercado laboral ya se vio socavada por la inercia estructural, incluidas las dificultades para volver a formar y capacitar a los trabajadores, particularmente los que han estado desempleados durante mucho tiempo. 
Como ya han reconocido el gobierno y algunos líderes empresariales de Alemania, entre ellos el CEO de Daimler-Benz, una estrategia de mentalidad abierta para absorber e integrar a los refugiados puede ayudar a mitigar parte de los problemas estructurales de larga data de Europa. 
Después de todo, se dice que un porcentaje importante de la población de refugiados que llega a Europa es educada y está motivada y comprometida a construir un futuro mejor en sus nuevos hogares. 
Si capitalizan esta realidad, quienes toman las decisiones en Europa pueden convertir un desafío serio en el corto plazo en una ventaja poderosa en el largo plazo. 
Una respuesta política acertada ante la crisis de los refugiados también podría ayudar a Europa de otras maneras. 
Por lo pronto, ya está destrabando desembolsos fiscales adicionales en países como Alemania -que, a pesar de tener los medios, anteriormente no tenía la voluntad de gastar-, ayudando así a aliviar un desequilibrio de la demanda agregada que, junto con impedimentos estructurales para el crecimiento y un excesivo endeudamiento en algunos países, ha retrasado la recuperación de la región. 
La situación actual también podría ofrecer el catalizador necesario para hacer progresos decisivos en la arquitectura política, institucional y financiera incompleta de la UE. 
Y podría obligar a Europa a superar los obstáculos políticos que bloquean las soluciones a los problemas de larga data, como ofrecer la protección necesaria para que ciertos acreedores europeos otorguen un mayor alivio de la deuda para Grecia, cuyos problemas fiscales y de empleo, ya masivos, se están viendo exacerbados por la llegada de los refugiados. 
Podría incluso llevar a Europa a modernizar su marco de gobernancia, que permite que unos pocos países pequeños frustren decisiones respaldadas por la vasta mayoría de los miembros de la UE. 
Los pesimistas inmediatamente señalarían que a Europa le ha costado aunar esfuerzos inclusive en cuestiones mucho menos complejas y más controlables, como la crisis económica y financiera de larga data de Grecia. 
Sin embargo, la historia también sugiere que las sacudidas de la escala y la magnitud de la actual crisis de refugiados tienen el potencial de impulsar respuestas políticas excepcionales. 
Europa tiene la oportunidad de transformar la crisis de refugiados de hoy en un motor de renovación y progreso. 
Esperemos que sus políticos dejen de discutir y empiecen a trabajar en conjunto para sacar ventaja de esta apertura. 
Si no lo logran, el impulso detrás de la integración regional -que ha traído paz, prosperidad y esperanza a cientos de millones de personas- se debilitará considerablemente, en detrimento de todos. 

La agonía y el éxodo 
BRUSELAS – El éxodo trágico de gente de Siria, un país desgarrado por la guerra, y de los países circundantes desafía la razón y la compasión del mundo. 
Desde 2011, unos cuatro millones de personas huyeron de Siria y muchos millones más se desplazaron internamente. 
Los vecinos de Siria -Jordania, Líbano y Turquía- actualmente dan asilo a la gran mayoría de los desplazados externamente. 
Pero, a medida que progresó la crisis, cientos de miles de refugiados se han dirigido hacia Europa. La mayoría tomó la ruta marina, de un peligro extremo. 
La naturaleza y la magnitud de este éxodo han tornado obsoletas todas las suposiciones legales y políticas previas sobre la migración. 
En el pasado, el principal motivo para la migración era económico. 
El debate al que dio lugar la migración económica se libraba entre los liberales, que defendían el principio del libre movimiento de la mano de obra, y quienes querían restricciones al movimiento entre países para proteger los empleos, la cultura y/o la cohesión política. 
A medida que el mundo se fue llenando de estados naciones y la gente fue ocupando los espacios vacíos, la restricción se impuso al movimiento libre. 
Los controles migratorios se expandieron después de la Primera Guerra Mundial. 
Todos los países desarrollaron políticas de población. 
Sin embargo, siempre hubo otro grupo, mucho más reducido, de personas en busca de asilo -aquellos individuos obligados a huir de sus países natales debido a la persecución, muchas veces por motivos religiosos o étnicos-. 
La Convención de las Naciones Unidas sobre los Refugiados de 1951 reconoció el derecho de asilo para quienes no están en condiciones de regresar a su país de origen debido a un temor "bien fundado" a la persecución. 
En la práctica, en cambio, nunca resultó fácil distinguir entre los migrantes económicos y los políticos, porque la persecución política normalmente incluye restricciones económicas. 
Los judíos que huían de los pogromos en Europa del este a fines del siglo XIX, o de la Alemania de Hitler en los años 1930, eran migrantes tanto económicos como políticos. 
Al igual que los asiáticos del este de África que se vieron obligados a huir de Uganda en los años 1960. 
Ahora bien, el número de personas identificadas como refugiados políticos con derecho de asilo era mucho menor que el de aquellas personas cuyo principal motivo era mejorar su condición económica. 
Esto reflejaba las condiciones políticas relativamente establecidas del mundo de los años 1950. 
En aquel entonces, los países de los cuales hoy están escapando los refugiados estaban bajo un régimen colonial o cuasi colonial, mientras que luego surgieron dictaduras locales para preservar el orden en los estados sucesores de los antiguos imperios. 
Fue el colapso de estos sistemas brutales luego de la invasión de Irak liderada por Estados Unidos en 2003 y la primavera árabe de 2011 lo que creó la actual crisis de refugiados. 
La huida de los refugiados de Siria y otros países azotados por la guerra tropieza con regímenes legales que están mal adaptados para hacer frente a la situación. 
La Unión Europea restringe severamente la mano de obra de países que no son miembros, pero permite el libre movimiento de mano de obra al interior de su mercado único. 
Esto está justificado por la ficción de que los ciudadanos de los países de la UE son miembros de una política única. 
El derecho de los griegos a trabajar en Alemania no es diferente del de los parisinos para trabajar en Marsella. 
Pero la UE es un estado incompleto -un estado que tal vez nunca se complete-. 
Un indicador obvio de esto es que carece de un mecanismo de transferencia fiscal para reducir la presión de la emigración de las zonas pobres a las zonas ricas. 
En ausencia de esto, se supone que la libre migración económica al interior de la UE producirá poco movimiento neto de las poblaciones. 
El modelo implícito es el del "trabajador invitado" que llega y se va; en la práctica, una porción considerable de migrantes económicos de las partes más pobres de Europa se quedan en su país de destino. Esto no hace más que alimentar un mayor respaldo a los partidos antiinmigrantes. 
El sistema de asilo no está para nada preparado para lidiar con la nueva generación de refugiados, que no son elegibles bajo el marco existente, porque no están huyendo de actos específicos de persecución, sino de la desintegración de sus estados. 
Se les puede otorgar "protección humanitaria" o "un permiso discrecional para quedarse" por un período breve; pero luego pueden ser deportados como inmigrantes ilegales. 
¿Qué ha de hacerse entonces? 
La condición de residencia temporaria, en Europa o fuera, sería razonable si un rápido retorno a la normalidad en los países de origen de los refugiados fuera una perspectiva realista. 
En Siria, por ejemplo, no lo es: si bien los políticos y los analistas hablan de frenar la inundación donde se origina, no hay ningún plan de paz a la vista. 
Estados Unidos y Rusia respaldan a diferentes bandos. 
Occidente no puede aceptar la posibilidad de que la dictadura de Assad, por más brutal que sea, pueda ser la opción menos mala en oferta. 
De modo que la guerra civil continuará, la cantidad de refugiados en los campamentos de tránsito se incrementará y muchos más refugiados pondrán en riesgo sus vidas para entrar a la porosa Fortaleza Europa. 
Jean-Claude Juncker, presidente de la Comisión Europea, ha propuesto distribuir 160.000 refugiados actualmente en Europa entre los 28 estados miembro de la UE. 
Alemania está dispuesta a aceptar muchos más. 
De hecho, la canciller Angela Merkel ha aseverado valientemente "el derecho fundamental de asilo para los perseguidos políticos sin un tope; y eso es válido para los refugiados que llegan a nosotros desde el infierno de la guerra civil". 
Pero otros líderes europeos, frente al ascenso de los partidos extremistas y antiinmigrantes, no han respaldado la posición de Merkel; y los refugiados todavía tienen que llegar a Alemania atravesando países como Hungría, que están erigiendo paredes y otras defensas fronterizas para mantenerlos afuera. 
La verdad es que Occidente no puede absorber, y no lo hará, refugiados en las cantidades que hacen falta; y no tiene ninguna solución para el problema de los estados fallidos. 
Esto significa que, aparte de repartir ayuda humanitaria a aquellas personas que viven en los campos de refugiados, no tiene una política. 

Los límites de la Alemania prometida 
MÚNICH – Cientos de miles de inmigrantes están llegando a Europa para escapar de la pobreza y de la guerra. 
Aún son bienvenidos en la mayor parte de los casos, pero la capacidad de los centros de recepción está alcanzando rápidamente sus límites. 
Para contener el flujo de inmigrantes a través de la ruta de los Balcanes, Hungría ha impuesto controles en sus fronteras, a los que rápidamente se sumaron los de Alemania, Austria, Eslovaquia, Croacia, Eslovenia, la República Checa, los Países Bajos y Polonia. 
Alemania es el destino más buscado por los inmigrantes. 
En lo que va del año, la mitad de las solicitudes de asilo presentadas en la Unión Europea correspondieron a ese país, aunque el peso de su población solo representa el 16 % de la UE. 
Hasta septiembre, Alemania probablemente haya recibido unas 400 000 solicitudes o más; debido al tremendo aumento en los flujos migratorios desde el verano y antes del restablecimiento de los controles fronterizos, se prevé que 800 000 personas buscarán asilo este año. 
Además, la inmigración regular hacia Alemania podría alcanzar nuevamente la marca de las 400 000 personas, como en 2014. 
El total representaría una inmigración neta del 1,5 % de la población residente, una proporción extremadamente elevada en términos históricos e internacionales. 
El motivo de la preferencia tan fuerte de los inmigrantes por Alemania es que ese país, junto con Suecia, tiene el sistema de asilo más liberal en Europa y asignan niveles especialmente elevados de financiamiento para recibir a los recién llegados. 
Se transfieren entre 1000 EUR (1120 USD) y 1200 EUR por persona por mes a las municipalidades para cubrir los costos relacionados. 
El valor de los beneficios que reciben los inmigrantes en Alemania es un múltiplo de los salarios que pueden ganar en sus países de origen (si es que logran conseguir empleo allí). 
La Convención de Dublín, según la cual el primer país de la UE al que llega un inmigrante está obligado a registrar y procesar su solicitud, hace tiempo que viene siendo ignorada. 
Grecia e Italia simplemente saludan a los refugiados mientras siguen su camino. 
Alemania aceptó, con gran fanfarria, una gran cantidad de refugiados no registrados de Hungría y les ofreció una cálida bienvenida. 
Probablemente esta decisión haya tentado a tantos refugiados adicionales de los países árabes que Alemania se vio obligada a imponer controles fronterizos. 
Lo que el gobierno alemán no tuvo en cuenta es que cada refugiado que logra ingresar al país inmediatamente envía un mensaje de texto con las buenas noticias a su país de origen, alimentando así una nueva oleada de inmigrantes. 
Los campos de refugiados de la ONU en los países alrededor de Siria están entonces reubicándose gradualmente en Alemania. 
Solo una fracción de las solicitudes de asilo es finalmente aprobada, porque la mayoría de los postulantes no son perseguidos por motivos políticos, sino que se trata de inmigrantes económicos. 
En el primer semestre de 2015, por ejemplo, un cuarto de las solicitudes provinieron de Siria e Irak, de las que una proporción significativa ya había encontrado refugio en los campos de la ONU en esos países o a su alrededor. 
Pero la proporción de refugiados sirios aumentó luego rápidamente, en parte porque se difundió la noticia de que los alemanes aprueban la mayoría de las solicitudes sirias. 
Si la solicitud es exitosa, al refugiado tiene derecho a llevar consigo a sus familiares. 
Frecuentemente, las familias árabes envían a sus miembros menores de edad a Alemania con la esperanza, justificada, de que obtengan el derecho para que otros miembros de la familia se sumen luego. 
Alemania tendrá que lidiar con las consecuencias de esta oleada de refugiados en los años venideros. 
Para distribuir la carga de manera más equitativa, Alemania intentó implementar un sistema de cuotas para asignar a los postulantes entre los países miembros de la UE. 
Pero sus socios de la UE lo rechazaron por «imperialismo moral». 
Alemania entonces no logró que se adoptara un sistema que le hubiese procurado un cierto alivio. 
En lugar de ello, una reunión cumbre organizada rápidamente acordó un sistema de cuotas limitado, que apenas cubrirá a 120 000 personas y cuyo objetivo es aliviar a Hungría, Italia y Grecia... llevará 31 000 refugiados adicionales a Alemania. 
Para evitar el caos, Alemania no tiene más opción que imponer restricciones. 
Entre los pasos necesarios más urgentes está el desarrollo de la capacidad para distinguir rápidamente –e idealmente, en la frontera– a los refugiados (que enfrentan persecución política) y los migrantes económicos. 
La Oficina Federal de Migraciones y Refugiados de Alemania podría implementar puestos fronterizos de avanzada para rechazar las solicitudes de asilo sin fundamento y enviar a esos postulantes, de acuerdo con la Convención de Dublín, nuevamente al primer país seguro al que llegaron. 
Esto permitiría que Alemania se concentre en la próxima tarea: proporcionar a los refugiados aceptados las lecciones de idioma y la capacitación que necesitan para conseguir empleo lo antes posible. 

La conectividad y el refugiado moderno 
GINEBRA – El grupo de refugiados que conocí en esta misma época el año pasado estaba formado por personas que acababan de llegar. 
Habían huido de sus hogares en Siria, habían atravesado la mitad de Turquía y habían depositado sus vidas en las manos de una banda de contrabandistas de personas, quienes les prometieron hacerles llegar a Europa. 
A pesar de todo lo que habían soportado, uno de ellos me dijo después de aterrizar en la isla griega de Lesbos que durante toda su travesía plagada de peligros ellos únicamente habían entrado en pánico en una ocasión: cuando la señal de su teléfono móvil se desvaneció. 
Esa señal, por débil que fuera, era el único vínculo que tenían los refugiados con el mundo exterior. 
Cuando se desvaneció – es decir, el momento cuando realmente no tenían forma de ponerse en contacto con familiares, amigos o con cualquier persona que pudiera ayudarles – se vieron envueltos por una sensación de aislamiento y miedo extremadamente intensos que ellos nunca antes habían sentido. 
Ese es un sentimiento que nadie debería tener que soportar nunca más. 
Para la mayoría de las personas en el mundo industrializado – y para todos en la Reunión Anual del Foro Económico Mundial en Davos de este año – la conectividad es una realidad de la vida. 
Tenemos teléfonos móviles, tabletas y computadoras, y todos estos dispositivos están conectados a redes de banda ancha que son súper rápidas y aceleradoras. 
Si se añade a eso un número cada vez mayor de plataformas de redes sociales, y se puede decir que estamos siempre en contacto unos con otros. 
La información fluye tan libre e implacablemente, que en los hechos tendemos a preocuparnos más por la sobreabundancia de información que por la escasez de la misma. 
Para los refugiados, la vida es muy distinta. 
A nivel mundial, la probabilidad de que los refugiados tengan un teléfono habilitado para uso con Internet es inferior en un 50% en comparación a la probabilidad de la población en general; y, un 29% de los hogares de los refugiados no tiene ningún tipo de teléfono en absoluto. 
Si bien el 90% de los refugiados ubicados en entornos urbanos viven en lugares con cobertura 2G o 3G, aproximadamente una quinta parte de los que viven en las zonas rurales no tienen ningún tipo de conectividad. 
Este es un asunto de suma importancia. 
Para los refugiados, la conectividad no es un lujo, sino que es una cuerda salvavidas – una que ha adquirido aún mayor importancia en momentos en los que los sentimientos en los países de acogida se vuelcan en contra de dichos refugiados (incluso, cuando una gran cantidad de comunidades y movimientos populares permanecen ampliamente dispuestos a ayudar). 
En algunos casos, la tecnología puede hacer lo que los políticos hostiles y los gobiernos renuentes no harán: les brinda a los refugiados la oportunidad de reconstruir sus vidas. 
La conectividad significa, en el nivel más básico, la capacidad de permanecer en contacto con los miembros de la familia que se quedaron atrás, algunos de los cuales pueden estar aún en riesgo de sufrir violencia o persecución. 
La conectividad también proporciona acceso a información importante y actualizada sobre nuevas amenazas, tales como brotes de enfermedades o propagación de conflictos, o también les informa sobre disponibilidad de artículos necesarios, como ser alimentos y agua, ropa, refugio y atención médica. 
A largo plazo, la conectividad puede apoyar con la educación y la capacitación en línea, misma que prepara a los refugiados para su ingreso a la fuerza laboral. 
Puede ayudarles a encontrar empleo y a vincularlos con servicios legales u otros servicios de crucial importancia. 
Y, puede permitirles comunicarse más fácilmente con organizaciones como la Agencia de las Naciones Unidas para los Refugiados (ACNUR), para que puedan decirnos qué es lo que más necesitan, qué es lo que estamos haciendo bien y en qué áreas necesitamos implementar cambios. 
En un mundo de datos ilimitados, hay poco que nos impida proporcionar a los refugiados con esta conectividad salvavidas. 
Si actuamos con inteligencia en cuanto a la forma cómo diseñamos los sistemas digitales de ayuda, tendremos la oportunidad de ampliar nuestras alianzas con cientos, y hasta con miles, de organizaciones de todo el mundo que están dispuestas a ayudar a los refugiados. 
Convertir este potencial en una realidad requiere que se superen dos desafíos clave. 
En primer lugar, debemos averiguar cómo mejorar la conectividad para los refugiados de hoy. 
En segundo lugar, debemos posicionarnos para usar la tecnología más eficazmente mañana. 
Superar estos desafíos requerirá, ante todo, que los gobiernos mejoren el acceso, incluso mediante la inversión en la infraestructura digital necesaria. 
También requerirá de las contribuciones del sector privado, en particular de los proveedores de telecomunicaciones, quienes pueden poner al servicio su experiencia tecnológica, su alcance global y su poder de gasto para ayudar a garantizar el acceso a teléfonos y computadoras asequibles, a planes de datos baratos y a capacitación en alfabetización digital. 
El éxito en estos frentes requerirá que se usen enlaces de microondas, antenas satelitales, espectro de televisión no utilizado, drones y globos, con el propósito de mejorar el acceso inalámbrico a Internet y a las capacidades en lugares que albergan a muchos refugiados. 
Debido a que la gran mayoría de los refugiados de hoy se encuentran en países en desarrollo, la mejora de la conectividad llevaría también beneficios de largo alcance para las comunidades de acogida. 
En el año 2014, mis colegas se encontraron con un muchacho sirio llamado Hany, quien había huido de la ciudad de Homs con su familia y se refugió en un campamento en el Valle de Becá en el Líbano. 
Poeta, rapero y fotógrafo, Hany mostraba una fortaleza natural que a mis colegas les tomó un tiempo darse cuenta que él tenía una condición ocular grave y podía ver sólo unos pocos centímetros delante de su cara. 
Su teléfono móvil era absolutamente esencial: le permitió aprender inglés, tomar sus primeras fotografías y pedir ayuda cuando la necesitaba. 
Ese mismo teléfono sonó un día con la noticia de que la ciudad de Regina en Canadá iba a ser su nuevo hogar. 
Tal como él lo dijo, “mi teléfono es mi mundo pequeño”. 
Para los refugiados como Hany, estar conectado no es sólo una cuestión de supervivencia, también les proporciona un camino hacia la autosuficiencia y la independencia, potenciando su propio bienestar y permitiéndoles contribuir a las comunidades que los albergan. 
El año pasado, el Foro Económico Mundial lanzó un programa llamado Internet para todos. 
Es imperativo que garanticemos que “Todos” incluya a los refugiados. 

Los cambios de régimen en el mundo árabe 
Tras cuatro años de una desastrosa aventura militar en Iraq y sin un resultado claro de la guerra global contra el terrorismo perpetrado por fuerzas de la oscuridad mal definidas, el colapso de la gran estrategia estadounidense ha puesto de manifiesto lo mal concebida que estuvo su receta simplista para el cambio democrático en el mundo árabe. 
Lo paradójico es que Estados Unidos podría estar ganando la guerra por la democracia árabe, aunque sea por omisión, pero no puede disfrutar de los resultados sencillamente porque el patrón emergente de la política pluralista islámica no coincide con el tipo de democracia liberal secular de Occidente. 
El viraje de los movimientos fundamentalistas dominantes del mundo árabe hacia una política democrática es equivalente al repudio del proyecto yihadista y de las estrategias apocalípticas de al-Qaeda. 
El fracaso del yihadismo está estableciendo las condiciones para una reestructuración potencialmente prometedora de la política islámica, pero Occidente no reconoce los cambios o se muestra hostil hacia ellos. 
El surgimiento de los islamistas por toda la región como la única fuerza capaz de aprovechar la oportunidad de unas elecciones libres –el triunfo de Hamas en Palestina y las espectaculares victorias de la Hermandad Musulmana en las elecciones egipcias de 2005 son sólo las más notables-, el ascenso a hegemonía regional del Irán chiíta y la sensación entre los líderes árabes de que la asediada administración Bush se está quedando sin fuerza se han combinado para paralizar el empuje prometedor hacia una reforma política en la región. 
Estados Unidos se alejó de sus planes democráticos una vez que se dio cuenta de que la democracia árabe no se identifica con la oposición secular liberal, una fuerza política que prácticamente no existe en el mundo árabe, sino con los radicales islámicos que buscan repudiar las políticas estadounidenses y la causa de la reconciliación con Israel. 
Que este sea el caso tiene mucho que ver, por supuesto, con la política tradicional de Estados Unidos de apoyar a los dictadores pro-occidentales del mundo árabe. 
Pero la idea de que se puede volver a meter al genio de la democratización a la lámpara es una fantasía utilitaria. 
El alejamiento de los islamistas dominantes, como la Hermandad Musulmana en Egipto, el Frente de Acción Islámica en Jordania, Hamas en Palestina, el Partido del Renacimiento en Túnez o el Partido de la Justicia y el Desarrollo en Marruecos, del yihadismo hacia la participación política empezó mucho antes de la campaña de promoción de la democracia de Estados Unidos y no es un intento para complacer a Occidente. 
Es una respuesta genuina a las necesidades y demandas de sus seguidores. 
Extinguir la democracia árabe, como ahora trata de hacer el Presidente Mubarak de Egipto con la reciente prohibición de los partidos políticos que estén basados en la religión, no traerá ni paz ni estabilidad a Medio Oriente. 
Sólo exacerbará la furia de las masas hacia la hipocresía de Occidente, expresada ahora en forma de charlatanería democrática. 
La estabilidad de los regímenes árabes que no están sostenidos por un consenso democrático está destinada a ser frágil y falaz. 
Así como la democracia islámica es la reacción natural a la autocracia árabe secular y a la colaboración de Occidente con ella, la destrucción del Islam político traerá consigo opciones aún más extremistas con movimientos como Hamas que regresarían al trabajo social y al terrorismo y al-Qaeda que penetraría en las sociedades islámicas. 
Occidente y los líderes árabes tienen que darse cuenta de que la tensa ecuación entre los regímenes actuales y el Islam político no es necesariamente un juego de suma cero. 
Esto ya lo aprendió de manera costosa el Presidente argelino Bouteflika quien, por medio de su Carta para la Paz y la Reconciliación Nacional de febrero de 2006, consiguió acabar con una larga y sangrienta guerra civil, cuyo origen fue la violenta cancelación, por parte del ejército, de la victoria electoral de 1991 del Frente Islamista. 
Es en este contexto que el entendimiento histórico entre los religiosos (Hamas) y los seculares (Fatah) para formar un gobierno de unidad nacional en Palestina podría haber establecido un nuevo paradigma para el futuro de los cambios de régimen en el mundo árabe. 
El concepto de gobiernos de unidad nacional podría ser, en efecto, la fórmula que haga posible mantener unidas a las familias políticas en el mundo árabe. 
El Rey Muhammad VI de Marruecos ya señaló que la Corona consideraría un “entendimiento histórico” con los islamistas si ganan las elecciones de junio de 2007, como se ha previsto. 
Esos entendimientos pueden ser la única forma de evitar un retroceso hacia la guerra civil y posiblemente también de cooptar a los islamistas para llegar a un acuerdo con Israel y un acercamiento con Occidente. 
La participación del Islam político tiene que ser parte central de cualquier estrategia exitosa para Medio Oriente. 
En lugar de apegarse a las profecías del día del juicio final o a las perspectivas categóricas que impiden una comprensión del complejo tejido de los movimientos islámicos, Occidente necesita mantener la presión sobre los regímenes existentes para que dejen de eludir la reforma política. 
Como lo mostró Argelia en 1990, la exclusión de los islamistas es la receta del desastre, mientras que la inclusión puede engendrar la moderación. 
Las necesidades prácticas de la política habrán de diluir la pureza ideológica. 
El Acuerdo de la Meca que hizo posible el gobierno de unidad en Palestina inevitablemente suavizará el radicalismo de Hamas, de la forma en que la omisión por parte del gobierno de Jordania de una “solución egipcia” al reto islámico permitió al Frente de Acción Islámica mantener dentro del movimiento a muchos que de otra forma podrían haber sido atraídos a la orbita yihadista. 
El reto no es cómo destruir a los movimientos islámicos sino como alejarlos de la política revolucionaria y acercarlos a la política reformista garantizándoles un espacio político legítimo. 


Es necesario revisar la reglamentación 
NUEVA YORK – Estamos en medio de la peor crisis financiera desde los años treinta. 
El aspecto notable de esta crisis es que no fue consecuencia de alguna sacudida externa, como un incremento en los precios del petróleo por la OPEP. 
El sistema financiero mismo la provocó. 
Este hecho –la existencia de un defecto inherente en el sistema—contradice la teoría generalmente aceptada de que los mercados financieros tienden al equilibrio y que las desviaciones ocurren de manera aleatoria o son causadas por algún acontecimiento externo súbito al que los mercados tienen dificultad para adaptarse. 
El enfoque actual de la reglamentación del mercado se ha basado en esta teoría, pero la gravedad y amplitud de la crisis son pruebas convincentes de que hay un error fundamental. 
He desarrollado una teoría alternativa que sostiene que los mercados financieros no reflejan con exactitud las condiciones subyacentes. 
Dan una imagen siempre parcial o distorsionada de alguna forma u otra. 
Lo que es más importante, la visión distorsionada de los participantes en el mercado que se expresa en los precios puede, bajo ciertas circunstancias, afectar los llamados fundamentos que se supone que los precios del mercado reflejan. 
Llamo a esto la conexión en dos sentidos entre los precios del mercado y la “reflexividad” de la realidad subyacente. 
Sostengo que los mercados financieros siempre son reflexivos y en ocasiones se pueden desviar mucho del supuesto equilibrio. 
En otras palabras, los mercados financieros tienden a producir burbujas. 
La crisis actual se originó en el mercado de hipotecas de alto riesgo. 
El estallido de la burbuja inmobiliaria de los Estados Unidos actuó como un detonador que hizo explotar una súper burbuja mucho mayor que se había comenzado a formar en los años ochenta cuando el fundamentalismo de mercado se convirtió en el dogma dominante. 
Ese dogma condujo a la desregulación, la globalización y las innovaciones financieras basadas en la falsa suposición de que los mercados tienden al equilibrio. 
El castillo de naipes ya se derrumbó. 
Con la quiebra de Lehman Brothers en septiembre de 2008, sucedió lo inconcebible: el sistema financiero sufrió un paro cardiaco. 
Inmediatamente se le dio respiración artificial: las autoridades del mundo desarrollado garantizaron efectivamente que a ninguna otra institución importante le sucediera lo mismo. 
Pero los países que están en la periferia del sistema financiero global no pudieron dar garantías igualmente fiables. 
Esto precipitó una fuga de capitales de los países de Europa oriental, Asia y América Latina. 
Todas las monedas cayeron frente al dólar y el yen. 
Los precios de los productos básicos se desplomaron y las tasas de interés en los mercados emergentes se dispararon. 
La carrera para salvar al sistema financiero internacional sigue en curso. 
Incluso si tiene éxito, los consumidores, los inversionistas y las empresas están pasando por una experiencia traumática cuyo impacto todavía no se siente plenamente. 
Entonces, ¿qué se debe hacer? 
Puesto que los mercados financieros tienden a crear burbujas de activos, los reguladores deben aceptar la responsabilidad de impedir que crezcan demasiado. 
Hasta ahora, las autoridades financieras han rechazado explícitamente esa responsabilidad. 
Es imposible, por supuesto, evitar que se formen burbujas, pero debería ser posible mantenerlas dentro de límites tolerables. 
Esto no se puede hacer simplemente controlando la oferta monetaria. 
Los reguladores también deben tomar en cuenta las condiciones del crédito, porque el dinero y el crédito no se mueven al mismo paso. 
Los mercados tienen estados de ánimo y prejuicios que es necesario contrarrestar. 
Para controlar el crédito, como elemento independiente del dinero, se deben emplear herramientas adicionales –o, más precisamente, se deben reactivar, porque se utilizaban en los años cincuenta y sesenta. 
Me refiero a los requisitos de margen variable y de capital mínimo para los bancos. 
La sofisticada ingeniería financiera actual puede hacer que los cálculos de los requisitos de margen y capital sean muy difíciles, sino es que imposibles. 
Por lo tanto, las autoridades competentes deben registrar y aprobar los productos financieros nuevos antes de que sean vendidos. 
Equilibrar el estado de ánimo de los mercados requiere criterio, y puesto que las autoridades reguladoras son seres humanos, corren el riesgo de equivocarse. 
Sin embargo, tienen la ventaja de percibir las reacciones del mercado, lo que debe permitirles corregir sus errores. 
Si una burbuja no se desinfla con requisitos severos de margen y de capital mínimo, las autoridades reguladoras pueden hacerlos más estrictos. 
Pero el proceso no es a prueba de errores, porque los mercados también pueden equivocarse. 
La búsqueda del equilibrio óptimo es un proceso interminable de ensayo y error. 
Este juego del gato y el ratón entre las autoridades reguladores y los participantes en el mercado ya está en marcha, pero su verdadera naturaleza no ha sido reconocida. 
Alan Greenpsan, el ex presidente de la Reserva Federal estadounidense era un maestro de la manipulación con sus declaraciones délficas, pero en lugar de aceptar lo que estaba haciendo, simulaba que era simplemente un observador pasivo. 
Por ello las burbujas de activos pudieron crecer tanto durante su administración. 
Puesto que los mercados financieros son globales, la reglamentación también debe ser de alcance internacional. 
En la situación actual, el Fondo Monetario Internacional (FMI) tiene una nueva misión: proteger a los países de la periferia de los efectos de las tormentas que se generen en el centro, concretamente, en los Estados Unidos. 
El consumidor estadounidense ya no puede ser el motor de la economía mundial. 
Para evitar una depresión global, otros países también deben estimular sus economías internas. 
Pero los países de la periferia que no tienen grandes superávits de exportaciones no están en posición de utilizar políticas anticíclicas. 
Le corresponde al FMI encontrar formas de financiar los déficits fiscales anticíclicos. 
Esto podría hacerse en parte recurriendo a los fondos de riqueza soberana y en parte emitiendo Derechos Especiales de Giro, de manera que los países ricos que pueden financiar sus propios déficits podrían ayudar a los países más pobres que no pueden hacerlo. 
Si bien es necesario fortalecer la reglamentación internacional para que el sistema financiero global sobreviva, también hay que tener cuidado de no ir demasiado lejos. 
Los mercados son imperfectos, pero las reglamentaciones lo son aún más. 
Las autoridades de reglamentación no sólo son humanas; también son burocráticas y están sujetas a influencias políticas. 
Las reglas deben mantenerse al mínimo necesario para conservar la estabilidad. 


Reinventar la economía 
NEW HAVEN- El fracaso generalizado de los economistas para prever la crisis financiera que estalló en 2008 está muy relacionado con los modelos defectuosos. 
La falta de modelos acertados significó que los responsables del diseño de las políticas económicas y los banqueros centrales no tuvieron una advertencia de lo que iba a pasar. 
Como señalamos George Akerlof y yo en nuestra reciente publicación, Animal Spirits , la actual crisis financiera fue originada por burbujas en los mercados de la vivienda, bursátil y de energía, así como en otros mercados de materias primas. 
Las burbujas las causan los circuitos de retroalimentación: el aumento de los precios especulativos fomenta el optimismo, lo que alienta a comprar más, y de ahí que haya más incrementos de los precios especulativos –hasta que se da la quiebra. 
Sin embargo, no encontrará la palabra “burbuja” en la mayoría de los tratados o libros de economía. 
Del mismo modo, una búsqueda en los documentos de trabajo realizados en años recientes por los bancos centrales y departamentos de economía arroja pocos ejemplos en los que siquiera se menciona la palabra “burbuja.” 
En efecto, la idea de que existen las burbujas se ha vuelto tan vergonzosa en muchas de las profesiones de la economía y las finanzas que hablar de ellas en un seminario de economía es como hablar de la astrología en un grupo de astrónomos. 
El problema fundamental es que una generación de los teóricos principales de la macroeconomía ha aceptado una teoría que tiene un error en su misma base: el axioma de que las personas son completamente racionales. 
Y como lo mostrara el estadístico Leonard “Jimmie” Savage en 1954, si las personas siguieran ciertos axiomas de racionalidad, actuarían como si conocieran todas las probabilidades e hicieran todos los cálculos apropiados. 
Entonces, los economistas asumen que las personas en efecto utilizan toda la información públicamente disponible y conocen, o se comportan como si conocieran, las probabilidades de todos los eventos imaginables futuros. 
No están influenciados por nada salvo los hechos, y las probabilidades se toman por hechos. 
Actualizan estas probabilidades tan pronto está disponible nueva información, y por tanto cualquier cambio en su conducta debe atribuirse a la respuesta racional a la información realmente nueva. 
Y si los actores económicos siempre son racionales, entonces las burbujas –respuestas irracionales de los mercados- no se permiten. 
Sin embargo, las abundantes evidencias psicológicas ahora han mostrado que las personas no cumplen los axiomas de racionalidad de Savage. 
Este es el elemento central de la revolución económica conductista que desde hace una década más o menos ha empezado a permear la economía. 
De hecho, las personas casi nunca saben las probabilidades de los eventos económicos futuros. 
Viven en un mundo en el que las decisiones económicas son esencialmente ambiguas porque el futuro no parece ser una mera repetición de un pasado cuantificable. 
Para mucha gente siempre parece que “esta vez es diferente.”. 
El trabajo de los neurocientíficos Scott Huettel y Michael Platt ha demostrado mediante experimentos funcionales de resonancias magnéticas que “la toma de decisiones en un contexto incierto no representa un caso especial más complejo de toma de decisiones riesgosas, en cambio, estas dos formas de incertidumbre se apoyan en mecanismos distintos”. 
En otras palabras, diferentes partes del cerebro y circuitos emocionales participan cuando está presente la incertidumbre. 
El economista-matemático, Donald J. Brown y la psicóloga, Laurie R. Santos, los dos de la Universidad de Yale, están realizando experimentos con seres humanos para tratar de entender cómo varia en el tiempo la tolerancia humana a la toma de decisiones económicas en un contexto incierto. 
Su teoría dice que “los mercados alcistas están caracterizados por una conducta que busca la ambigüedad, y los mercados bajistas por una que la evita.” 
Estas conductas son aspectos de una confianza cambiante, que apenas estamos empezando a entender. 
Con seguridad, la teoría puramente racional es útil para muchas cosas. 
Se puede aplicar con cuidado en áreas en las que las consecuencias del no cumplimiento del axioma de Savage no sean muy serias. 
Los economistas también han hecho bien en aplicar la teoría de Savage a una variedad de asuntos microeconómicos, como por ejemplo, para saber por qué los monopolios fijan precios más elevados. 
Sin embargo, la teoría se ha desbordado. 
Por ejemplo, el “Modelo de Equilibrio General Dinámico y Estocástico de la eurozona”, creado por Frank Smets del Banco Central Europeo, y Raf Wouters del Banco Nacional de Bélgica, funciona muy bien para dar una lista precisa de las sacudidas externas que se presume impulsan la economía. 
Pero, las burbujas no están modeladas en ningún lado: se presume que la economía no hace nada más que responder de una forma totalmente racional a estas sacudidas externas. 
Milton Friedman (el mentor y coautor de Savage) y Anna J. Schwartz, mostraron en su libro de 1963, A Monetary History of the United States , que las anomalías de la política monetaria –un ejemplo típico de una sacudida externa- fueron un factor importante en la Gran Depresión de los años treinta. 
Los economistas como Barry Eichengreen, Jeffrey Sachs y Ben Bernanke nos han ayudado a entender que dichas anomalías fueron el resultado del esfuerzo individual de los bancos centrales para seguir con el patrón oro, haciendo que las tasas de interés se mantuvieran relativamente altas a pesar de la falta de dinamismo económico. 
Para algunos, esta revelación representó un evento culminante para la teoría económica. 
Se había explicado la peor crisis económica del siglo XX –y se había sugerido una manera de corregirla- usando una teoría que no dependía de las burbujas. 
Con todo, los sucesos como la Gran Depresión, así como la crisis reciente, nunca se entenderán del todo sin entender las burbujas. 
El hecho de que los errores de la política monetaria fueran una causa importante de la Gran Depresión no quiere decir que entendamos completamente esa crisis, o que otras crisis (incluida la actual) encajen en ese molde. 
De hecho, el fracaso de los modelos de los economistas para prever la crisis actual marcará el inicio de su revisión. 
Ello sucederá a medida que los economistas reorienten sus esfuerzos de investigación y escuchen a científicos con diferentes conocimientos. 
Sólo entonces las autoridades monetarias entenderán mejor cuándo y cómo las burbujas pueden hacer descarrilar el tren de una economía, y qué se puede hacer para evitar ese resultado. 

Reinventar la energía 
NUEVA YORK ­– La economía mundial está siendo sacudida por precios energéticos marcadamente más altos. 
Mientras que unos pocos países exportadores de energía en Oriente Medio y otras partes recaudan ganancias gigantescas, el resto del mundo sufre como consecuencia de una suba del precio del petróleo a 110 dólares por barril y del carbón al doble. 
Sin energía abundante y de bajo costo, cada aspecto de la economía global se ve amenazado. 
Por ejemplo, los precios de los alimentos están aumentando de la mano de los precios en alza del petróleo, en parte por los mayores costos de producción, pero también porque las tierras de cultivo en Estados Unidos y otras partes se están convirtiendo para pasar de producir alimentos a producir biocombustibles. 
No existe ninguna solución rápida para los precios del petróleo. 
Los precios más altos reflejan las condiciones básicas de la oferta y la demanda. 
La economía mundial –especialmente China, India y otras partes en Asia- ha crecido rápidamente, lo que generó un pronunciado incremento en la demanda mundial de energía, especialmente para electricidad y transporte. 
Sin embargo, el suministro global de petróleo, gas natural y carbón no puede dar abasto fácilmente, a pesar de los nuevos descubrimientos. 
Y, en muchos lugares, el suministro de petróleo está declinando a medida que se agotan los campos petroleros. 
La oferta de carbón es de alguna manera más amplia, y al carbón se lo puede transformar en combustible líquido para transporte. 
Sin embargo, es un sustituto inadecuado, en parte por el suministro limitado y en parte porque el carbón emite grandes cantidades de dióxido de carbono por unidad de energía y, por lo tanto, es una fuente peligrosa de cambio climático causado por el hombre. 
Para que los países en desarrollo sigan disfrutando de un crecimiento económico rápido, y para que los países ricos eviten una crisis económica, será necesario desarrollar nuevas tecnologías energéticas. 
Se deben cumplir tres objetivos: alternativas de bajo costo para los combustibles fósiles, una mayor eficiencia energética y una reducción de las emisiones de dióxido de carbono. 
La tecnología más prometedora a largo plazo es la energía solar. 
La radiación solar total que llega al planeta es unas 1.000 veces superior al uso de energía comercial del mundo. 
Esto significa que incluso una parte pequeña de la superficie terrestre de la Tierra, especialmente en las regiones desérticas, que reciben una radiación solar masiva, puede ofrecer grandes cantidades de electricidad para gran parte del mundo. 
Por ejemplo, las plantas de energía solar en el desierto Mohave de Estados Unidos podrían suministrar más de la mitad de las necesidades de electricidad del país. 
Las plantas de energía solar en el norte de Africa podrían suministrar energía para Europa occidental. 
Y las plantas de energía solar en el Sahel de Africa, justo al sur del vasto desierto de Sahara, podrían suministrar energía a gran parte de la zona occidental, oriental y central de Africa. 
Quizás el único desarrollo más alentador en términos de eficiencia energética sea la “tecnología híbrida complementaria” para los automóviles, que puede triplicar el rendimiento de combustible de los nuevos automóviles en la próxima década. 
La idea es que los automóviles funcionen principalmente con baterías que se recargan todas las noches en la red de electricidad, con un motor híbrido a nafta como respaldo para la batería. 
General Motors podría tener una primera versión para 2010. 
La tecnología más importante para el uso ambiental seguro del carbón es la captura y almacenamiento geológico del dióxido de carbono proveniente de las plantas de energía alimentadas a carbón. 
Esta “captura y secuestro de carbono”, o CCS, es necesaria de manera urgente en los países que más carbón consumen, especialmente China, India, Australia y Estados Unidos. 
Ya se han desarrollado tecnologías CCS clave; es hora de pasar de los proyectos de ingeniería de plantas de energía a la demostración real. 
Para todas estas tecnologías prometedoras, los gobiernos deberían estar invirtiendo en ciencia y los costos elevados de las primeras etapas de prueba. 
Sin una financiación pública al menos parcial, la aceptación de estas nuevas tecnologías será lenta y despareja. 
De hecho, la mayoría de las tecnologías principales que hoy damos por sentadas –aviones, computadoras, Internet y nuevos medicamentos, para mencionar sólo algunas- recibieron un financiamiento público crucial en las primeras etapas de desarrollo e implementación. 
Sorprende, y preocupa, que la financiación pública siga siendo escasa, porque el éxito de estas tecnologías podría traducirse literalmente en billones de dólares de producción económica. 
Por ejemplo, de acuerdo con los datos más recientes de la Agencia Internacional de Energía, en 2006 el gobierno norteamericano invirtió la magra cifra de 3.000 millones de dólares por año en investigación y desarrollo en el terreno de la energía. 
En dólares ajustados por inflación, esto representó una reducción de aproximadamente el 40% desde principios de los años 1980, y hoy equivale a lo que Estados Unidos invierte en su ejército en apenas un día y medio. 
La situación es incluso más desalentadora cuando analizamos los detalles. 
La financiación del gobierno norteamericano de tecnologías de energía renovable (solar, eólica, geotérmica, oceánica y bioenergía) alcanzó un total de sólo 239 millones de dólares, o apenas tres horas de gasto en defensa. 
La inversión en captura y secuestro de carbono fue de apenas 67 millones de dólares, mientras que el gasto para una eficiencia energética de todo tipo (construcción, transporte e industria) fue de 352 millones de dólares. 
Por supuesto, desarrollar nuevas tecnologías energéticas no es sólo responsabilidad de Estados Unidos. 
Es necesaria la cooperación global en tecnologías energéticas tanto para aumentar el suministro como para asegurar que el consumo de energía sea seguro para el medio ambiente, especialmente para prevenir el cambio climático causado por el hombre a partir del uso de combustibles fósiles. 
Esto no sólo sería bueno en términos económicos, sino también políticos, ya que podría unir al mundo en nuestro interés común, en lugar de dividirlo en una lucha amarga por la disminución de las reservas de petróleo, gas y carbón. 

La reinvención de los mercados financieros de Europa 
FRANKFURT – A pesar de los grandes avances en la integración de los mercados financieros de la Unión Europea, persisten barreras en áreas clave: los servicios al menudeo, las fusiones y adquisiciones bancarias y la armonización fiscal, para mencionar sólo algunas. 
Concretar un mercado financiero único fomentaría el crecimiento económico y la prosperidad en todos los Estados miembros. 
También ampliaría las opciones de los consumidores, abriría una gran cantidad de oportunidades de inversión, fortalecería el sector bancario de la UE y haría de Europa un centro de innovación financiera. 
¿Cómo será el mercado financiero europeo único del futuro? 
En primer lugar, debe haber condiciones iguales dentro de la UE. 
En segundo lugar, la consolidación del sector bancario de Europa debe ampliarse y hay que eliminar todas las barreras proteccionistas y demás obstáculos a las fusiones y adquisiciones. 
En tercer lugar, el mercado europeo debe integrarse plenamente a la red global de centros financieros, en particular los de Estados Unidos y Asia. 
El Plan de Acción de Servicios Financieros de la UE, puesto en marcha en 1999 y aplicado en etapas, se centraba principalmente en los mercados de valores. 
Promovió la competencia y la innovación de los corredores profesionales y alentó a los actores institucionales del mercado, en particular, a realizar operaciones a través de las fronteras de la UE. 
Como resultado, hubo grandes avances en el sector de los valores “al mayoreo”. 
Sin embargo, en gran medida se ignoró a los clientes al menudeo. 
Pero el objetivo de crear un “mercado interno europeo” no debe estar reservado a los actores al mayoreo del mercado. 
Los clientes al menudeo merecen la oportunidad de comprar productos y servicios de todos los países miembros y es del interés de los bancos que puedan hacerlo. 
Por ejemplo, según estudios de la Comisión Europea, más del 10% de los clientes de los bancos y aseguradoras europeos desearían utilizar productos y servicios extranjeros. 
Pero únicamente el 5% de los clientes tienen actualmente una cuenta en un banco extranjero. 
Las cifras relativas a las tarjetas de crédito son aun menores –sólo alrededor del 3% de los europeos tienen una tarjeta de un proveedor no nacional. 
Únicamente el 3% realizan inversiones privadas para la jubilación en un banco extranjero y sólo el 1% de los clientes al menudeo contratan una hipoteca en otro país de la UE. 
Los motivos son claros. 
Indudablemente hay barreras “naturales” como el idioma y las mentalidades nacionales que no se pueden superar rápidamente. 
Pero también hay barreras “hechas por el hombre”, en particular las creadas por las distintas legislaciones nacionales en los campos de la protección de los inversionistas y los consumidores. 
Esas reglamentaciones varían mucho. 
¿Qué requisitos de información deben cumplir los bancos? 
¿Qué formalidades deben cubrir los clientes si desean abrir una cuenta en otro país de la UE? 
Para los clientes tampoco hay normas uniformes en cuanto a préstamos u otros acuerdos de garantías financieras en la UE. 
Esta falta de uniformidad impide que tanto los bancos como los consumidores realicen más operaciones transfronterizas y es el área en la que deben actuar los encargados del diseño de políticas; sólo con reglas armonizadas y normas aplicables en toda la UE se eliminará el cumplimiento costoso y tardado de los diferentes regímenes nacionales. 
Otra pieza faltante en el mosaico del mercado financiero europeo es la armonización del derecho fiscal. 
No se trata de alinear los tipos fiscales, que pueden y deben estar fijados por la competencia. 
Más bien, el objetivo de la armonización es hacer que las transacciones transfronterizas sean más fáciles. 
Por ejemplo, si no hay una forma generalizada para determinar el ingreso gravable, o para deducir las pérdidas, a las empresas –incluidos los bancos—les resulta difícil vender sus productos en otros Estados miembros u optimizar sus estructuras corporativas transfronterizas. 
A pesar de esos dolores de cabeza, se han hecho avances significativos hacia un mercado financiero único. 
Las condiciones técnicas necesarias para la Zona Única de Pagos para el Euro (SEPA por sus siglas en inglés) ya se han cumplido. 
Por primera vez, los clientes pueden realizar todos sus pagos en euros con seguridad, eficiencia y comodidad, tal como lo hacen en casa. 
Los productos para el pago que utilizan se basan en procedimientos uniformes en toda Europa. 
Un mercado financiero europeo eficiente también necesita la centralización de las facultades de supervisión. 
Se debe acelerar la convergencia de los reglamentos y la cooperación entre las autoridades nacionales debe ser una prioridad. 
De otra forma, las autoridades nacionales serán incapaces de responder de manera adecuada a los acontecimientos transfronterizos. 
En última instancia, el objetivo debe ser crear una institución única responsable de supervisar a los bancos grandes que operan en toda la UE, con reguladores nacionales encargados únicamente de los bancos locales. 
En esto, el Sistema Europeo de Bancos Centrales podría servir como modelo. 
La supervisión financiera centralizada evitaría la necesidad de que los bancos duplicaran informes para autoridades distintas, permitiría la armonización de las normas y las prácticas de supervisión y eliminaría las distorsiones en la competencia. 
También será necesario eliminar las barreras restantes a las fusiones y adquisiciones transfronterizas, de modo que los bancos de la UE puedan crecer lo suficiente para competir a nivel global. 
Si bien los obstáculos jurídicos directos se han eliminado en Europa, persisten los indirectos, como los impuestos, que pueden hacer que una fusión no sea redituable. 
Algunos gobiernos nacionales también tienen que hacer su parte. 
Alemania es un ejemplo de los problemas que se crean cuando la tendencia global hacia la consolidación no toma en cuenta al sector bancario de un país. 
En comparación con la magnitud de la economía nacional, la mayoría de los bancos alemanes siguen siendo demasiado pequeños y están por detrás de sus rivales internacionales en términos tanto de capitalización bursátil como de activos totales. 
Alemania necesita tres o cuatro bancos grandes que formen parte de los líderes del mercado en Europa y que se sitúen a la vanguardia del proceso de consolidación. 
En otros países, los encargados del diseño de políticas marcaron el rumbo para la modernización bancaria hace muchos años y han reforzado la competencia desde entonces, para beneficio tanto de los clientes como de los bancos. 
La estructura de “tres pilares” del sistema bancario alemán es una carga para el crecimiento. 
Mientras que los bancos públicos pueden comprar bancos privados, y lo hacen, la ley impide lo contrario, cosa que distorsiona la competencia. 
Un mercado único integrado de servicios financieros sería una plataforma para la innovación y el aumento de la competitividad. 
También impulsaría el papel global de Europa y permitiría a los bancos de la UE competir en el mercado mundial. 
Si bien ya se ha logrado mucho, es tiempo de terminar la tarea. 

Redefinir la enseñanza de las ciencias 
VANCOUVER- A pesar de la importancia creciente de las ciencias en el mundo moderno, su enseñanza sigue siendo un asunto menor y remoto para la mayor parte de la gente. 
Ello es tanto miope como peligroso. 
Después de todo la ciencia y la tecnología no son sólo los motores principales del crecimiento en la economía moderna, sino que también son cada vez más esenciales para muchas políticas públicas importantes, principalmente las que tienen que ver con el cambio climático y los servicios de salud. 
Ciertamente no se ha ignorado la necesidad de aumentar y mejorar la educación científica. 
Sin embargo, poca de esa atención se ha dedicado a la educación de nivel superior, que es la único en la que se dispone de datos que muestran cómo lograr progresos sustanciales sin costos enormes. 
Además, es poco probable que se logren grandes avances en los niveles primario y secundario si no se establece primero un estándar de enseñanza de las ciencias más alto en el nivel superior. 
La opinión convencional es que no hay un problema con el nivel educativo superior. 
Se están produciendo científicos e ingenieros a ritmos comparables o superiores que en el pasado y, si bien a pocos estudiantes de otras áreas les resultan agradables o útiles los cursos científicos obligatorios, eso se considera propio de la materia. 
Sin embargo, en los últimos veinte años se ha visto un surgimiento de las investigaciones sobre la enseñanza de las ciencias a nivel superior llevadas a cabo por científicos en sus respectivas disciplinas. 
Los resultados de esas investigaciones y el espectacular avance en el aprendizaje y el interés que se ha obtenido en otros experimentos de enseñanza relacionados con ellas muestran que hay grandes oportunidades para mejorar la educación científica universitaria. 
No obstante, para aprovechar estas oportunidades se requerirá de un enfoque pedagógico diferente que trate a la educación científica como una ciencia, con normas rigurosas para lograr una enseñanza efectiva. 
También requiere que abandonemos el muy extendido y viejo supuesto de que la comprensión de la ciencia implica solamente el aprendizaje de un conjunto relevante de hechos y recetas para resolver problemas y que el dominio de esos hechos es la única calificación necesaria para ser profesor de ciencias. 
La investigación sobre la enseñanza de las ciencias muestra claramente que una comprensión verdadera de ellas, demostrada en la práctica, no consiste solamente en un aprendizaje de información. 
Más bien, radica en desarrollar una forma de pensamiento sobre una disciplina que refleje una percepción particular de cómo se establece el “conocimiento”, su alcance y limitaciones, cómo describe a la naturaleza y cómo se puede aplicar de manera útil en diversos contextos. 
Desarrollar esa forma de pensar es una experiencia muy distinta a la de aprender un conjunto de hechos y requiere habilidades pedagógicas muy diferentes. 
En muchos sentidos la enseñanza de las ciencias actualmente es parecida a la medicina de mediados del siglo XIX cuando el nuevo rigor científico se enfrentó a creencias muy arraigadas y a prácticas tradicionales respetadas de la medicina. 
Por ejemplo, la sangría se había practicado durante mucho tiempo, con teorías que explican detalladamente su efectividad. 
Y había pruebas convincentes de que la sangría funcionaba: después de los tratamientos, la mayor parte de las personas se recuperaba de las enfermedades, del mismo modo en que los estudiantes de hoy (aunque en un porcentaje menor) prosperan en los cursos universitarios tradicionales de ciencias basados en las cátedras y después se convierten en científicos. 
Sin embargo, a lo largo de varias décadas se dio un enorme cambio intelectual sobre la forma en que las personas veían la práctica de la medicina. 
Se adoptaron estándares científicos rigurosos, se desarrolló un mejor entendimiento de las complejidades del cuerpo humano y se establecieron normas más estrictas para las pruebas de la eficacia de los tratamientos. 
Ya no era suficiente el hecho de que algunos pacientes sobrevivieran con la sangría. 
Si bien esta reorientación tuvo como resultado tratamientos médicos mucho más efectivos, no permeó rápida o naturalmente al público. 
Incluso actualmente hay un gran número de personas que están dispuestas a rechazar las ciencias médicas en favor de remedios caseros apoyados únicamente en las anécdotas relatadas por algún pariente o vecino. 
No hay indicios para creer que se adoptará fácilmente un enfoque más científico para la enseñanza de las ciencias. 
Sin embargo, ya empezó y terminarla ofrece la esperanza de avanzar del equivalente educativo de la sangría a las vacunas y antibióticos. 
Con una investigación sostenida y una implementación efectiva de los nuevos descubrimientos sobre la enseñanza de las ciencias será posible que todos los estudiantes universitarios alcancen un aprendizaje científico mucho más significativo. 
Es inherentemente enriquecedor ofrecerles a los estudiantes un entendimiento más profundo del mundo que los rodea. 
También les permitirá tomar decisiones más acertadas sobre asuntos críticos de política pública, y ser miembros más creativos y efectivos de la fuerza de trabajo. 

Reinventando el sueño europeo 
PRINCETON – La crisis del euro y el reciente Jubileo de la reina Isabel parecen no tener nada en común. 
En rigor de verdad, imparten en conjunto una lección importante: el poder de una narrativa positiva -y la imposibilidad de ganar si esa narrativa no existe. 
Haciendo referencia al desfile fluvial y a las carreras de caballos, el historiador Simon Schama habló con la BBC sobre "pequeños botes y grandes ideas". 
La mejor idea fue que la monarquía de Gran Bretaña sirve para conectar el pasado del país con su futuro de maneras que trascienden el carácter insignificante y desagradable de la política cotidiana. 
El legado de los reyes y las reinas que se remontan a más de un milenio -el simbolismo perdurable de coronas y carrozas, y la encarnación literal del estado inglés, hoy estado británico- une a los británicos en un viaje común. 
Los cínicos podrían decir que se trata de la antigua rutina de pan y circo. 
Pero el punto es fijar los ojos y los corazones en una narrativa de esperanza y determinación -para subirle el ánimo a la población, más que para distraerla-. 
¿Se supone realmente que los griegos, los españoles, los portugueses y otros europeos deben abrazar un programa de austeridad que les fue impuesto porque el criterio prevaleciente en Alemania y otros países del norte los considera derrochadores y vagos? 
Esas son palabras combativas, que crean resentimiento y división justo cuando más se necesita estar unido y repartir la carga. 
Grecia, en particular, hoy necesita una manera de conectar su pasado con su futuro, pero no hay ninguna monarquía a la vista. 
Y, por ser la cuna de la primera democracia del mundo, Grecia necesita otros símbolos de renovación nacional que cetros y togas. 
Es a través de Homero que prácticamente todos los lectores occidentales se adentran por primera vez en el mundo mediterráneo: sus islas y sus playas y sus pueblos, entrelazados por la diplomacia, el comercio, el matrimonio, el petróleo, el vino y los grandes barcos. 
Grecia una vez más podría ser un pilar de este mundo, si utiliza su crisis actual para diseñar un futuro nuevo. 
Esta visión es más plausible de lo que uno podría pensar. 
Se estima que los campos de gas natural en el este del Mediterráneo almacenan hasta 122 billones de pies cúbicos, lo suficiente para abastecer a todo el mundo por un año. 
En el Mar Egeo y en el Mar Jónico, frente a las costas griegas, hay más campos de gas y de petróleo que alcanzarían para transformar las finanzas de Grecia y de toda la región. Israel y Chipre están planeando una exploración conjunta; 
Israel y Grecia están analizando la posibilidad de un oleoducto; Turquía y el Líbano están evaluando las posibilidades; y Egipto está planeando una exploración bajo licencia. 
Sin embargo, la política, como siempre, interviene. 
Todos los países involucrados tienen disputas marítimas y desacuerdos políticos. 
Los turcos están trabajando con Chipre del Norte, cuya independencia sólo ellos reconocen, y regularmente hacen ruidos amenazadores sobre una perforación de Israel con el gobierno chipriota griego de la República de Chipre. 
Los chipriotas griegos regularmente tienen a la UE de rehén sobre cualquier negociación con Turquía, al igual que Grecia. 
Los turcos no dejan entrar a los barcos chipriotas a sus puertos y no se han sentado a la mesa de negociaciones con los israelíes desde que nueve ciudadanos turcos fueron asesinados en un barco que intentó romper el bloqueo de Gaza por parte de Israel. 
El Líbano e Israel no tienen relaciones diplomáticas. 
En resumidas cuentas, las riquezas, los empleos y el desarrollo que beneficiarían a todos los países de la región como consecuencia de una explotación energética responsable bien pueden verse bloqueados por la insistencia de cada uno de ellos de obtener lo que considera una parte justa del acuerdo y negarles el acceso a sus enemigos. 
La visión de una Comunidad Energética Mediterránea, en consecuencia, parece destinada a seguir siendo un sueño imposible. 
Sin embargo, en julio se celebrará el 60 aniversario de la ratificación del Tratado de París, que estableció la Comunidad Europea del Carbón y del Acero (CECA) entre Francia, Alemania, Italia, Bélgica, Holanda y Luxemburgo sólo seis años después del fin de la Segunda Guerra Mundial. 
Durante los 70 años anteriores, Alemania y Francia habían peleado entre sí en tres guerras devastadoras, dos de las cuales, las dos últimas, arruinaron las economías de Europa y diezmaron a su población. 
La sospecha y el odio mutuos de estos países no eran menos amargos o menos arraigados que los que afligen a los países del este del Mediterráneo. 
Sin embargo, el ministro de Relaciones Exteriores francés Robert Schuman, con la asistencia de su asesor Jean Monnet, anunciaron un plan para la CECA en 1950, sólo cinco años después de que las tropas alemanas se habían restirado de París, con el objetivo de "hacer que la guerra no sólo fuera impensable sino materialmente imposible". 
Schuman propuso poner la producción de carbón y acero franco-alemana bajo una Alta Autoridad común, impidiendo así que un bando utilizara las materias primas de la guerra contra el otro, y alimentando una economía industrial común. 
La CECA se convirtió en el núcleo de la Unión Europea de hoy. 
La UE hoy está contra las cuerdas, pero unas pocas medidas concretas por parte de los líderes europeos bastarían para abrir las puertas a una diplomacia igualmente audaz que pudiera restablecer las economías de la UE y del Mediterráneo y transformar la política energética de Europa y Asia. 
Si el Parlamento Europeo y el Consejo Europeo tomaran medidas para que el comercio directo de la UE con Chipre del Norte fuera objeto de una votación mayoritaria calificada en lugar de un consenso (y por lo tanto un veto por parte de Chipre), la UE podría comenzar a hacer negocios con Chipre del Norte, y Turquía podría entablar relaciones comerciales con Chipre en general. 
Estas medidas podrían, a su vez, conducir a una sociedad energética turca, chipriota y griega que ofrecería incentivos positivos para una reconciliación turco-israelí. 
El Plan Schuman demoró dos años en cristalizarse y una década en implementarse. 
Pero les ofreció a los europeos desgarrados por la guerra y desesperanzadamente pobres una visión positiva de un nuevo futuro, algo que Grecia y Chipre, para no mencionar a los países de Oriente Medio y el norte de Africa, necesitan desesperadamente. 
Los líderes de Europa no superarán esta crisis aquejando a sus ciudadanos con demandas sombrías de austeridad. 
Deben tomar medidas concretas en las que Grecia sea un socio pleno y en igualdad de condiciones, a fin de crear una visión de recompensa real de una UE rejuvenecida. 
La UE no tiene una reina Isabel. 
Lo que necesita es otro Schuman y otro Monnet. 

Reinventando el FMI 
Una cualidad distintiva de las crisis de los últimos 20 años – la crisis internacional de deuda de 1982, la crisis mexicana de 1994, la crisis de mercados emergentes entre 1997 y 1999 y ahora la crisis que enfrentan Argentina y Turquía– es que han estado confinadas a la periferia de la economía mundial. 
Esto ha originado una tremenda disparidad en el desempeño económico y financiero. 
Mientras la periferia ha pasado de una crisis a otra, el centro ha permanecido notablemente próspero y estable. 
¿A qué se debe esto y qué se debería hacer? 
Históricamente, las crisis financieras han llevado a una mayor reglamentación, incluyendo el advenimiento de los bancos centrales y de otras agencias de supervisión. 
En los países que se encuentran en el centro de la economía mundial, estas instituciones son ya lo suficientemente maduras como para impedir las dislocaciones financieras comparables a las de la década de 1930. 
Pero el desarrollo del marco regulatorio internacional no se ha dado al mismo paso que la globalización de los mercados financieros. 
En efecto, la crisis de 1997-99 puede atribuirse, al menos en parte, a la apertura prematura de los mercados de capital de los países en desarrollo, realizada antes de que sus instituciones financieras fueran lo suficientemente fuertes para enfrentar tal tarea. 
Desde la crisis de 1997-99 se ha enfatizado en la importancia de reforzar los mecanismos regulatorios de las economías de mercados emergentes, pero si algo se ha hecho con el mecanismo regulatorio internacional ha sido más bien debilitarlo. 
Un punto de vista ampliamente difundido es que los paquetes de rescate del FMI de hecho han contribuido a la crisis, al crear lo que los economistas llaman "riesgo moral" –que los participantes del mercado crean que pueden dar por hecho que el FMI rescatará a los países en problemas y, por tanto, salvará a los inversionistas que les brindaron crédito–. 
Los paquetes de rescate del FMI, según este punto de vista, debilitaron la disciplina del mercado, fomentando un boom de préstamos por completo irracional e insostenible. 
Este argumento tiene cierto mérito, pero los fundamentalistas de mercado se equivocan al asegurar que eliminar el riesgo moral es lo único que hace falta para traer al sistema financiero internacional de vuelta al camino correcto. 
El sistema está fuertemente inclinado a favor del centro –principalmente hacia Estados Unidos–, el cual está a cargo de establecer la política monetaria. 
Eliminar el riesgo moral sólo permite que la desventaja inherente de la periferia sea reflejada en el costo y la disponibilidad del capital. 
Esto ya sucedió, aunque todavía no es reconocido. 
Durante la crisis de 1997-99 y los años siguientes, el FMI dio una volte face , pasando de "liberar bajo fianza" a "encerrar bajo fianza" al sector privado. 
El costo de compartir la carga ha sido incluído en el factoring de los precios de mercado. 
Como resultado, la prima del riesgo de las finanzas de los mercados emergentes se ha incrementado significativamente y el cálculo riesgo/ganancia se a tornado en contra de invertir en los mercados emergentes. 
Los cambios realizados a las políticas del FMI podrían haber evitado la recurrencia del boom del mercado emergente, pero ya han creado un problema que funciona en la dirección opuesta: el alto costo y la poca disponibilidad de capital son por sí mismos una nueva forma de contagio financiero. 
Se manifiesta no sólo a través de la ausencia de inversiones externas en cartera sino también a través de la fuga de capital doméstico. 
Esto coloca a las compañías locales de los países de la periferia en una desventaja inherente, frente a frente con las corporaciones multinacionales. 
Considerando el ámbito crediticio local, las carteras de inversión y los flujos de crédito privado en conjunto, de hecho ha habido una fuga neta en los mercados emergentes desde 1997, que pasaron de un positivo de $81.7 mil millones en 1996 a un negativo de $104.7 mil millones en el 2000, compensado por inversiones externas directas ligeramente más altas y por el financiamiento oficial. 
Un vacilante 64% de las exportaciones netas de capital fluyó a Estados Unidos en el 2000 en busca de mejores oportunidades de inversión, en comparación con un promedio de 35% en 1997-99. 
Está claro que no basta con eliminar el riesgo moral en las finanzas globales; es necesario introducir nuevos incentivos para crear un campo de juego más nivelado y fomentar el flujo de capital hacia los países de la periferia. 
Los incentivos deberían asumir la forma de garantías crediticias y otras mejoras del crédito que permitieran reforzar el poder y la influencia que el FMI tiene en la prevención de futuras crisis. 
Los principios generales son obvios: debería haber un mejor balance entre la prevención de crisis y la intervención y un mejor balance entre los incentivos ofrecidos a los países que aplican políticas sanas y las penalizaciones para los países que no lo hacen. 
Los dos objetivos están relacionados: sólo a través de los incentivos puede el FMI ejercer una mayor influencia en las políticas económicas de cada país antes de que alguno pida ayuda al FMI por encontrarse en una situación crítica. 
Para implementar esos principios, propongo las siguientes medidas: · El FMI debería calificar a los países. 
El nivel más alto haría que un país fuera automáticamente elegible para las Líneas Contingentes de Crédito y se aseguraría a los tenedores de bonos que si se aplicase un programa del FMI sus derechos serían respetados en su totalidad. 
Eso sería una poderosa mejora del crédito del país. 
En contraste, para los países en el nivel más bajo, el FMI aclararía de antemano que no estaría dispuesto a entrar a un programa si el sector privado no comparte la carga. 
Caveat emptor : ha de cuidarse el comprador. 
Podría haber uno o más niveles intermedios en los cuales el FMI podría insistir en distintos grados de distribución de la carga. · El Acuerdo de Basilea, el cual establece requerimentos de capital para bancos comerciales que fueron acordados a nivel internacional, podría convertir las calificaciones del FMI en variaciones en los requerimentos de capital. · La Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón podrían aceptar en sus ventanillas emisiones designadas de letras del tesoro de ciertos países previamente seleccionados. 
Este privilegio podría reservarse para países específicos o para situaciones particularmente peligrosas. 
Deben resolverse varias cuestiones legales para que esos cambios sean efectivos. 
Por ejemplo, en la actualidad el FMI no tiene poder para imponer la distribución de cargas; ni puede, cuando se está reorganizando una deuda, ofrecer protección del tipo brindado en casos de bancarrota en contra de las demandas legales de los acreedores (el Secretario del Tesoro de Estados Unidos, Paul O´Neill, hace poco dió indicios de apoyo para un mecanismo de tal índole). 
Estas reformas le brindarían al FMI y a sus miembros herramientas más efectivas para la prevención de crisis financieras internacionales y para la reducción de las discrepancias económicas entre los países que se encuentran en el centro del sistema global y los que se encuentran en la periferia. 
Para implementarlas, debemos primero superar las objeciones de los fundamentalistas de mercado, quienes quieren eliminar o reducir el FMI. 


Reinventar el Banco Mundial. 
MADRID – Con tres candidatos a ser el próximo presidente del Banco Mundial –la ministra de Finanzas de Nigeria, Ngozi Okonjo-Iweala, el exministro de Finanzas de Colombia, José Antonio Ocampo, y el candidato de Estados Unidos, que es el rector de Dartmouth College, Jim Yong Kim–, es momento de tomar distancia y analizar la trayectoria del Banco y su proyección futura. 
El próximo presidente deberá tener una visión clara del camino a seguir y el peso necesario para soportar las presiones internas de la institución. De lo contrario se verá devorado por su compleja maquinaria y sus procedimientos laberínticos. 
La opinión pública centra su atención en la trayectoria y especialidades profesionales de cada candidato, en particular sus credenciales económicas y financieras. 
Pero el verdadero reto está en dar al Banco Mundial una dirección que refleje el mundo tal como es y adaptar las herramientas del Banco en consecuencia. 
Es inevitable que el nuevo rumbo dependa, en parte, de la capacidad de reconocer que la economía y las finanzas, pese a ser elementos fundamentales de todas y cada una de las áreas de actividad del Banco, han de dejar de ser los principales motores de la institución. 
Los instrumentos tradicionales del Banco Mundial han sido (y siguen siendo) los préstamos a bajo interés, los créditos sin intereses y los subsidios. 
Pero la filosofía central de la institución ha consistido siempre en prestar dinero con intereses a países de renta media y canalizar los fondos obtenidos hacia los países más pobres que cumplen los requisitos de elegibilidad. 
Hoy, debido a la condicionalidad de sus préstamos, el Banco está perdiendo competitividad frente a los numerosos actores públicos y privados que pueblan el ámbito del desarrollo. 
Paralelamente, por contra, el Banco emerge como fuente vital –indispensable— de experiencia, conocimientos y asistencia técnica, además de cómo proveedor de bienes públicos globales. 
Desde estas premisas, el Banco debe esforzarse por entender las realidades de los países que son sus clientes, en lugar de pontificar, y por mantener el equilibrio entre su trabajo país por país y su papel a escala mundial. 
Mientras su función crediticia, que progresivamente se centra en los países más pobres se agosta, el Banco debe adoptar la estructura de plataforma versátil de servicios, consultoría estratégica o “banco del conocimiento”. 
La organización debe reformular su misión y alejarse de la idea de ser el “Banco de Occidente”, el “Banco de los BRIC” o, sencillamente, un banco. 
Lo que hoy resulta innegable es que cada vez hay más intolerancia hacia el mal gobierno y la corrupción, un rechazo colectivo que se ve en países tan distintos como Birmania, Congo, Rusia y Bolivia, por no hablar de los países árabes, desde Siria hasta Marruecos. 
Al tiempo, la mayor amenaza al orden internacional la representan los Estados en declive, fallidos, que han sufrido conflictos o que aún los sufren. 
Desde hace dos décadas, en el contexto de la introspección desencadenada por la caída del comunismo, el Banco Mundial ha introducido la gobernanza y la lucha contra la corrupción en sus programas de crecimiento económico y reducción la pobreza en el mundo en vías de desarrollo. 
Sin embargo, sin perjuicio de la retórica elocuente, estos cambios lo han sido por adición, superponiéndose a las actividades tradicionales del Banco, sin incorporarse en su ADN organizativo. 
El Banco se ha centrado demasiado en sí mismo y su reputación, más que en los países a los que asesora y en los que trabaja, y ha abordado el fortalecimiento institucional como parte intrínseca de la agenda de crecimiento. 
Como consecuencia, el Derecho, que constituye el fundamento de la construcción institucional, se ha considerado como una mera caja de herramientas. 
Así, & el derecho de propiedad, el cumplimiento de los contratos, las condiciones para el establecimiento de negocios y los mercados libres y competitivos de productos y de trabajo, se han venido considerando instituciones fundamentalmente económicas; idea equivocada que recientemente volvía a expresar el execonomista del Banco Mundial y actual gurú del desarrollo, William Easterly. 
Además, la interpretación tradicional del Tratado Constitutivo supone una “neutralidad” que se ha venido traduciendo en la voluntad de pasar por alto el carácter de los regímenes de los países receptores y la falta de responsabilidad de sus gobernantes ante el pueblo. 
Irónicamente, el mismo Banco Mundial cuyo antiguo presidente, Robert McNamara, transformó hace casi 50 años, en el apogeo de la descolonización, en instrumento clave de la lucha contra el comunismo, ve hoy el “Consenso de Pekín”, que se fundamenta en el control férreo del Partido Comunista Chino sobre el país, como un modelo alternativo de desarrollo. 
Desde estos planteamientos, un “banco del conocimiento” debe abordar tres retos. 
Debe mejorar el apoyo al sector privado y dar prioridad a las infraestructuras, en sentido amplio, que son el sustrato necesario para el florecimiento de la iniciativa individual. 
Debe apostar por la excelencia en materia de formación, en particular formación de cuadros administrativos, marcando énfasis en los aspectos legales e institucionales. 
Por último, la lucha contra la corrupción y para el buen gobierno debe constituirse en núcleo de su misión. 
La comunidad internacional no puede permitirse un Banco Mundial anclado en el pasado y progresivamente irrelevante. 
Ninguna otra institución puede equipararse en las inmensas posibilidades del Banco como centro de conocimiento y coordinador de políticas de desarrollo. 
El mandato del próximo presidente será crucial para la consolidación del éxito o la decadencia de una institución que el mundo necesita desesperadamente en este nuevo siglo. 

Relanzamiento del debate sobre misiles 
WASHINGTON, DC – El debate entre Estados Unidos y Rusia por los planes norteamericanos de desplegar defensas contra misiles balísticos en Europa se está recalentando nuevamente. 
Las diferencias persistentes con Polonia sobre sus condicionamientos para aceptar misiles interceptores de defensa han llevado a las autoridades estadounidenses a sugerir que podrían considerar a Lituania como una base de emplazamiento alternativa. 
El objetivo de este cambio parece ser el de obligar a Polonia a mostrar una mayor flexibilidad en las negociaciones, pero la idea de que Estados Unidos establezca bases militares en un país que alguna vez formó parte de la Unión Soviética ha desatado la ira del Kremlin. 
En junio, el principal negociador norteamericano sobre el tema, John Rood, voló a Lituania para informar a su gobierno sobre la situación de las negociaciones polaco-norteamericanas. 
Estados Unidos intenta emplazar diez misiles interceptores en Polonia y una estación de radar avanzada de defensa contra misiles en la República Checa. 
Esta semana la secretaria de Estado Condoleezza Rice visitó Praga para firmar un acuerdo con los checos, pero las conversaciones polaco-norteamericanas, en cambio, siguen estancadas. 
Si bien el Departamento de Estado norteamericano se negó a definir las discusiones de Rood en Vilnius como negociaciones formales sobre un posible sitio alternativo, el Departamento de Defensa admitió que Estados Unidos estaba considerando otras opciones llegado el caso de que las conversaciones con Polonia se mantuvieran en un punto muerto. 
El ministro de Defensa lituano, Jouzas Olekas, a la vez que afirmó que esperaba que Polonia y Estados Unidos llegaran a un acuerdo, agregó que “Lituania consideraría la posibilidad de participar en el escudo antimisilístico si se lo pidieran. 
Deberíamos considerar todos los pros y los contras”. 
Dos factores impidieron que se consumara un acuerdo entre Polonia y Estados Unidos. 
Las autoridades polacas quieren una compensación traducida en modernización militar financiada por Estados Unidos y otras medidas destinadas a asegurar que la seguridad de Polonia no se vea afectada por los emplazamientos. 
De hecho, las autoridades rusas han sugerido una seria represalia en el caso de que Polonia aceptara los interceptores. 
En los últimos meses, las autoridades norteamericanas han ofrecido propuestas destinadas a apaciguar las preocupaciones de seguridad rusas sobre las planeadas defensas contra misiles balísticos (DMB). 
Las medidas avizoradas de fomento de la confianza apuntan a aumentar la transparencia de las operaciones en la base ante el gobierno ruso y limitar cualquier amenaza teórica que los sistemas pudieran plantear al propio arsenal misilístico de Rusia. 
En su cumbre de abril de 2008 con el presidente Bush en Sochi, el entonces presidente ruso Vladimir Putin elogió lo que inusualmente describió como esfuerzos sinceros por parte de Estados Unidos por responder a las preocupaciones de seguridad de Rusia. 
Putin les dijo a los medios que “de hecho, en principio, se pueden detectar medidas adecuadas de fomento de la confianza y transparencia”. Pero el ministro de Relaciones Exteriores ruso, Sergei Lavrov, recientemente dijo que el diálogo ruso-norteamericano sobre las medidas de fomento de la confianza “está estancado”. 
Los detalles precisos con respecto a lo que están ofreciendo los norteamericanos siguen sin ser claros, pero fuentes rusas y norteamericanas han revelado su contenido básico. 
Estados Unidos ha propuesto que el personal ruso pueda, con la aprobación de los gobiernos huésped, realizar inspecciones minuciosas en las bases. 
Por otra parte, las autoridades norteamericanas han ofrecido no poner en funcionamiento los sistemas hasta que Irán demuestre una capacidad para atacar a Europa con misiles balísticos. 
Finalmente, las autoridades norteamericanas han indicado que aceptarían límites en la escala de los sistemas DMB emplazados en las proximidades de Rusia para no amenazar con doblegar el propio arsenal de misiles balísticos de Rusia. 
Traducir estos conceptos en limitaciones operativas en el control de armamentos ha resultado un desafío. 
Para empezar, todavía no resulta del todo claro cuál es el papel de Rusia a la hora de determinar si Irán es capaz de amenazar a Europa con ataques misilísticos, lo que justificaría activar los interceptores misilísticos en Polonia. 
Los dos bandos han diferido durante años respecto de si Irán plantea o no una amenaza genuina para la seguridad de la OTAN. 
Desde hace mucho tiempo, analistas rusos vienen acusando a los norteamericanos de exagerar las capacidades iraníes a fin de justificar el emplazamiento de sistemas DMB en Europa que, en realidad, apunten a contrarrestar el propio poder nuclear de Rusia. 
Las autoridades norteamericanas insisten en que no le darán a Rusia el derecho a vetar las operaciones de las defensas misilísticas occidentales. 
Por otra parte, Putin y otros funcionarios rusos están exigiendo que Rusia obtenga una presencia permanente en las instalaciones de DMB para monitorear sus operaciones. 
Lavrov ha declarado públicamente que Rusia insistiría en contar con una presencia militar permanente en los planeados sitios DMB en Polonia y la República Checa para monitorear lo que suceda en las instalaciones “segundo a segundo”. 
Los líderes checos y polacos, que recuerdan períodos pasados de ocupación rusa y soviética, rechazan categóricamente la posibilidad de albergar una presencia rusa permanente. 
Un día después de la cumbre de Sochi, el vicecanciller de Polonia, Witold Waszczykowski, advirtió que una “presencia rusa en Polonia está fuera de discusión. 
En el pasado se había recurrido a una solución de este tipo y no volverá a repetirse”. El 5 de junio, el ministro de Relaciones Exteriores, Radoslaw Sikorski, reafirmó que Polonia estaba dispuesta a permitir que representantes del gobierno ruso tuvieran “acceso regular a las bases para inspecciones”, pero no la “presencia permanente” que buscaba Moscú. 
En el pasado, la República Checa y Polonia también buscaron reciprocidad del Kremlin, pero las autoridades rusas han descartado como “ridícula” la idea de otorgar acceso a los representantes checos o polacos a los sitios de defensa rusos, incluso para inspecciones de corto plazo, y los propios checos y polacos parecen haber descartado la idea. 
Aún así, sigue sin dilucidarse qué pasos podría tomar Estados Unidos para superar los temores rusos por una erupción de DMB –donde Estados Unidos rápidamente aumentaría la capacidad de sus defensas misilísticas en toda Rusia-. 
Por ejemplo, no resulta claro dónde podrían aplicarse los límites, cuánto podrían durar y si podrían restringir los programas conjuntos de investigación y desarrollo de DMB que Estados Unidos está realizando con aliados extranjeros como Australia, Israel y Japón. 
Es más, no resulta claro cómo se implementarían estas medidas. 
La administración Bush elude los acuerdos de armamentos rígidos, ya que podrían restringir la flexibilidad norteamericana a la hora de responder rápidamente ante una amenaza. 
Sin embargo, en las recientes negociaciones sobre control de armamentos, los estrategas rusos han rechazado los acuerdos informales, insistiendo en que Estados Unidos negocie tratados formales con fuerza jurídica obligatoria. 
Justificadamente, los líderes rusos temen que un futuro gobierno checo, polaco, lituano o norteamericano pudiera decidir la no implementación de cualquier entendimiento informal, enfrentando a Rusia con un hecho consumado. 

Pluralismo religioso para una era pluralista 
La elección del Papa Benedicto XVI y la guerra mundial contra el terror han hecho que se preste una atención sin precedentes al papel de la religión en nuestro mundo. 
Ha habido interés particular (más concretamente en el caso del Islam) en la cuestión de si las tradiciones religiosas concretas son compatibles con las instituciones y los valores de la democracia liberal, pero, al centrarse la atención en lo que se cree y se practica, se pasa por alto una cuestión que podría ser mucho más importante: cómo se creen y se practican los preceptos religiosos. 
Pese a los ingentes testimonios contrarios, muchas personas temen –y los teólogos no son los que menos- que vivamos en una era secular, pero, nuestra era, lejos de caracterizarse por la secularización, ha presenciado importantes erupciones de pasión religiosa. 
La era moderna es tan religiosa como cualquier época histórica y en algunos lugares lo es más. 
Hay una excepción geográfica: la Europa occidental y central ha experimentado, en efecto, una importante decadencia de la religión, que ha pasado a ser un importante ingrediente de la identidad cultural europea. 
La otra excepción es sociológica y comprende una intelligentsia internacional, relativamente minoritaria, pero influyente, para la que la secularización ha llegado a ser no sólo un hecho, sino también –al menos para algunos de sus miembros- un compromisos ideológico. 
Se trata de excepciones. 
Lo que la modernidad trae consigo de forma más o menos inevitable no es la secularización, sino el pluralismo : la coexistencia pacífica de diferentes grupos raciales, étnicos o religiosos en la misma sociedad. 
La modernidad socava la homogeneidad tradicional de las comunidades, porque tanto los que pertenecen a ellas como los que no se codean constantemente, ya sea físicamente (mediante la urbanización y los viajes) o “virtualmente” (mediante la alfabetización en gran escala y la comunicación de masas). 
El pluralismo -acelerado, ampliado e intensificado por la mundialización- ha llegado a ser un hecho dominante de la vida social y la conciencia de los individuos. 
En el nivel institucional, el pluralismo significa que las religiones establecidas ya no pueden dar por sentado que una población determinada se someterá abúlicamente a su autoridad. 
Si la libertad de religión está garantizada –y ésa es la situación típica de las democracias liberales-, las instituciones religiosas no pueden depender del Estado para que llene los bancos de sus templos. 
Al contrario, hay que persuadir a la gente para que acepte semejante autoridad, lo que origina algo así como un mercado religioso. 
Aun cuando una tradición religiosa siga contando con una mayoría de la población como adherentes nominales, los individuos siguen pudiendo desafiliarse de la institución que represente dicha tradición (como en la mayoría de los países católicos de Europa). 
En el nivel de la conciencia individual, eso significa que ahora resulta más difícil llegar a la certeza religiosa. 
Una decisión religiosa puede ser una cuestión de compromiso ferviente (como el “salto de la fe” en Kierkegaard) o –cosa más común- una opción de consumidor de poca intensidad emocional (expresada en la reveladora expresión americana “preferencia religiosa”). 
En cualquiera de esos casos, el individuo se ve devuelto a sí mismo para reflexionar sobre su tradición religiosa nativa y aceptarla. 
Aun cuando una persona decida afirmar una versión muy conservadora de una tradición, esa decisión puede resultar revocada, al menos en principio, en algún momento futuro. 
A consecuencia de ello, el pluralismo presiona a las iglesias para que se vuelvan confesiones. 
Una confesión tiene las características de una iglesia, en la que se nace, pero los individuos se adhieren a ella voluntariamente, y acepta el derecho de otras confesiones a existir. 
Desde el punto de vista de su compatibilidad con la democracia liberal moderna, la aceptación del pluralismo, más que la adherencia a creencias y prácticas particulares, puede ser lo que más claramente distinga a las religiones. 
Dentro del cristianismo, por razones históricas bien conocidas, el protestantismo ha tenido una ventaja comparativa a la hora de adaptarse al pluralismo. 
La Iglesia Católica Romana, tras un largo período de resistencia acérrima, también ha logrado adaptarse a la competencia pluralista, al legitimarla teológicamente en las declaraciones sobre la libertad religiosa que comenzaron con el Concilio Vaticano Segundo. 
La aceptación de la economía de mercado ha sido más lenta, pero también se ha iniciado, después de la encíclica Centesimus Annus de Juan Pablo II. 
Sin embargo, la Ortodoxia Cristiana Oriental es otro asunto. 
La relación entre lo divino y lo secular fomenta debates apasionados en todo el mundo islámico y en Israel, pero la idea ortodoxa de sinfonia –la unidad armoniosa entre la sociedad, el Estado y la Iglesia- constituye un claro obstáculo para la aceptación de la democracia liberal e ideas ortodoxas comparables sobre la solidaridad comunal (la sobornost rusa) dificultan la aceptación del capitalismo, porque se ven la competencia y el espíritu de empresa individual como una expresión moralmente repulsiva de crueldad y codicia. 
Las respuestas al desafío del pluralismo mundial adoptarán formas diferentes en partes distintas del mundo ortodoxo. 
Puede haber intentos de restablecer algo parecido a la sinfonia , como en Rusia, el abrazo de la “eurosecularidad”, como en Grecia, Chipre y otros países que ingresen en la órbita de la UE (Rumania y Bulgaria pronto; Armenia y Georgia más adelante) o iniciativas encaminadas a la asociación voluntaria, como en los Estados Unidos. 
Pero el desafío que afronta la Iglesia ortodoxa pone de relieve tres opciones que ahora afrontan todas las comunidades religiosas: oponer resistencia al pluralismo, apartarse de él o comprometerse con él. 
Ninguna de ellas deja de presentar dificultades y riesgos, pero sólo el compromiso es compatible con la democracia liberal. 
El compromiso significa que la tradición participa en el discurso transparente de la cultura y que los que representan la tradición hacen afirmaciones anapologéticas sobre la verdad. 
Eso propiciará inevitablemente acusaciones de “proselitización”, término que ha acabado cobrando significado peyorativo. 
Pero proselitizar significa sólo que se intenta convencer a los otros de las verdades con las que se está comprometido. 
Es lo que suele hacer una comunidad con confianza en sí misma. 
Dicho sin rodeos: en lugar de preocuparse por que los católicos romanos “roben” las almas ortodoxas, los ortodoxos deberían intentar robar las almas católicas. 
Aparte de eso, en una era en que las religiones deben persuadir , deben seguir “proselitizando” dentro de la comunidad -señalando la verdad, los valores y la belleza de la tradición-, aun cuando dejen de hacerlo fuera de ella. 
De lo contrario, perderán a sus hijos. 

El rediseño del Oriente Próximo 
El Presidente Bush, el Primer Ministro palestino Mazen, y el Primer Ministro israelí Sharon se reunirán en breve.¿Son serias las intenciones de EEUU de lograr la paz en Palestina e Israel? 
¿Cómo se inserta este encuentro en la estrategia general de EEUU para el Oriente Próximo? 
Richard Haass, Director de Planeamiento de políticas del Departamento de Estado de EEUU, ofrece su hoja de ruta para toda la región del Oriente Próximo. 
Lo que se logró en Irak (y, más importante, lo que el pueblo iraquí logrará ahora con la ayuda estadounidense) determinará el futuro de uno de los países clave del Oriente Próximo. 
Un Irak abierto, pacífico y orientado a la economía de mercado puede hacer que las reformas y el crecimiento lleguen a la región entera. 
Pero está claro que tomará cierto tiempo el lograr cambios duraderos, tanto en Iraq como en el Oriente Próximo. 
El desafío post Saddam en Irak tiene cuatro componentes: el humanitario, el relacionado con la seguridad, el económico y el político. 
El desafío humanitario ha sido menos difícil de lo que se pensaba, gracias al planeamiento anticipado por parte de EEUU y la comunidad mundial y a la manera rápida, bien enfocada y precisa con que las fuerzas de la coalición llevaron a cabo esta guerra. 
Sigue habiendo algunas áreas aisladas que requieren de ayuda humanitaria, pero afortunadamente no se hizo realidad la crisis masiva que algunos habían predicho. 
Los refugiados y desplazados internos son relativamente pocos, y en su mayoría el suministro de alimentos, agua y medicinas es adecuado o al menos está mejorando. 
El gobierno de EEUU ha proporcionado cerca de $600 millones a través de las agencias de la ONU y organizaciones no gubernamentales para dar respuesta a las necesidades humanitarias más urgentes 
También necesitamos hacer que en Irak vuelva a haber un mínimo orden. 
La seguridad es la precondición absoluta para lograr una recuperación sostenible después del conflicto; sin ella, el pueblo no puede reconstruir su país ni volver a las escuelas o al trabajo. 
La caída de Saddam generó una ola de saqueos, anarquía y lucha entre facciones. 
La prioridad inmediata es poner fin a esta violencia. 
Además de esto, las fuerzas internacionales deben encontrar y eliminar todas las armas de destrucción masiva, evitar que las tensiones étnicas y religiosas se conviertan en violencia, asegurarse de que ninguno de los vecinos de Irak exacerbe una situación ya de por si volátil. 
En el largo plazo, debemos ayudar a que los iraquíes reconstruyan sus fuerzas policiales y militares, de modo que puedan garantizar su propia seguridad y protección sin que ello signifique una amenaza para nadie. 
En lo referente a la reconstrucción económica, es más acertado pensar en ella como una renovación económica. 
El capital físico está en mejor estado de lo que se esperaba y el Irak moderno tiene la ventaja de poseer grandes reservas de capital humano. 
A diferencia de muchas situaciones recientes posteriores a un conflicto, hay mucha materia prima con la que se puede trabajar. 
EEUU está poniendo más de $2 mil millones a disposición de las primeras iniciativas de reconstrucción. 
La extracción de petróleo está volviendo a niveles importantes. 
Algunos desafíos que será necesario resolver a más largo plazo son el aumento de la producción petrolera y el manejo de la enorme deuda impaga de Irak. 
La decisión del Consejo de Seguridad de la ONU de eliminar todas las sanciones es un buen paso en la dirección correcta. 
Ayudar a que Irak se regenere políticamente puede ser la tarea más difícil, dadas las muchas divisiones religiosas, étnicas, geográficas y políticas que caracterizan a la sociedad iraquí. 
De todos modos, los cínicos y los escépticos se equivocan. 
El objetivo de EEUU (un Irak intacto, que posea un gobierno representativo y que respete el imperio de la ley) no es una ilusión, particularmente si se considera la población educada y la importante clase media del país. 
La comunidad internacional puede lograr esta meta si está dispuesta a no abandonar el camino antes de tiempo y a trabajar con los iraquíes hasta que echen raíces los elementos fundamentales de una sociedad democrática. 
Los líderes iraquíes responsables deben recibir ayuda para canalizar el enorme fermento político actual en direcciones que sean constructivas. 
Es obvio que lo que ocurra en Irak tendrá un efecto sobre el resto de la región, pero no determinará el destino del Oriente Próximo. 
Es difícil pensar en un problema de política exterior que preocupe y polarice a la opinión mundial tanto como el problema palestino. 
Hace casi un año, el Presidente George W. Bush declaró su objetivo de que exista un estado palestino democrático que sea capaz de vivir en paz junto a Israel. 
Trabajando en conjunto con Rusia, la UE y la ONU, EEUU desarrolló una hoja de ruta diseñada para llevarnos paso a paso hacia ese objetivo. 
La llegada al poder de un nuevo Primer Ministro y de un nuevo gobierno palestinos es un avance importante. 
Ahora la tarea es persuadir a los palestinos e israelíes a que den inicio al proceso, comenzando por pasos concretos que mejoren la situación, de modo que puedan tratar temas de mayor alcance en la mesa de negociaciones. 
No se puede tolerar que los terroristas frustren para siempre la búsqueda de la paz. 
Pero la solución del problema palestino no arreglará todos los problemas del Oriente Próximo. 
Son claros los desafíos que plantea Irán: está desarrollando armas de destrucción masiva y tiene un historial de apoyo al terrorismo. 
Dicha conducta pasa por alto las normas y reglas de la comunidad internacional y aísla a Irán y a su pueblo. 
Habrá consecuencias si Irán sigue llevando a cabo estas acciones. 
Pero si deja de apoyar el terrorismo y de desarrollar armas catastróficas, encontrará en EEUU a un interlocutor preparado para replantear la relación entre ambas naciones, así como lo está para responder si Siria demuestra cambios de largo alcance en su conducta. 
Un problema más general es la relativa falta de apertura en los sistemas políticos y las economías de la región. 
Durante demasiado tiempo EEUU toleró una "excepción democrática" en el Oriente Próximo musulmán. 
En tanto fueran gobiernos amigos y respaldaran la estabilidad regional, no había necesidad de que los extranjeros estimularan un gobierno representativo. 
Hemos aprendido con mucho sufrimiento que los sistemas políticos cerrados alimentan un resentimiento y un extremismo que se dirigen contra los intereses de EEUU, Occidente y, de hecho, del mundo entero. 
Por esta razón apoyamos la reforma política y democrática a través de la Iniciativa de Asociación del Oriente Próximo, lanzada por el Secretario de Estado Colin Powell en diciembre de 2002. 
Los sistemas económicos cerrados también plantean un peligro. 
Como lo dejó en claro el "Informe de Desarrollo Humano Árabe" del año pasado, el Oriente Próximo árabe está muy atrás en comparación con otras regiones en varios parámetros clave, como la libertad individual, el potenciamiento y fortalecimiento de las mujeres, y el desarrollo económico y social. 
Durante demasiado tiempo, estos países vieron pasar la prosperidad económica sin poder alcanzarla. 
El Presidente Bush está decidido a ayudar a que los árabes compartan los beneficios de la libertad económica. 
Si en una década se pudiera concretar su reciente propuesta de crear un área de libre comercio entre EEUU y el Oriente Próximo, se lograría una sólida base para ello. 

Gaza existe 
LONDRES.- Gobernar es cuestión de estadísticas, pero en la vida lo importante son las personas. 
Esta disyunción explica en gran medida el cinismo y la antipatía hacia la política característicos en gran parte del mundo hoy día. 
Y, si bien los problemas locales parecen insolubles, la distancia aumenta la confusión y la fatiga inducidos por problemas aparentemente inextricables. 
Como de costumbre, quienes sufren son quienes más necesitan la atención mundial. 
Esto es particularmente cierto para el millón y medio de personas apiñadas en la Franja de Gaza, bloqueadas entre Israel, Egipto y el mar Mediterráneo. 
Occidente ya aisló al gobierno de Gaza controlado por Hamas. 
Esta semana, el Congreso de los Estados Unidos debatirá si recorta la ayuda a la Autoridad Palestina, ubicada en Cisjordania. 
Pero este es momento de aumentar, no reducir, el compromiso internacional con los palestinos. 
Las estadísticas indican que el 80% de la población de Gaza depende de la ayuda alimentaria de la ONU. 
La tasa de desempleo entre los jóvenes es del 65%. 
El sitio web de la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios mantiene una amplia base de datos que indica la cantidad de camiones, con diversos tipos de provisiones, cuyo ingreso han permitido las autoridades israelíes. 
La situación de la gente –o, mejor dicho, la lucha por su situación– es noticia periódicamente. La última vez para dar cuenta de la violencia que rompió en agosto el cese del fuego, hasta entonces razonablemente efectivo. 
Pero Gaza se ha convertido en la tierra que el tiempo –y la comunidad internacional ampliada– olvidaron. 
Por este motivo acepté la oferta de Save the Children para visitar la Franja de Gaza la semana pasada. 
No se me había permitido el ingreso mientras ocupaba un puesto en el gobierno, por motivos de seguridad. 
Ahora quería hacerme una idea de la vida, no de las estadísticas. 
El motivo de la visita no era encontrarme con políticos ni decisores, sino ver, siquiera fugazmente, cómo vive allí la gente. 
Y la vida real existe. 
Chicos con camisetas de fútbol occidentales, en especial la de Lionel Messi, del Barcelona Restaurantes que dan al Mediterráneo. 
Niñas en edad escolar con pañuelos blancos en la cabeza por donde se mire. 
Peluquerías, tiendas de ropa, puestos de fruta. 
Y una buena dosis de tráfico –los automóviles nuevos son contrabandeados a través de túneles bajo la «Ruta Philadelphi», a lo largo de la frontera egipcia. 
Pero la vida real es también traumática y limitada. 
Vimos edificios –no solo la antigua sede de Hamas– aún reducidos a escombros. 
Las casas han sido acribilladas a balazos. 
La electricidad falta hasta ocho horas al día. 
La escasez de escuelas y maestros ha llevado a que haya hasta 50 o 60 alumnos por curso, y la jornada escolar se ha reducido a unas pocas horas para permitir dos, o hasta tres, turnos. 
Las consecuencias de la guerra se ven en todas partes. Aún más intensamente en quienes se han visto atrapados dentro del fuego cruzado. 
Conocimos a la sobrina y el hijo de un granjero que se encontraban en la «zona de seguridad» entre la frontera israelí y Gaza. 
Ella había perdido un ojo y él una mano por la artillería israelí durante la guerra de 2008-2009. 
Save the Children, obviamente, se preocupa más por aproximadamente el 53% de la población de Gaza menor de 18 años de edad. 
Las estadísticas indican que el 10% de los niños presenta «atrofia» en el crecimiento –tienen una desnutrición tal antes de los dos años de edad que nunca lograrán desarrollarse hasta su máximo potencial. 
Fuimos testigos de lo que Save the Children está intentando hacer al respecto en un centro de nutrición que atiende a madres y niños en la ciudad de Gaza. 
Las necesidades son básicas: promover el amamantamiento, proveer alimentos para los niños pequeños y brindar atención médica a las madres. 
Pero no todos quienes necesitan ayuda vienen a buscarla, por lo que Save the Children financia el trabajo de personas que se ocupan de alentar a las familias a usar los servicios. 
Es destacable el trabajo que se está llevando a cabo para crear oportunidades, así como para evitar catástrofes. 
El Centro Qattan para Niños es una biblioteca con financiamiento privado –y un centro de teatro, informática y para la juventud– que sería una bendición en cualquier comunidad británica. 
El director me informó que se dedica a «construir personas y no edificios». 
El centro es un verdadero oasis. 
La situación alrededor de esos oasis representa el máximo fracaso de la política. 
Luego del fin de la guerra en 2009, la comunidad internacional estaba preocupada por la apertura de Gaza. 
Casi tres años más tarde, se ha llegado a un punto muerto –a tono con la parálisis mayor que ha afectado la búsqueda de un estado palestino capaz de existir junto a Israel. 
La responsabilidad es, ante todo, israelí. 
La resolución de paz para Gaza de la ONU (redactada por el Reino Unido) requiere que el gobierno israelí abra las líneas de aprovisionamiento, pero esto solo se ha acatado en modo limitado. 
Es ese el motivo por el cual el comercio a través de los túneles es tan estrepitoso, un intercambio sobre el cual Hamas cobra impuestos para financiar sus actividades. 
El gobierno israelí replica que tampoco se actuó para limitar el flujo de armas hacia Gaza. 
Eso también es cierto. 
Sin embargo, la presión internacional ha enmudecido. 
El centro de atención se ha desplazado. 
Pero la gente de Gaza y sus necesidades continúan en lo que el Primer Ministro Británico, David Cameron, llamó el año pasado una «prisión abierta». 
Seguramente hay espacio entre las diferencias partidarias y nacionales para ocuparse de estas urgentes necesidades humanitarias, que de otra forma solo alimentarán futuros problemas políticos. 
Lo que torna aún más exasperante la situación en Gaza es que el status quo es verdaderamente irracional. 
No favorece ningún interés político. 
Israel no se torna más segura, y ni Hamas ni Fatah ganan popularidad. 
Una joven madre en el centro de nutrición me comentó que está terminando su carrera en contabilidad, pero no hay trabajo. 
Yusuf, de nueve años de edad, mientras usaba una computadora en el Centro Qattan, me dijo que quiere ser piloto. 
Estas personas no son una amenaza para la paz en el Medio Oriente. 
Son, en cambio, su esperanza. 
Lo que necesitan es una oportunidad para dar forma a su propio futuro. 

Recuerdo de Robert McNamara 
NUEVA YORK – Conocí a Robert McNamara, Secretario de Defensa de los Estados Unidos que dirigió el aumento de la intervención americana en Vietnam, en el verano de 1967. 
Yo acababa de regresar de un viaje a Vietnam del Sur, donde, como reportero de The New Yorker , presencié la destrucción por la potencia aérea americana de dos provincias: Quang Ngai y Quang Tinh. 
Las políticas de los Estados Unidos eran claras. 
Las octavillas lanzadas a las aldeas anunciaban: “Los vietcongs se esconden entre mujeres y niños inocentes en vuestras aldeas... Si el vietcong en esta zona los utiliza a ustedes o a su aldea para eso, les esperará la muerte desde el cielo”. 
Y llegó la muerte desde el cielo. 
Después cayeron más octavillas, que informaban a los habitantes de las aldeas: “Su aldea fue bombardeada porque dieron acogida al vietcong... Si dan acogida al vietcong del modo que sea, su aldea será bombardeada de nuevo”. 
En la provincia de Quang Ngai, un setenta por ciento, aproximadamente, de las aldeas, fue destruido. 
Yo tenía veintitrés años entonces y no tenía idea de lo que era un crimen de guerra, pero más adelante me quedó claro que eso era lo que estaba presenciando. 
(Cinco meses después, en marzo de 1968, tropas americanas cometieron la matanza de My Lai.) 
Aquella figura familiar, con sus brillantes gafas sin montura y su rígido pelo peinado hacia atrás, como si fuera vidrio hilado, me recibió en la puerta de su despacho del tamaño de una pista de tenis. 
Sentí una energía prodigiosa e inquieta que, según sospeché, no podía atenuar aunque quisiera. 
Poco después de que yo empezara a relatar mis observaciones, me llevó ante un mapa de Vietnam y me pidió que localizase las zonas de la destrucción. 
Tuve la sensación de que la pregunta era una prueba... a la que yo estaba dispuesto a someterme, pues había llevado conmigo mapas en los aviones controladores aéreos de avanzada. 
Parecía profundamente interesado, pero no hizo observación alguna y se limitó a preguntarme si tenía algo escrito. 
Le dije que sí, pero que estaba escrito a mano. 
Me propuso que le presentara una copia mecanografiada y me ofreció el despacho de un general que estaba fuera. 
Lo que no sabía era que el artículo tenía tamaño de libro. 
Tardé tres días en dictarlo en el dictáfono del general. 
Entregué el proyecto acabado a McNamara, quien me dio las gracias, pero nada más dijo al respecto, ni entonces ni en ningún otro momento posterior. 
Quince años después, en 1982, cuando Neil Sheehan estaba haciendo la investigación para su libro sobre la guerra, A Bright and Shining Lie , encontró documentos relativos a mi manuscrito que contó con la asistencia del Pentágono. 
Mostraban que McNamara había enviado el manuscrito al embajador americano en Vietnam del Sur, Ellsworth Bunker, quien pidió a un tal Bob Kelly que escribiera un informe general con vistas a desacreditar mi información y que consiguiera que la revista The Atlantic (en la que Bunker creía, equivocadamente, que iba a aparecer mi artículo) “suprimiese la publicación”. 
Se distribuyó un memorándum en el que se recomendaban esas medidas a McNamara, al Subsecretario de Estado, Nicholas Katzenbach, y al Secretario de Estado Adjunto, William Bundy. El funcionario encargado de la “acción” era el Secretario de Estado, Dean Rusk. 
Se volvió a entrevistar a los pilotos de los aviones controladores de avanzada y se les pidieron declaraciones juradas. 
Se envió a dos pilotos civiles para que volaran por sobre la provincia y comprobasen mis cálculos de los daños. 
Se examinaron posibles planes para refutar públicamente mis conclusiones, pero las inoportunas conclusiones del informe resultante fueron las de que “los cálculos del Sr. Schell son substancialmente correctos”. 
Tal vez frustrado por su imposibilidad de encontrar errores actuales en mi información, el autor del informe ofrecía algunas observaciones editoriales que resumían la equivocada concepción en que se basaba la guerra. 
Pensaba que yo no había conocido ciertos factores atenuantes de la destrucción que había presenciado y no sabía que “la población e[ra] totalmente hostil...” 
De hecho, en opinión del Vietcong, “los vietcong son el pueblo”. 
Así, pues, la razón principal para no reñir aquella guerra en primer lugar, a saber, el odio absolutamente evidente de la mayoría de la población a los invasores y ocupantes americanos, pasó a ser una justificación de la guerra. 
La siguiente ocasión en que hablé con McNamara, en 1998, no fue sobre Vietnam, sino sobre las armas nucleares, sobre las que estuvimos tan de acuerdo como en desacuerdo habíamos estado sobre Vietnam. 
Los dos pensábamos que la única medida sensata que se podía adoptar con la bomba era la de deshacerse de ella. 
El vuelco de McNamara a ese respecto fue espectacular. 
Más que ningún otro funcionario gubernamental, a él se debió la institucionalización de la doctrina estratégica fundamental de la era nuclear, la disuasión, conocida también como destrucción mutua garantizada. 
En la segunda ocasión quería que se prescindiera de ella, pero, en realidad, entonces también estábamos más próximos a propósito de la cuestión de Vietnam, pues, después de dos decenios de silencio sobre la guerra, había publicado su libro In Retrospect , en el que repudiaba sus anteriores justificaciones de la guerra y hacía la famosa afirmación sobre los gobiernos de Kennedy y de Johnson: “Estábamos equivocados, terriblemente equivocados”. 
Muchos de los críticos de McNamara afirman –acertadamente, creo yo– que no llegó a entender enteramente, que intentó aferrarse a las declaraciones de intenciones nobles no corroboradas por la realidad. 
¿Hasta qué punto son nobles las intenciones cuando los hechos que revelan sus resultados horribles están al alcance y, sin embargo, no se tienen en cuenta? 
¿Debería haber sido McNamara más explicito en su arrepentimiento? 
Sí. 
¿Debería haberlo expresado antes? 
Desde luego. 
¿No debería haber recomendado nunca la guerra ni haberla presidido para empezar y nunca debería haber habido una guerra americana en Vietnam? 
Oh, Dios mío, claro que no. 
El siglo XX dejó montones de cadáveres tras sí y ahora se están amontonando otra vez y, sin embargo, ¿cuántas figuras públicas de la importancia de McNamara han expresado jamás algún arrepentimiento por los errores, locuras y crímenes? 
Sólo puedo nombrar a una: Robert McNamara. 
En el improbable caso de que se erigiera una estatua de él, debería aparecer llorando. 
Eso fue lo mejor de él. 

Recuerdo de la primera "guerra contra el terror" 
El pasado mes de junio los dirigentes de la OTAN conmemoraron el 60º aniversario del día D, la invasión aliada de la Francia ocupada por los nazis. 
Este agosto, se les pasó la oportunidad de celebrar el aniversario del comienzo de la primera guerra mundial, causante de calamidades que resonaron hasta el final del siglo XX. 
Pero las enseñanzas que se desprenden de la Gran Guerra no son menos importantes en la actualidad, en particular para los Estados Unidos. 
Las causas de la primera guerra mundial han desconcertado durante mucho tiempo al público y a los historiadores. 
Europa estaba en la cúspide de su poder económico en relación con el resto del mundo. 
La paz entre los países europeos más importantes había reinado más o menos continuamente durante decenios. 
Un auge tecnológico estaba revolucionando -mundializando, de hecho- la economía mundial. 
Para unos europeos cada vez más ricos, el verano de 1914 parecía una época pacífica y perezosa. 
Resultó ser su última paz real durante decenios. 
Aquel mes de julio, unos terroristas asesinaron en Bosnia al archiduque Franz Ferdinand del imperio de Habsburgo. 
Austria respondió invadiendo Servia, vecina de Bosnia y potencia eslava "advenediza". 
Rusia se movilizó en apoyo de Servia, mientras que Alemania lanzó una guerra "preventiva" contra Francia y Rusia e invadió Francia pasando por Bélgica. 
Gran Bretaña acudió en defensa de Bélgica y Francia. 
Al final de septiembre, estaba en marcha una conflagración general. 
Pero, ¿por qué cayeron como lo hicieron las piezas del rompecabezas? 
¿Fue mala suerte, un error de cálculo o un error burocrático? 
Resulta que el jefe del ejército alemán Helmuth von Moltke estaba deseoso de ir a la guerra en el verano de 1914. 
Como muestra el historiador David Fromkin en su reciente libro El último verano de Europa , von Moltke temía que Rusia estuviera acumulando demasiada fuerza industrial y que al cabo de pocos años pudiera soportar una guerra con Alemania. 
Moltke quería invadir y derrotar a Rusia antes de que fuera "demasiado tarde" para el triunfo de Alemania. 
El asesinato del archiduque brindó un pretexto perfecto. 
Los alemanes alentaron a su aliada Austria para que respondiera invadiendo Servia con la clara esperanza de que con ello se desencadenara la guerra, pero sin que se culpara de ello a Alemania. 
Fromkin muestra que el asesinato de Ferdinand brindó simplemente una excusa a Alemania para lanzarse a una guerra europea, mientras tenía aún, según sus cálculos, la posibilidad de ganar. 
Todos los cálculos resultaron desastrosamente equivocados. 
La Alemania imperial no estaba amenazada por un predominio industrial ruso del modo que Moltke temía y también fallaron sus cálculos militares. 
Alemania no derrotó a Francia para después conquistar Rusia, sino que la guerra continuó en un sangriento punto muerto. 
Al final, la Rusia zarista se desplomó, lo que abrió el camino para la revolución bolchevique. 
El lanzamiento por Alemania de la primera guerra mundial, del que se cumplen noventa años este mes, tuvo un efecto más devastador en la economía mundial que ningún otro acontecimiento particular en la historia humana. 
La guerra sangró a Europa, la privó de una generación de jóvenes y preparó el terreno para otra guerra, una generación después. 
Abrió el camino para 75 años de comunismo soviético y puso en marcha la inestabilidad financiera que provocó la Gran Depresión y el hundimiento del sistema comercial internacional. 
Todo ello tiene importancia ahora, porque el año pasado los Estados Unidos lanzaron una guerra en la que un ataque terrorista fue también una excusa, no la causa real. 
El gobierno de Bush quería luchar contra Sadam Husein mucho antes de los ataques terroristas a los Estados Unidos del 11 de septiembre de 2001, pero no habría conseguido el apoyo público. 
Como muestra Fromkin en relación con la Alemania de 1914, el gobierno de Bush manipuló a la opinión pública de los EE.UU. para que apoyara la guerra del Iraq como una guerra contra el terror, pese a que este país nada tenía que ver con ataque terrorista alguno contra los EE.UU. El mundo no se dejó engañar en ningún momento por la argumentación del gobierno de Bush, pero la mayoría de los americanos sí, al menos por un tiempo. 
Siguiendo una larga pista de documentos, memorias y entrevistas, nos enteramos de que los ataques terroristas del 11 de septiembre de 2001 fueron un pretexto. 
Richard Cheney, Donald Rumsfeld y Paul Wolfowitz querían la guerra con Sadam durante todo el decenio de 1990 e instaron el "cambio de régimen" como política para el Presidente Clinton, quien tuvo la sensatez de rechazar tan irresponsable consejo. 
Su deseo de lanzar la guerra tenía varias causas. 
Querían hacerse con el control del petróleo del Iraq. 
Querían una nueva "base de operaciones" en Oriente Medio, por si Arabia Saudita se echaba a perder. 
Querían proteger a Israel de Sadam. 
También tenían temores exagerados sobre las debilidades americanas, del mismo modo que von Moltke había exagerado los temores sobre las debilidades alemanas frente a Rusia. 
Como sabemos por la primera guerra mundial, las guerras basadas en mentiras suelen tener una serie de consecuencias desastrosas e imprevistas. 
Las consecuencias de rebote de la guerra del Iraq se han combinado para crear una amenaza en aumento a la estabilidad y la seguridad. 
Tal vez las acciones agresivas de los EE.UU. y una consiguiente reacción violenta en el mundo islámico contribuyan a la proliferación nuclear en el Irán o a que el Pakistán nuclear caiga un día en manos de extremistas. 
Los dirigentes del mundo deben reunirse aún para conmemorar la primera guerra mundial, con la esperanza de que aprendan lo suficiente para no repetir su desastre en nuestra época. 
La guerra del Iraq no es la primera guerra mundial. 
Aún tenemos tiempo de evitar otros errores devastadores, pero sólo si somos sinceros sobre los motivos, los medios y los fines... y sólo si somos sinceros en la persecución de la paz. 

Recordando el Gulag 
Hace cien años, el escritor austriaco Robert Musil dijo que "No hay nada más inconspicuo que un monumento". 
Contemplando las ruinas de otro imperio, el ruso, yo añadiría: No hay nada más conspicuo que un monumento ausente. 
Los monumentos constituyen el cuerpo de una nación en exhibición. 
Al ver los monumentos sentimos cómo un Estado-nación reafirma su continuidad. 
Cuando las revoluciones interrumpen esa continuidad la violencia se torna contra los monumentos. 
Como el ejemplo de Saddam Hussein muestra otra vez, es más fácil derribar un monumento que juzgar a un dictador. 
Sin embargo, los periodos posrevolucionarios permiten más variedad. 
A veces se erigen nuevos monumentos. 
A veces los viejos monumentos regresan a los lugares que solían ocupar. 
A veces los monumentos están ausentes, como profesores en año sabático. 
Mientras que las universidades alemanas ya no dan cabida a quienes niegan el holocausto, las universidades rusas emplean a varios profesores de historia que conspicuamente excluyen al Gulag en sus cátedras. 
Aunque los horrores de la Alemania nazi y la Rusia comunista crearon millones de víctimas, los recuerdos de esos acontecimientos son muy diferentes. 
El más notorio y a la vez el menos reconocido de todos los monumentos postsoviéticos al Gulag es el billete de 500 rublos, emitido a finales de los noventa y que en la actualidad circula ampliamente. 
Este billete, en apariencia un homenaje a la orgullosa historia nacional, lleva un mensaje oculto. 
Muestra el monasterio Solovki, un complejo histórico en una isla del Mar Blanco, que también fue el primero y uno de los más importantes campos del Gulag. 
Los historiadores locales en Solovki creen que las cúpulas atípicas que aparecen en el billete sitúan la imagen a finales de los años veinte, el momento de mayor desarrollo del campo. 
El diseño plantea varias preguntas delicadas. 
¿Se trata de uno de esos monumentos erigidos no por artistas sino por críticos que generan significado no a través de la creación sino de la interpretación? 
¿Acaso los funcionarios del Ministerio de Fianzas estaban siendo deliberadamente subversivos? 
¿O la elección de la ilustración del billete es un síntoma de trauma psicológico, una manifestación inconsciente pero realista de duelo? 
El duelo, para utilizar la fórmula de Freud, es continuo. 
Pero males simétricos no implican conmemoraciones simétricas. 
Hay abundantes monumentos conmemorativos en los lugares donde estuvieron los campos de concentración alemanes y constantemente se agregan más. 
En Rusia, sólo dos lugares donde hubo Gulag, Solovki y Perm, tienen pequeños museos que muestran las condiciones que imperaban en los campos, las técnicas de tortura y asesinato, documentos y retratos. 
En algunos casos, los monumentos se construyen no en los lugares donde ocurrieron las matanzas, como en Alemania, sino en los alrededores. 
Este patrón no representa la erradicación del viejo régimen, sino su coexistencia con el nuevo. 
Y aún esos recuerdos aproximados distan de ser la norma en Rusia. 
No hay una sola placa que conmemore a las víctimas de la KGB cerca del lugar donde sufrieron. 
Tal monumento también está ostensiblemente ausente en las cercanías del Kremlin. 
El museo de la isla Solovki apenas ocupa unas cuantas habitaciones dentro del monasterio que actualmente funciona como tal. 
Aunque alrededor de un millón de personas fueron encarceladas ahí, sólo hay una desgarradora placa en un cobertizo que dice: "Barracas de los niños del Campo Solovki". 
Algunos museos locales exhiben objetos fascinantes. 
Por ejemplo, en el museo de Kargopol hay un cántaro de barro que donaron los descendientes de un guardia que confiscó un envío para un prisionero: un cántaro de miel. 
Sin embargo, con esos objetos es imposible encontrar respuestas a las preguntas más obvias: ¿Cuántos prisioneros pasaron por ese campo? 
¿Cuántos murieron ahí y cuándo? 
¿Quiénes fueron los administradores, los guardias y los verdugos? 
Cerca de Belomorkanal, una de las mayores construcciones del Gulag, se descubrió una gran fosa común en Sandarmokh. 
El lugar es un bosque de pinos cerca de una vieja carretera y se distingue por las pequeñas depresiones regulares del terreno que son típicas de esas fosas. 
La Sociedad Conmemorativa comparó meticulosamente sus descubrimientos arqueológicos con los "protocolos de tiro" que se conservan en los archivos de la KGB. 
En los protocolos jamás hay nombres, pero se asienta el número de muertos en una fecha específica, clasificados por género, por ejemplo, 20 hombres y siete mujeres. 
Al cotejar el número de osamentas y su género, se identificó a cada "protocolo de tiro" con una fosa en particular. 
Aproximadamente 9,000 personas fueron asesinadas en Sandarmorkh entre 1937 y 1938. 
Hoy en día, un poste de madera señala cada fosa común. 
Diseñados como un símbolo local de duelo, estos postes, de techos muy angulados, recuerdan al observador una cruz campesina o una figura humana con las manos en posición de orar. 
Sandarmokh es el sitio conmemorativo ruso más importante y mejor desarrollado. 
Desgraciadamente, no lo conocen ni vecinos tan cercanos como los escandinavos. 
Dos monumentos conmemorativos más conocidos, en Moscú y San Petersburgo, consisten en piedras de granito provenientes de Solovki. 
En San Petersburgo, la piedra tiene además inscripciones tales como "A las víctimas del comunismo". 
(Esta placa ha sufrido muchos ataques, el último fue una leyenda escrita con pintura de aceite roja: "Mataron a muy pocos"). 
Aquí el recuerdo se convierte en drama. 
Pero los recuerdos rusos también son objeto de la burla posmodernista al estilo occidental. 
Una moda reciente en San Petersburgo es dar a los restaurantes nombres como "El canto de apareamiento de Lenin", "URSS" y "Kitsch Ruso", el cual tiene frescos que muestran a campesinos socialistas conviviendo con indios americanos mientras Leonid Brezhnev, con un parecido a Frank Sinatra, pronuncia un discurso ante una tribu de la edad de piedra. 
El comunismo pertenece a nuestra herencia común europea mucho más que el nazismo. 
Recordar a sus víctimas es una responsabilidad no sólo nacional sino europea. 
A medida que las generaciones transcurren, los monumentos evolucionan de ser un medio para el duelo hasta convertirse en instrumentos para la educación. 
El trabajo del recuerdo es difícil, caro y frágil. 
Los monumentos cambian de lugar. 
Las capitales cambian de nombre. 
Los billetes vencen. 
Se puede hacer burla de todo y todo puede cambiar su significado. 
Incluso las momias se mueven. 
En 1961, se vio salir a la momia de Stalin del Mausoleo de la Plaza Roja. 
El cadáver de Lenin sigue ahí, pero se espera que también salga. 
Eso debería ser un acontecimiento europeo. 

Recordemos la importancia de olvidar 
SINGAPUR – “Cuidado con lo que ponen en Facebook”, advirtió el presidente estadounidense Barack Obama a estudiantes de bachillerato en septiembre pasado. “Cualquier cosa que hagan será utilizada más adelante en alguna etapa de sus vidas.” 
De hecho, estamos aprendiendo esa lección de una forma dura: la información digital casi nunca desaparece, aunque así lo quisiéramos. 
El resultado es la permanencia del pasado en el presente. 
Este hecho es uno de los desafíos más grandes que encara la sociedad a medida que las computadoras e Internet forman cada vez más parte de la vida diaria. 
Durante miles de años, recordar información era costoso y llevaba mucho tiempo, y olvidar era una característica natural del ser humano. 
En la era digital, ocurre lo contrario: el almacenamiento barato en una computadora, potentes procesadores y un omnipresente acceso a Internet han hecho que recordar sea la norma. 
Pensemos en nuestra tendencia a almacenar nuestros borradores, años de tráfico de correo electrónico y miles de feas fotos digitales en nuestros discos duros, no porque hayamos decidido que vale la pena recordarlos sino porque almacenarlos es ahora la manera normal de hacer las cosas. 
En contraste, decidir qué borrar es costoso. 
En realidad requiere mucho más tiempo y esfuerzo eliminar datos que conservarlos. 
Por tanto, damos clic en “guardar” por si acaso. 
Sin embargo, vale la pena recordar que el olvido es muy valioso. 
Olvidar nos permite trascender los detalles y generalizar, ver el bosque y no sólo los árboles. 
A medida que cierta información desaparece con el tiempo, el mundo se vuelve más comprensible porque tenemos la libertad de centrarnos en lo que es importante. 
Olvidar también nos permite perdonar a los demás. 
Los recuerdos de experiencias pasadas que se desvanecen permiten que florezcan nuevos recuerdos, así como las hojas que caen permiten el crecimiento de otras nuevas. 
Por tanto, olvidar nos ofrece una segunda oportunidad, como individuos y como sociedad, para superar nuestros errores pasados y nuestras malas acciones, para aceptar que los humanos cambian con el tiempo. 
Pero con la memoria digital el proceso natural se ha detenido. 
En cambio, el pasado está siempre presente, listo para ser recuperado con unos cuantos clics en una computadora o teléfono celular. 
En efecto, nos enfrentamos crecientemente a información desactualizada, fuera de contexto, desde noticias anacrónicas hasta correos electrónicos emotivos y fotografías comprometedoras que habíamos olvidado hacía mucho tiempo. 
Por ejemplo, cada vez más y más empleadores están buscando información sobre quienes solicitan un empleo en Google y en los sitios Web de las redes sociales. 
Existen muchos casos de personas a quienes se ha negado un puesto o un ascenso debido a la información descubierta. 
No obstante, eso es el reflejo del pasado de una persona; raramente ofrece información precisa sobre el presente. 
La recomendación de Obama nos recuerda que debemos ser más selectivos sobre la información que compartimos en línea. 
Su consejo es esencialmente practicar una forma de abstinencia digital. 
Es una sugerencia comprensible y pragmática –pero no necesariamente buena. 
Tenemos mucho que ganar individualmente y como sociedad al compartir información mutuamente. 
Demasiada autocensura de lo que hacemos en línea nos negaría los beneficios de Internet. 
Un mejor enfoque sería uno que garantice que la información digital, al igual que sus variantes de antaño, pueda desaparecer con el tiempo. 
Primero, podemos poner “fecha de caducidad” a los archivos digitales de modo que nuestros sistemas los borren cuando llegue el momento apropiado. 
Segundo, podríamos optar por sujetar a nuestra información a una forma de degradación digital de modo que se erosione lentamente (y tendríamos que tomar medidas proactivas si alguna vez quisiéramos recuperar parte de ella). 
Tercero, podríamos separar la información pasada, de modo que se requiera un esfuerzo especial o tiempo adicional para recuperarla, lo que reduciría las oportunidades de encontrarla accidentalmente. 
Mientras más avanzamos a toda velocidad hacia el futuro, más amalgamamos los datos y desperdicios del pasado y los traemos irrevocablemente al presente. 
Sin embargo, no se necesita solamente cambiar la forma de almacenar y recuperar la información sino también la manera en que la concebimos. 
La carga recae en nosotros en la misma medida que en la computadora. 

Recordando a Zhao Ziyang 
Las condiciones en las que vivía Zhao Ziyang al momento de su muerte, aislado totalmente de la sociedad china a causa de un arresto domiciliario ilegal que duró 16 años, son una vergüenza tanto para la justicia del país como para el Partido Comunista Chino (PCC). 
La persecución contra Zhao fue la persecución contra un líder que se dedicó durante más de una década a hacer esfuerzos innovadores que se convirtieron en los cimientos de las reformas económicas de China. 
A finales de los setenta, los campesinos chinos habían perdido desde hacía mucho los derechos sobre sus tierras, debido a la colectivización y al establecimiento de las comunas populares. 
Es un derecho que nunca han recuperado. 
Sin embargo, Zhao fue el primero que propuso devolverle la autonomía a los campesinos e inició de esa manera las primeras pruebas piloto para abolir las comunas populares. 
La industria china se había convertido en subsidiaria del gobierno a través de las nacionalizaciones y la planificación central. 
Zhao fue el primero en proponer "una ampliación de la autonomía para las empresas chinas" y "el restablecimiento de una relación sana entre el gobierno y la industria". 
La autonomía ampliada para las empresas y los campesinos fue un primer y muy importante paso cuyo éxito llevó con el tiempo a una reforma económica total. 
Esa es una de las muchas victorias graduales que Zhao obtuvo para permitir que el pueblo chino saliera del asfixiante estancamiento del socialismo maoísta. 
Como Primer Ministro, Zhao aplicó reformas económicas durante diez años que trajeron avances sostenidos con los que el pueblo, el campesinado sobre todo, disfrutó de mejoras tangibles. 
Pero Zhao fue también el único líder del PCC que propuso un paquete de reformas políticas para abordar el sistema de gobierno unipartidista de China. 
El monopolio absoluto del Partido sobre el poder político garantizó sistemáticamente que cada equivocación que cometiera --como la terrible década de la Revolución Cultural-- se convirtiera en una crisis prolongada a nivel nacional. 
Para una estabilidad genuina y duradera, Zhao propuso reformas que tenían como objetivo final la legalización y la sistematización de la democracia. 
Deseaba establecer la clase de política democrática que apoya y alimenta a una economía de mercado sana. 
Aunque los objetivos prácticos de corto plazo de las reformas políticas de Zhao estaban limitados por las circunstancias en las que fueron propuestas, todas las medidas buscaban limitar el poder del Partido Comunista y representaban un paso hacia la restitución pacífica del poder al pueblo chino. 
El paquete de Zhao --un rompimiento brusco con el totalitarismo de Mao-- fue aprobado por el 13° Congreso del Partido, oficialmente la máxima autoridad dentro del PCC. 
Durante los veinte meses en que fue Secretario General del PCC, Zhao creó una cultura en la que el Politburó se abstuvo de intervenir en los tribunales y puso fin a sus intentos por controlar la literatura y las artes. 
Zhao abolió la política de que las organizaciones del Partido administraran las empresas y el sistema por el cual los fa ren ("representantes legales") eran el corazón de las mismas. 
Desafortunadamente las reformas políticas de Zhao fueron suspendidas cuando cayó del poder. 
El terrible resultado fue la negación indiscriminada de los derechos civiles y los principios de la democracia y el surgimiento de lo que los líderes de hoy llaman "el socialismo con características chinas" --un amargo eufemismo que significa el poder absoluto del Partido y del gobierno mezclado con intereses comerciales. 
La suerte de Zhao también es un recordatorio escalofriante de otras injusticias que pesan sobre la conciencia de quienes ahora están en el poder. 
La única razón del mal trato sostenido del que fue objeto Zhao fue que se opuso a la violenta represión en la Plaza Tiananmen en 1989. 
Como Secretario General esa debió ser su decisión, pero las cosas no sucedieron como deberían haber sucedido. 
Hay que recordar que el ex Secretario General Hu Yaobang, a quien Deng Xiaoping había obligado a renunciar dos años antes debido a su postura liberal, murió en abril de 1989, lo que provocó manifestaciones estudiantiles espontáneas y pacíficas en Beijing, que se extendieron por todo el país. 
Sólo en Beijing, medio millón de estudiantes universitarios participaron en este movimiento. 
Duró 50 días y tuvo el apoyo entusiasta de los residentes de Beijing y de gente de todo el país. 
Zhao señaló al Politburó que los sentimientos expresados por los estudiantes y los residentes en su conmemoración de Hu, en sus protestas contra la corrupción y en sus deseos de democracia eran en realidad los mismos que ellos tenían. 
El creía que era posible solucionar las protestas estudiantiles y respetar los principios de la democracia y el Estado de derecho. 
Bajo la dirección de Zhao, el Politburó y su Comité Permanente llamaron al diálogo con los estudiantes. 
Sin embargo, ese rumbo esperanzador cambió totalmente cuando Deng Xiaoping reveló su deseo de llevar a cabo una represión violenta. 
Al final todo se decidió en una lucha entre cinco miembros del Comité Permanente del Politburó: Li Peng y Yao Yiling buscaban utilizar a los militares. 
Zhao se oponía. 
Qiao Shi y Hu Qili al principio estuvieron del lado de Zhao, pero después le retiraron su apoyo y le pidieron a Deng Xiaoping que tomara la decisión definitiva. 
Con esas evidentes divisiones profundas, Deng optó por obviar a todas las instituciones existentes, el Politburó del Partido, el Comité Central, y el Congreso Popular Nacional y su Comité Permanente. 
Sin mayores discusiones, Deng movilizó a 500,000 efectivos para que ingresaran a Beijing y reprimieran a estudiantes y civiles desarmados. 
La masacre de la Plaza Tiananmen de 1989 fue una tragedia para China y otra tragedia para el siglo XX. 
Han pasado diecisiés años, pero el dolor permanece en los corazones y la mente del pueblo. 
En los años que han pasado, los líderes chinos han sido responsables no sólo del ilegal arresto domiciliario de Zhao, sino también de un esfuerzo sistemático por borrar su nombre de la historia. 
Pero sus esfuerzos por ocultar la verdad sobre el pasado tan sólo revelan su debilidad y su descaro. 
Hay algo que no pueden cambiar: Zhao Ziyang sigue con nosotros, en la lucha continua del pueblo chino por los derechos y la democracia. 

Cómo aprovechar el auge de las remesas 
ROMA – Durante más de una década, las economías de Asia han estado en movimiento -al igual que su gente-. 
La escala de la migración de las zonas rurales a las zonas urbanas y entre fronteras internacionales no tiene precedentes históricos, y el Asia del siglo XXI es su foco de atención. 
En los países en desarrollo de Asia, el poder y el potencial de las remesas -el dinero que los trabajadores migrantes envían a sus familias en su país (muchas de las cuales viven en zonas pobres y alejadas)- son inmensos. 
En la actualidad, más de 60 millones de trabajadores migrantes de la región Asia /Pacífico representan más de la mitad de todos los flujos de remesas a los países en desarrollo. En 2012 enviaron aproximadamente 260.000 millones de dólares. 
China, India y las Filipinas son los tres principales receptores de remesas, mientras que Bangladesh, Indonesia, Pakistán y Vietnam también están entre los primeros diez. 
El dinero muchas veces es una cuerda salvavidas: se calcula que el 10% de las familias asiáticas dependen de los pagos que reciben desde el exterior para obtener comida, ropa y refugio. 
Sin embargo, si bien las remesas a los países en desarrollo superan en cinco veces la asistencia oficial para el desarrollo, los enormes réditos potenciales para la sociedad todavía no se han materializado -y sólo se pueden asegurar si el flujo de dinero se puede canalizar en un desarrollo rural y agrícola efectivo, particularmente en los estados frágiles y los países que han atravesado una situación de conflicto-. 
Si se lograra esto, ayudaría significativamente a la hora de crear empleos, mejorar la seguridad de los alimentos y fomentar la estabilidad en países que salen de un conflicto. 
Para establecer este tipo de canales, debemos incrementar las iniciativas clave, identificar nuevas oportunidades y trazar el camino por delante. 
El cuarto Foro global sobre remesas, que se realiza entre el 20 y el 23 de mayo en Bangkok, se ocupará justamente de esto. 
Convocado por el Fondo Internacional de Desarrollo Agrícola (FIDA) y el Banco Mundial, el foro reunirá a responsables de políticas, actores del sector privado y líderes de la sociedad civil para trazar un curso destinado a apalancar el impacto en el desarrollo de las remesas enviadas a casa todos los años en Asia y en todo el mundo. 
En el FIDA, nuestro punto de partida siempre son los tres mil millones de personas que viven en las zonas rurales de los países en desarrollo. 
Trabajamos para crear condiciones en las que las mujeres y los hombres pobres de las zonas rurales puedan cultivar y vender más alimentos, aumentar sus ingresos y determinar la dirección de sus propias vidas. 
Creemos que las diásporas y la comunidad de donantes globales pueden apalancar el flujo de inversión de los migrantes si forman sociedades con los gobiernos nacionales para el desarrollo a largo plazo de las comunidades rurales que muchas veces suelen ser el comienzo de la cadena de migración. 
Más de 215 millones de personas en todo el mundo viven fuera de los países que llaman su hogar. 
Pero la mayoría de las familias que dependen de las remesas también operan fuera del sistema financiero del mundo. 
A pesar del predominio global de las transferencias electrónicas de dinero, la mayoría de los trabajadores migrantes están excluidos de la conveniencia de los servicios bancarios modernos y dependen de costosas transferencias de efectivo que suelen exigir que los receptores en las zonas rurales tengan que recorrer distancias importantes. 
En consecuencia, los trabajadores migrantes están obligados a realizar más de mil millones de transacciones individuales en todo el mundo cada año. 
Eso significa más de mil millones de viajes para las mujeres y los hombres rurales para cobrar su dinero. 
Si se suma el costo de la transferencia, el viaje y el tiempo, las remesas resultan infinitamente costosas para la gente que vive en la pobreza. 
El FIDA ha estado trabajando en más de 40 países para asegurar que las familias rurales puedan tener un fácil acceso a las remesas, y estén en mejores condiciones de utilizarlas como ahorro o inversiones que regresan a sus comunidades. 
La cantidad de dinero en juego es asombrosa: se calcula que en los próximos cinco años, se enviarán más de 2,5 billones de dólares en remesas a los países en desarrollo, de los cuales casi el 40% -que llega en pagos de 50, 100 o 500 dólares cada vez- está destinado a las zonas rurales. 
Aunque siempre se utilizará la mayoría de las remesas familiares para satisfacer necesidades inmediatas, la experiencia del FIDA demuestra que las familias rurales aprovecharían las oportunidades para ahorrar e invertir, incluso pequeñas cantidades, si contaran con mejores opciones. 
Si bien se deberían y se pueden apalancar las remesas para generar resultados impresionantes en la reducción de la pobreza, no nos olvidemos de que existe una cuestión subyacente que tiene que resolverse. 
La gente joven, los líderes y los agricultores del mañana, está abandonando sus comunidades rurales detrás de la búsqueda de mejores oportunidades. 
Necesitamos transformar las zonas rurales en comunidades vibrantes y económicamente estables que les ofrezcan a los jóvenes la oportunidad de ganarse la vida, fortalecer sus capacidades y fundar una familia. 
No deberíamos ignorar el enorme potencial para el desarrollo de las remesas a las zonas rurales. 
Démosles a las familias facultades para utilizar su dinero ganado con esfuerzo de maneras que ayuden a que la migración sea una cuestión de elección y no una necesidad para las generaciones futuras. 

La misión lunar de las energías limpias 
NUEVA YORK – En mayo de 1961 el Presidente John F. Kennedy entusiasmó a Estados Unidos con estas palabras: “Creo que esta nación debería comprometerse en alcanzar la meta, antes de que termine esta década, de llevar un hombre a la Luna y traerlo de regreso a salvo a la Tierra”. 
La NASA lo logró apenas 8 años después, con notables beneficios para la ciencia, la tecnología y la economía mundiales. Hoy un grupo de destacados científicos, innovadores y economistas han identificado la misión lunar de nuestra era: encontrar dentro de nuestra generación modos de reemplazar los combustibles fósiles con tecnologías energéticas limpias. 
Desde que este año un grupo de líderes políticos del Reino Unido diera inicio al Programa Global Apolo de Lucha contra el Cambio Climático, yo y muchos lo hemos apoyado con entusiasmo. 
El programa, cuyo nombre procede de la misión lunar de la NASA, se basa en la idea de un “cambio tecnológico dirigido”. 
En otras palabras, a través de un esfuerzo consciente y financiado con fondos públicos podemos señalar el rumbo de desarrollo de las tecnologías avanzadas necesarias para garantizar la seguridad y el bienestar de la humanidad. 
Una de las principales prioridades es la producción de energías limpias, que harán posible evitar el calentamiento global provocado por la combustión de ingentes cantidades de carbón, petróleo y gas en el planeta. 
El proyecto Sendas de Descarbonización Profunda (DDPP, por sus siglas en inglés) ha demostrado que es posible un futuro con bajas emisiones de carbono y enormes retribuciones a un coste muy modesto. 
Por ejemplo, en los Estados Unidos reducir las emisiones en un 80% para el año 2050 no sólo es factible, sino que exigiría inversiones adicionales de apenas un 1% del PIB al año. 
Los beneficios podrían ser inmensos: condiciones climáticas más seguras, infraestructura más inteligente, mejores vehículos y un aire más limpio. 
Las sendas a un futuro con bajas emisiones de carbono se centran en tres medidas principales: mejorar la eficiencia energética, producir electricidad a partir de fuentes de energía bajas en carbono (como la solar y la eólica) e ir utilizándolas en lugar del petr��leo para alimentar vehículos (eléctricos o con pilas de combustible) y generar calefacción para edificios. 
Se trata de metas claras y posibles de lograr, y el sector público debería tener un papel importante en su consecución. 
Es necesario que los políticos dejen de subsidiar la producción de carbón, petróleo y gas, y comiencen a aplicar impuestos a las emisiones que origina su uso. 
Más aún, deben satisfacer la necesidad de tender nuevas líneas eléctricas para llevar energía solar, eólica, geotérmica e hidroeléctrica desde áreas remotas (y plataformas costeras) a los centros habitados por el hombre. 
Pero para lograrlo se necesitan avances tecnológicos que permitan a los sistemas energéticos de bajas emisiones de carbono competir con sus alternativas. 
A eso apunta el Programa Apolo y su ambicioso objetivo de hacer que los costes de la energía renovable sean inferiores a los del carbón, el petróleo y el gas. 
Por supuesto, en ocasiones la energía renovable ya es más barata que los combustibles fósiles, como cuando el sol brilla fuerte o el viento sopla intensa y constantemente. 
El principal reto para las renovables es su almacenamiento, en dos sentidos. 
En primer lugar, necesitamos almacenarla para su uso en vehículos a bajo coste y de manera eficiente. 
Si bien ya contamos con vehículos eléctricos de alta calidad, para ganar en la competencia con los convencionales tienen que mejorar en cuanto a variedad y costes. 
La máxima prioridad tecnológica es el desarrollo de baterías más baratas, de carga más rápida y menor peso. 
Segundo, necesitamos almacenar la energía intermitente para cuando el viento no sopla, el sol no brilla ni los ríos corren con la fuerza suficiente como para activar las turbinas hidroeléctricas. 
Ya se están usando o desarrollando muchas tecnologías de almacenamiento de energía. 
Por ejemplo, la energía hídrica por bombeo, en que la energía solar y eólica sobrante se usa para bombear agua cuesta arriba hacia presas que más tarde puedan generar energía hidroeléctrica. 
También es posible convertir energía renovable en hidrógeno (mediante la separación de moléculas de agua) o producir combustible líquido sintético a partir del dióxido de carbono del aire. 
Otros ejemplos son el aire comprimido y el almacenamiento en baterías de gran escala. 
En otras áreas también es posible mejorar notablemente las tecnologías con bajas emisiones de carbono. 
Las redes eléctricas que usan energías renovables precisan de sistemas más sofisticados para equilibrar la oferta y la demanda energéticas. 
Si se mejoran las tecnologías de captura y almacenamiento de carbono se podría hacer uso de algunos combustibles fósiles de manera segura. 
Además, se puede aumentar la seguridad de los diseños de las plantas nucleares mediante sistemas de seguridad pasivos (automáticos) y ciclos de combustible que dejen menos residuos radioactivos y material fisionable que pueda llegar a transformarse en armamento. 
Considerando los billones de dólares en pérdidas potenciales del cambio climático causado por el ser humano y los billones que se invierten año a año en sistemas de energía globales, sería sensato de parte de los gobiernos del planeta invertir decenas de miles de millones al año en las tareas de investigación y desarrollo necesarias para un futuro energético con bajas emisiones de carbono. 
Con esto en mente, más de un político debería haber seguido ya los pasos de JFK y anunciado la misión lunar esencial de esta generación, ofreciendo los fondos públicos necesarios para hacerla realidad. 
Ninguno lo ha hecho hasta ahora. 
Por ejemplo, en Estados Unidos el gobierno asigna una partida de cerca de 31 mil millones de dólares a investigación biomédica (con grandes beneficios para la sanidad) y alrededor de 65 mil millones al año a I y D militar, pero destina apenas 7 mil millones al sector energético no relacionado con la defensa y, de ellos, menos de 2 mil millones a I y D en energías no renovables. 
Se trata un error sorprendente en dos aspectos: primero, que EE.UU. y el mundo están perdiendo tiempo en el proceso de descarbonización y, segundo, que EE.UU. está desperdiciando la oportunidad de avanzar en el desarrollo de sus propias industrias de alta tecnología. 
Juntos, el Programa Apolo y el DDPP señalan el camino a los gobiernos del mundo para el consenso al que deberían llegar en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en diciembre. 
En primer lugar, los gobiernos tendrían que comprometerse a descarbonizar sus economías para mantener el calentamiento global por debajo de la zona de peligro extremo de los dos grados Celsius. 
Segundo, deberían prometer desvelar en los próximos años “sendas” nacionales para afianzar la descarbonización para el año 2050. 
Y, en tercer lugar, deberían unirse a las iniciativas de financiación de la nueva misión lunar global para el desarrollo de energías limpias. 
Habría que comenzar este fondo con un mínimo de 15 mil millones de dólares al año e ir elevándolo de modo importante de allí en lo sucesivo, a medida que vayan haciéndose evidentes las aplicaciones prácticas de innovaciones tecnológicas clave y con alto potencial de rentabilidad. 
Como demostrara JFK, los grandes progresos comienzan con una gran meta, ambiciosa pero realista. 
La meta actual es la descarbonización profunda, respaldada por el Programa Apolo. 
Es tiempo de que los líderes mundiales se comprometan con la misión de desarrollar energías limpias que permitan salvar el planeta. 

Nuevas esperanzas para la energía renovable 
VIENA – Hace un decenio, se veía la energía renovable como una consecuencia indeseada de los combustibles fósiles, pero la reciente creación del Organismo Internacional de Energía Renovable (OIER) indica que los gobiernos de todo el mundo se están tomando en serio las “renovables”. 
En vista de la preocupación en aumento por el cambio climático y la volatilidad de los precios del petróleo y de otros combustibles fósiles, las renovables están llegando a ser por fin una propuesta viable. 
El OIER tendrá su sede en los Emiratos Árabes Unidos, en Ciudad de Masdar, que se construirá en el desierto de aquí a 2011y será la primera ciudad del mundo con un balance neutro de dióxido de carbono. 
Además, ese organismo mantendrá dos secciones decisivas en Europa: un centro de tecnología e innovación en Bonn y una oficina en Viena encargada de las alianzas estratégicas con otros organismos, en particular de las Naciones Unidas. 
Según un reciente informe del Programa de las Naciones Unidas para el Medio Ambiente, en 2008 se invirtieron casi 155.000 millones de dólares en empresas y proyectos de energía renovable a escala mundial, excluidos los proyectos hidroeléctricos en gran escala. 
A escala mundial, el sector de la energía renovable ha creado 2,3 millones de puestos de trabajo en los últimos años. 
Tan sólo en Alemania, el crecimiento del sector ha propiciado la creación de 250.000 nuevos empleos verdes en menos de diez años. 
Las grandes empresas están gastando miles de millones de dólares para estudiar las oportunidades que pueden brindar las renovables. 
Existen planes en serio para convertir el calor y la luz solar del desierto del Sáhara en la mayor fuente energética de Europa, que suministraría energía a 500 millones de personas. 
Según ciertos cálculos aproximados, empezar a enviar electricidad del Sáhara a Europa dentro de un decenio podría costar un máximo de 60.000 millones de dólares. 
Con apoyo público, los avances podrían ser mucho más rápidos. 
Los costos son enormes, pero la actual crisis económica y financiera nos ha enseñado a no tener miedo a los números de diez cifras. 
Con el tiempo, los costos de las energías renovables se reducirán, en consonancia con la innovación tecnológica y la producción en gran escala. 
Recientemente, el Parlamento Europeo ha promulgado una ley para apoyar a los inversores que ayuden al continente europeo a alcanzar su meta de obtención del 20 por ciento de su electricidad gracias a energía renovable de aquí a 2020. 
El OIER, como nueva plataforma mundial para las renovables, prestará asesoramiento normativo y ayuda en materia de creación de capacidad y de transferencia de tecnología, lo que contribuirá a brindar a las naciones más pobres un acceso asequible a la energía limpia, paso decisivo con vistas a sacar a millones de personas de la pobreza. 
Aun así, los escépticos podrían decir: ¿de verdad hemos de añadir otra sigla a la sopa de letras de la burocracia mundial? 
Mi respuesta es que sí. 
Ese nuevo organismo tiene ya posibilidades inmensas. 
En primer lugar, el OIER resultará muy eficaz para formular políticas y propagar la tecnología, en parte porque los países que han desempeñado un papel fundamental en su nacimiento –Alemania, Dinamarca y España– tienen unas credenciales impecables en materia de política “verde”. 
Dinamarca es una adelantada en la comercialización de energía eólica y produce la mitad de las turbinas eólicas del mundo. 
Pronto podrán preparar el terreno para el mundo posterior a Kyoto. 
Alemania encabeza el sector de la tecnología limpia, centrada en la energía solar. 
Tiene previsto obtener el 47 por ciento de su electricidad a partir de renovables de aquí a 2020. 
España fue uno de los primeros países que introdujo un plan energético nacional encaminado a fomentar las fuentes de energía renovable y reducir las emisiones de gases que provocan el efecto de invernadero. 
También hemos de añadir aquí a Austria, reconocido centro internacional de la energía y país destacado en la producción y las tecnologías de energía renovable. 
En segundo lugar, los numerosos miembros del nuevo organismo –136 Estados– están muy interesados en beneficiarse de las oportunidades que brindará la energía renovable para el crecimiento, la creación de puestos de trabajo y la contribución a la consecución de los objetivos de desarrollo del Milenio. 
Esos países reconocen las posibilidades de la energía renovable, en particular nuevas soluciones, sin conexión a las redes eléctricas, en las zonas rurales. 
En tercer lugar, el OIER estará radicado en un país en desarrollo, lo que constituye un voto de confianza en la calidad, la pericia institucional y el dinamismo que existe en el mundo en desarrollo. 
Además, el establecimiento de su sede en Abu Dhabi constituye un mensaje inequívoco de que el fomento de la energía renovable no tiene carácter “antipetróleo”. 
Los combustibles fósiles seguirán acompañándonos durante algún tiempo futuro, por lo que debemos buscar continuamente formas más limpias de utilizarlos. 
Al mismo tiempo, debemos afrontar la realidad: los combustibles fósiles no durarán eternamente y algunos suministros pueden escasear pronto. 
Así, pues, debemos prepararnos para lo inevitable y elaborar las pertinentes políticas, tecnologías e infraestructuras institucionales lo antes posible. 
Aunque el OIER no sea un componente del sistema de las NN.UU., se debe considerarlo parte de la familia desde el principio. 
Una lección que hemos aprendido del debate sobre el cambio climático, con vistas a la cumbre que se celebrará en diciembre en Copenhague, y de la crisis económica es la de que sólo mediante la cooperación mutua podemos lograr una transformación auténtica. 
En cierto sentido, esa transformación ya ha llegado. 
El OIER es una prueba sólida de que nuestro mundo está dispuesto a alejarse de un pasado atestado de dióxido de carbono y alimentar un futuro limpio y próspero que puedan disfrutar igualmente los países en desarrollo y los desarrollados. 

Renovando las noticias 
NUEVA YORK – La semana pasada, los rumores provenientes del mundo de los medios impresos eran copiosos: cien periodistas de la redacción de The New York Times serían indemnizados o perderían su trabajo si se rehusaran; recortes pronunciados en periódicos británicos; reducciones de personal en Condé Nast -ocho respetados editores despedidos en la revista Glamour -. 
En Estados Unidos y otras partes, existe la sensación de que la implosión tan vaticinada de las editoriales de noticias se está acelerando y ha alcanzado una suerte de masa crítica. 
La directora de una prestigiosa escuela de periodismo, haciéndose eco de los sentimientos comunes entre sus padres, me dijo recientemente: "Estamos preparando a los alumnos para ingresar en una profesión que no existirá tal cual la conocemos para el momento en que se gradúen". 
No hay manera de disfrazar la realidad: los lectores de diarios, en Occidente al menos, están envejeciendo; los lectores más jóvenes prefieren informarse online, donde los lectores, en realidad, pasan mucho menos tiempo leyendo noticias que los lectores de prensa impresa; y, más angustioso aún para la industria, la gente que estaba dispuesta a pagar por los diarios no quiere pagar por el mismo contenido en una pantalla. 
Ahora bien, ¿esto significa la muerte de las noticias o su evolución? 
Pienso que estamos presenciando el nacimiento de algo nuevo. 
Hay mucho que lamentar con la defunción del antiguo modelo de noticias. 
Tuve el honor de asistir al estreno de The Most Dangerous Man in America ( El hombre más peligroso de Estados Unidos ), el nuevo documental sobre Daniel Ellsberg y su osada revelación de Los Papeles del Pentágono -contra la voluntad del gobierno norteamericano- a The New York Times en el año 1971. 
En ese momento, los periódicos contaban con la atención del público y podían ser un moscardón poderoso. 
Si uno era el presidente Richard Nixon, no había manera de ignorar lo que aparecía en la tapa de The New York Times . 
Las bendiciones de Internet son muchas, pero una víctima de nuestra segmentación en subculturas online es la pérdida de un punto central común. 
Es fácil para un presidente o primer ministro ignorar miles de sitios web; la multiplicidad de canales de distribución y voces online, paradójicamente, ha debilitado el poder de los medios para exigir responsabilidad de los líderes. 
Sin embargo, la defunción del viejo modelo de noticias también ha tenido un efecto saludable. 
La relación de la gente con la figuras de autoridad -médicos, políticos, líderes religiosos o, por cierto, periodistas- ya no es sumisamente respetuosa. 
Pero esto implica que los periódicos, para sobrevivir, tendrán que abandonar su tono verticalista, su sensación de jerarquía de "nosotros decidimos qué es importante", y crear tipos más colaboradores de documentación y retroalimentación con los ciudadanos. 
Esto no significa simplemente aceptar comentarios sobre un artículo que se publica online; implica crear más oportunidades para que los ciudadanos documenten, registren, ordenen y editen noticias desde sus propias comunidades. 
De esta relación de poder diferente entre editores y ciudadanos podría evolucionar una nueva forma, que potencialmente podría volverse tan poderosa como el periodismo tradicional, si no más. 
En primer lugar, los medios de noticias online tendrán que hacer un enlace no sólo a fuentes, sino a cobertura en vivo, idealmente filmada por los ciudadanos. 
Yo he redactado columnas de opinión en colaboración con un colectivo de noticias en video de ciudadanos, el colectivo The Glass Bead (La cuenta de cristal). 
Existe una poderosa inmediatez a documentos que ofrecen hipervínculos a cobertura de veteranos que están siendo pisoteados en el suelo por policía montada en una manifestación durante los debates presidenciales en Estados Unidos o estudiantes que son asfixiados con gas en sus habitaciones durante la reciente cumbre del G-20. 
A medida que vayan siendo más los ciudadanos que se convierten en documentalistas, los periódicos online tendrán que editar su trabajo para reflejar la realidad a un nivel de urgencia visual que los nuevos lectores dan por sentado. 
En segundo lugar, los medios de noticias tendrán que ser interactivos: deberían enseñarle regularmente a los ciudadanos, por ejemplo, a escribir columnas de opinión, de manera que los editores puedan recibir una cantidad verdaderamente diversa de presentaciones –bien documentadas, bien escritas y bien argumentadas- de gente de todos los estamentos sociales. 
Para terminar, los ciudadanos deberían estar en condiciones de seguir editando una noticia. 
En Facebook, por caso, experimenté el asombroso potencial de publicar un comentario y luego invitar a mi “comunidad” a seguir la investigación y el debate. 
Con certeza, quedé expuesta a fuentes endebles, y los diarios del futuro deberían ayudar a los lectores a aprender qué es una buena fuente y qué es lo que requiere un buen periodismo ciudadano. 
Pero también he tenido muchas experiencias deslumbrantes ya que personas de todo el mundo y de todo contexto profundizan mi comprensión e investigación sobre cuestiones de tan amplio alcance como el derecho militar, las prácticas religiosas y la gripe porcina. 
Con todo cambio de medio, existe un período de luto por el anterior. 
No pretendo poseer el Santo Grial del periodismo: un plan de negocios sustentable para el periódico del futuro. 
Pero sí sé que ese objetivo es mucho más factible de alcanzar si los periódicos toman en serio a sus lectores y los capacitan como documentalistas de sus propias comunidades y de sus propios movimientos. 
Si los editores de periódicos siguen simplemente haciendo cambios cosméticos, su barco elegante, elitista –y actualmente camino a hundirse- merecerá su destino. 

El renminbi y la realidad 
BEIJING – El tipo de cambio del renminbi una vez más se ha convertido en blanco del Congreso norteamericano. 
Pegarle a China, parece ser, se ha vuelto a poner de moda en Estados Unidos. 
Sin embargo, esta ronda de ataque a China parece más extraña que la última. 
Cuando el Congreso presionó a China para que implementara una revaluación importante de la moneda en 2004-2005, el excedente de cuenta corriente de China aumentaba a un ritmo acelerado. 
Esta vez, el excedente de cuenta corriente de China se ha venido achicando significativamente, debido a la recesión global causada por el colapso de la burbuja financiera de Estados Unidos. 
El excedente anual total de China (sin contar a Hong Kong) hoy asciende a 200.000 millones de dólares, aproximadamente una tercera parte menos que en 2008. 
En términos de PBI, cayó incluso más, porque el PBI creció 8,7% en 2008. 
En aquel momento, ajustar el renminbi al dólar hizo bajar el tipo de cambio efectivo real de China, porque el dólar estaba perdiendo valor contra otras monedas, como el euro, la libra esterlina y el yen. 
Pero esta vez, con un dólar que se viene apreciando frente a otras monedas importantes en los últimos meses, el tipo relativamente fijo entre el dólar y el renminbi hizo que la moneda de China se fortaleciera en términos de su tipo efectivo real. 
Por supuesto, hoy en día existen otros motivos de fricción que no parecían una presión hace cinco años. 
El déficit interno y externo de Estados Unidos siguen siendo importantes, y la tasa de desempleo del país es alta y está en aumento. 
Alguien necesita asumir la responsabilidad y, dado que los políticos estadounidenses no quieren culparse a sí mismos, el mejor chivo expiatorio al alcance de la mano es el tipo de cambio de China, que no se ha apreciado contra el dólar estadounidense en los últimos 18 meses. 
Ahora bien, ¿una revaluación del renminbi solucionaría los problemas de Estados Unidos? 
La evidencia reciente sugiere que no. 
Entre julio de 2005 y septiembre de 2008 (antes de la quiebra de Lehmann Brothers), el renminbi se apreció 22% contra el dólar, Sin embargo, la realidad es que el déficit de cuenta corriente trimestral de Estados Unidos aumentó –de 195.000 millones de dólares a 205.000 millones de dólares. 
La mayoría de los economistas coinciden en que el renminbi probablemente esté subvaluado. 
Pero el alcance de la desalineación sigue siendo una incógnita. 
El economista Menzie Chinn, mediante el uso de tipos de cambio PPP (paridad del poder adquisitivo), considera que la subvaluación del renminbi es del 40%. 
Pero, después de que el Banco Mundial revisó hacia abajo en un 40% el PBI de China en términos de PPP, esa subvaluación desapareció. 
Nick Lardy y Morris Goldstein sugieren que el renminbi quizás estuviera subvaluado en apenas el 12-16% a fines de 2008. 
Y Yang Yao de la Universidad de Beijing considera que la desalineación es inferior al 10%. 
Pero supongamos que China revalúa su moneda marcadamente, digamos un 40%. 
Si el ajuste se produjera de manera abrupta, las empresas chinas sufrirían una repentina pérdida de competitividad y ya no podrían exportar. 
El vacío de mercado generado por la salida de los productos chinos tal vez sería ocupado rápidamente por otros países de bajo costo como Vietnam e India. 
Las empresas norteamericanas tampoco pueden competir con estos países. 
De manera que no se crearían nuevos empleos en Estados Unidos, aunque la tasa de inflación aumentaría. 
Ahora supongamos que el renminbi se aprecia moderadamente, de manera que China continúa exportando a Estados Unidos a precios más altos pero con menores ganancias. 
Esto haría subir significativamente las tasas de inflación, obligando a la Reserva Federal de Estados Unidos a ajustar la política monetaria, con lo que, posiblemente, socavaría la recuperación del país, que sigue siendo inestable. 
Las dificultades que pudieran surgir en Estados Unidos y China, las dos economías más importantes del mundo, tendrían un impacto negativo en la confianza global de los inversores, lo que afectaría aún más el empleo en Estados Unidos. 
En ambos escenarios, el empleo norteamericano no aumentaría y el déficit comercial no se reduciría. 
¿Entonces qué? 
La evidencia histórica desde los años 1970 hasta los años 1980, cuando Estados Unidos presionaba sin tregua a Japón para que revaluara el yen, sugiere que los políticos estadounidenses muy probablemente exijan que el renminbi se aprecie aún más. 
El tipo de cambio mide la relación entre al menos dos monedas, cuyos valores se basan en la productividad y la balanza interna de sus respectivas economías nacionales. 
Las causas de desalineación se pueden encontrar en ambas partes. 
Si el dólar estadounidense necesita devaluarse debido al desequilibrio fundamental en la economía norteamericana, los problemas no se pueden solucionar con sólo reducir el valor del dólar. 
Por supuesto, el desequilibrio externo de China con Estados Unidos plantea problemas –por caso, un nivel de ahorro nacional excesivo (que representa el 51% del PBI de China) y las distorsiones en los precios de la energía y otros recursos-. 
Todos esos problemas contribuyen al desequilibrio, y China debería solucionarlos. 
Sin embargo, deberíamos tomar conciencia de que también existen causas fundamentales para el desequilibrio del lado norteamericano, como el exceso de consumo financiado por un apalancamiento excesivo y por enormes déficits presupuestarios. 
Sólo cuando ambas partes hagan esfuerzos serios por reparar los elementos esenciales de sus economías los desequilibrios se reducirán de manera sólida y sostenida. 
Los ajustes del tipo de cambio a corto plazo lisa y llanamente no pueden revertir tendencias negativas a largo plazo. 
China puede reanudar una “flotación controlada” de su tipo de cambio, particularmente si disminuye la incertidumbre sobre la situación económica post-crisis general. 
Al elegir hacer esto o no, sus estrategas políticos pueden sopesar factores que van desde las responsabilidades internacionales de China hasta el potencial daño del proteccionismo extranjero o incluso una “guerra comercial”. 
Lo que es seguro, sin embargo, es que los políticos de China tienen una agenda interna al igual que los norteamericanos. 
El elemento clave de esa agenda es mantener el crecimiento del empleo. 
Un tercio de la fuerza laboral de China sigue estando en la agricultura, y sólo gana aproximadamente la mitad de lo que ganan los trabajadores migrantes en las ciudades chinas en apogeo. 
(Los ingresos per cápita de los agricultores chinos pueden subir a 770 dólares si el renminbi se aprecia un 10%, pero por supuesto esa es sólo una revisión en términos del dólar estadounidense, mientras que los agricultores chinos no percibirán ningún incremento en absoluto). 
Hacer que más agricultores obtengan empleos mejor pagos en el sector industrial y de servicios implicará no sólo una reducción de la pobreza, sino una menor disparidad de ingresos. 
En términos morales, ese objetivo es por lo menos igual de importante que cualquier otra cosa en la agenda norteamericana. 

El síndrome japonés llega a China 
NUEVA YORK – China vive hoy lo ocurrido en Japón hace una generación: una marcada desaceleración del crecimiento económico después de que Estados Unidos exigiera la restricción de sus exportaciones. 
A fines de los 80 y principios de los 90, EE.UU. criticó a Japón como un “socio comercial injusto” debido a la notable alza de sus exportaciones manufactureras. 
Planteó amenazas claras, y en apariencia creíbles, de que podría limitar las importaciones japonesas. Con ello logró que Japón sobrevaluara el yen, lo que contribuyó a frenar súbitamente el crecimiento del país. 
Puede que esto esté volviendo a ocurrir con China, cuyo crecimiento se ha reducido fuertemente por el peso de una divisa sobrevaluada debido a presiones de Estados Unidos. 
La Figura 1 muestra el tipo de cambio real (ajustado a la inflación) del yen desde 1964 (cuando se volvió convertible en cuenta corriente) hasta el día de hoy. 
El alza del índice señala una apreciación real, lo que significa que el yen ganó valor en relación con otras monedas, tras corregir según los cambios en los niveles de precios relativos. 
Figura 1: Tipo de cambio real del yen japonés (2007=100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Como puede verse, el yen fue ganando valor gradualmente en los años 60 y 70, como cabría esperar dado el rápido crecimiento convergente de Japón ocurrido en esas décadas. 
Luego vinieron las presiones comerciales de Estados Unidos, y el país aceptó llevar a cabo una importante realineación cambiaria a mediados de los 80, comenzando con el llamado Acuerdo del hotel Plaza en 1985. 
El yen se apreció de manera importante como parte de una intervención de múltiples países, y la apreciación real fue cerca de un 50% de 1984 a 1988. 
Como se ve en la Figura 2, el crecimiento de las exportaciones japonesas se desplomó. 
Figura 2: Crecimiento anualizado de las exportaciones de Japón (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes japoneses. 
Por un corto periodo, el auge de las inversiones internas compensó la caída de las exportaciones. 
Hubo un gran flujo de inversiones extranjeras a Japón, ya que parecía que el yen no tenía más alternativa que aumentar su valor, creándose así una burbuja financiera. 
Para 1990, el boom de las inversiones había colapsado, la burbuja de activos estalló y Japón iniciaba dos décadas de estancamiento. 
A pesar de los problemas crónicos de rendimiento de la economía japonesa, Estados Unidos siguió presionando a Japón para que mantuviera el yen sobrevaluado en este periodo. 
En los años 90 y la primera década de este siglo, pregunté una y otra vez a altas autoridades del ministerio de finanzas japonés por qué permitían que persistiera la apreciación real del yen, ahogando con ello el crecimiento de sus exportaciones. 
La respuesta era siempre la misma: Japón temía represalias comerciales de Estados Unidos si el yen se devaluaba. 
Solamente cuando el Banco Central del Japón comenzó en 2012 su facilitación cuantitativa como parte de la “Abenomics”, la estrategia económica del nuevo gobierno, la apreciación real del yen comenzó a revertirse en parte. 
Como era de esperar, algunos grupos de presión industriales de Estados Unidos se han vuelto a quejar de que Japón manipula su moneda, a pesar de que la devaluación real del yen desde 2012 simplemente ha revertido la apreciación real previa que impedía el crecimiento. 
China corre el riesgo de pasar por algo similar. 
El auge de sus exportaciones a mediados de la primera década de este siglo llevó a que autoridades estadounidenses amenazaran con represalias comerciales a menos que el gobierno chino tomara medidas para exportar menos, elevar el valor del renminbi y pasar a un “crecimiento basado en el consumo”. 
Se trata del mismo mensaje que antes se dio a Japón. 
La insistencia de EE.UU. en la apreciación del renminbi se intensificó tras el comienzo de la crisis financiera de 2008. 
En la Figura 3 se pueden ver los resultados hasta la fecha: la curva muestra el tipo de cambio real de China desde el comienzo de la convertibilidad de cuenta corriente del renminbi (1996) a la actualidad. 
La moneda comenzó a apreciarse fuertemente en 2007. 
Al igual que en Japón, esto causó la entrada de flujos de capital desestabilizadores en el supuesto de que el renminbi, tal como antes el yen, no podía sino aumentar su valor. 
Figura 3: Tipo de cambio real del renminbi (2007 = 100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Al igual que en Japón, la apreciación de la moneda vino acompañada de una burbuja financiera. 
Sin embargo, como se ve en la Figura 4, la apreciación real produjo una rápida contracción de las exportaciones anuales chinas, desde más de un 15% (suavizado mediante el uso de intervalos trianuales) a menos del 10%, llevando también a un retroceso financiero en la actualidad. 
Figura 4: Crecimiento anualizado de las exportaciones de China (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes chinos. 
De 2007 a 2014 el renminbi se apreció un 32% en términos reales y ponderados según el comercio exterior; para mayo de 2015 (el mes más reciente informado para el índice), su apreciación total había llegado al 40%. 
Esto reflejó en parte la apreciación nominal frente al dólar, junto con la apreciación efectiva frente al euro, el yen, el won coreano y otras monedas a medida que se iba fortaleciendo el tipo de cambio relativo de la moneda de EE.UU. 
El renminbi sigue estando muy sobrevaluado, a pesar de la modesta depreciación nominal del 3% de agosto con respecto al galopante dólar estadounidense. 
Su apreciación real se debería comparar con los últimos movimientos del yen y el won. 
A mayo de 2015, el yen se había apreciado en términos reales en cerca de un 7% desde enero de 2007, y el won alrededor de un 3%, elevando con ello las presiones de costes sobre los exportadores chinos en relación con sus competidores asiáticos. 
Parece necesario seguir devaluando el renminbi para que China pueda apuntalar su tambaleante crecimiento económico y evite caer en una larga “trampa japonesa”. 
Cabe notar que parte importante del alza de las exportaciones chinas que surgirían de ello se destinarían no sólo a Estados Unidos y Europa sino a África y Asia, en especial como equipos para infraestructura y otros tipos de maquinaria. 
Sin embargo, las presiones políticas de EE.UU. y Europa, que se expresan como acusaciones de manipulación del tipo de cambio y prácticas comerciales injustas, así como ideas desafortunadas acerca del “prestigio” del renminbi chino, podrían acabar haciendo que China se resistiese a realizar correcciones significativas a su tipo de cambio. 
Un mes después de la depreciación del 3% del renminbi, el Presidente chino Xi Jinping comentó que “considerando las condiciones económicas y financieras actuales en el país y en el exterior, no hay razones para que el RMB se siga depreciando”. En las últimas semanas, el Banco Popular de China ha defendido el aumento del valor de la moneda mediante ventas en los mercados de divisas. 
Este año la revista The Economist expuso las ideas convencionales de Occidente sobre el tema. 
No conviene dejar que el renminbi se devalúe, por cuatro razones: la devaluación podría provocar una guerra de divisas en Asia; las compañías chinas están altamente endeudadas en dólares; podría dar pie a nuevas acusaciones de Estados Unidos sobre manipulación del tipo de cambio; y causaría retrocesos en los pasos de China para hacer del renminbi una moneda de reserva internacional. 
Este tipo de razonamiento desacertado es precisamente lo que causó una década económica perdida en Japón, y podría repetirse con China. 

Un ultimátum económico para el mundo árabe 
WASHINGTON, DC – Si los países de Oriente Próximo no comienzan a dar pasos reales en cuanto a reformas políticas y económicas fundamentales, será inevitable que haya más violencia en la región. 
Hoy, cuando los sistemas rentistas que sus gobiernos han sostenido por décadas se encuentran en un punto de quiebre, las autoridades deben comenzar el proceso, difícil pero no imposible, de establecer nuevos contratos sociales. 
Ese contrato comenzó a desgastarse en los países árabes con el cambio de siglo, cuando los gobiernos con presupuestos hinchados y burocracias sobredimensionadas se volvieron incapaces de prestar un nivel adecuado de servicios básicos como salud y educación, crear una cantidad suficiente de puestos de trabajo o sostener subsidios a los alimentos y combustibles. 
Pero, a pesar de los menores beneficios estatales, la mayoría de los líderes sigue insistiendo en que sus pueblos cumplan su parte del contrato al no participar en la vida pública de maneras significativas. 
Los gobiernos árabes pudieron sostener durante décadas economías ineficientes porque las apuntaban los ingresos del petróleo. 
En las últimas décadas, la mayor parte de los países árabes se han beneficiado de un modo u otro de las abundantes reservas de petróleo y gas de Oriente Próximo. 
Los países productores de hidrocarburos usaron sus utilidades para comprar la lealtad de sus ciudadanos y crear lo que en la práctica eran estados de bienestar, y los no productores disfrutaron de los beneficios de la ayuda, los flujos entrantes de capital y las remesas de sus compatriotas que trabajaban en los países ricos en recursos. 
Debido a que los gobiernos de los países productores usaron los ingresos para cubrir la mayor parte de las necesidades de sus pueblos (incluidos empleos, servicios y favores), fomentaron una cultura de la dependencia, en lugar de estimular la autonomía y el espíritu de iniciativa para ampliar el sector privado. 
Es más, puesto que no tenían que gravar a sus ciudadanos para generar ingresos, la gente tenía pocos recursos jurídicos para desafiar al autoritarismo. 
La cultura política reflejaba un principio muy simple: “sin tributación, sin representación”. 
Ahora que están bajando los precios del petróleo y es probable que sigan bajos por varios años, los sistemas rentistas de Oriente Próximo se enfrentan a un reto importante. 
Por ejemplo, Arabia Saudita está aumentando los impuestos, recortando subsidios internos y cambiando su paradigma de ayuda extranjera, alejándolo de las subvenciones e inclinándolo a las inversiones. 
Por largo tiempo el reino ha dado soporte financiero a Egipto, Jordania y otros países de la región, por lo que este cambio significará una presión para que estos gobiernos busquen el crecimiento del sector privado a fin de mejorar el rendimiento económico de sus países. 
Sin embargo, a pesar de que los gobiernos árabes han alcanzado los límites de su capacidad de emplear a más personas, aumentar la deuda pública y atraer subvenciones del exterior, los miembros de las elites políticas y económicas de estos países, que resultan privilegiadas del actual sistema rentista, probablemente se resistan a las iniciativas de reforma sustantiva. 
Y deberíamos esperar una mayor oposición de las burocracias estatales, que carecen de visión alguna de una transición hacia un modelo económico más incluyente y sostenible. 
Aun así, los países de Oriente Próximo no pueden esperar desarrollar economías prósperas sin una transición de este tipo. 
Después de depender por décadas de las rentas, estos gobiernos deben pasar no solo a nuevos modelos de crecimiento, sino también a formas de gobernar más representativas. 
Cuando a las sociedades árabes se les pida aceptar menos subsidios, menos trabajos en la burocracia y menos dádivas del estado en general, exigirán una mayor injerencia en el proceso de toma de decisiones. 
En su situación actual, el mundo árabe se encuentra atrapado entre un statu quo económico y político insostenible y el sistema económico incluyente y basado en méritos que los menos miopes de la región saben que debe reemplazarlo. 
Demasiados gobiernos árabes se han puesto a sí mismos en esta situación insostenible y han prestado poca consideración a crear las instituciones de gobernanza que sus estados necesitan. 
La primera ola de levantamientos árabes, que comenzó en diciembre y llevó a la Primavera Árabe de 2011, fue una respuesta al deterioro de los antiguos contratos sociales. 
En la tormenta perfecta actual de precios del petróleo a la baja y sistemas políticos cerrados, bien podría surgir una nueva ola de protestas, en particular en países suyos gobiernos no han reconocido que el fin del rentismo marca el fin del viejo contrato social. 
Para estos gobiernos, hoy la reforma económica es un asunto de supervivencia. 
En un sistema más abierto, los gobiernos árabes tendrán que privatizar muchas compañías estatales y facilitar mucho más el registro e inicio de nuevos emprendimientos. 
Y, en último término, las reformas económicas de los estados árabes solo tendrán éxito si los ciudadanos ganan una voz más fuerte en la gobernanza. 
Túnez es el único país donde un nuevo contrato social ha comenzado a reemplazar al rentismo. 
El resto de los países árabes enfrentan dos alternativas: sus autoridades pueden comenzar a combatir el cáncer de un statu quo insostenible, con todo el dolor e incertidumbre que implica, o pueden esperar a que el cáncer llegue a su etapa terminal y los devore. 

Reorientar la política exterior de los Estados Unidos 
NUEVA YORK – Hace unos cuarenta años, cuando entré a la Universidad de Oxford como estudiante de posgrado, indiqué que me interesaba estudiar Medio Oriente. 
Me informaron que esta parte del mundo se clasificaba entre los “Estudios Orientales”, y que me asignarían el profesor adecuado. 
Sin embargo, cuando llegué a la oficina de mi profesor para tener una primera reunión, observé que sus libreros tenían obras con caracteres chinos. 
Mi profesor era especialista en lo que era, al menos para mí en ese entonces, el Oriente equivocado. 
Algo parecido a este error le ha sucedido a la política exterior estadounidense. 
Los Estados Unidos se han preocupado por Medio Oriente –en cierta forma, el Oriente equivocado- y no han prestado la atención necesaria a Asia oriental y el Pacífico, donde se escribirá gran parte de la historia del siglo XXI. 
La buena noticia es que ese foco de atención está cambiando. 
En efecto, la política exterior estadounidense está teniendo una transformación silenciosa, que es importante y, desde hace tiempo, necesaria. 
Los Estados Unidos están volviendo a descubrir Asia. 
“Redescubrir” es la palabra clave aquí. 
Asia fue uno de los dos principales escenarios de la Segunda Guerra Mundial, y de nuevo volvió a ocupar un papel central junto con Europa durante la Guerra Fría. 
De hecho, los dos grandes conflictos del periodo –las guerras en Corea y en Vietnam- se pelearon en el continente asiático. 
No obstante, con el fin de la Guerra Fría y la desaparición de la Unión Soviética el interés de los Estados Unidos por Asia disminuyó. 
En la primera década posterior a la Guerra Fría, los Estados Unidos centraron su atención en Europa. 
Los responsables del diseño de las políticas estadounidenses se enfocaron principalmente en la ampliación de la OTAN para incluir a muchos de los países del antiguo Pacto de Varsovia, y en hacer frente a las guerras que se originaron después del desmoronamiento de Yugoslavia. 
La segunda fase de la era posterior a la Guerra Fría empezó con los ataques terroristas del 11 de septiembre. 
Lo que siguió fue una década en la que los Estados Unidos se centraron en el terrorismo y el envío de un gran número de fuerzas militares estadounidenses a Irak y Afganistán. 
Los dos conflictos han cobrado la vida de más de 6000 estadounidenses, han costado más de un billón de dólares, y han consumido innumerables horas de trabajo de dos presidentes y sus altos funcionarios. 
Sin embargo, ahora esta fase de la política exterior estadounidense está llegando a su fin. 
El presidente Barack Obama anunció que las fuerzas armadas de su país se retirarán de Irak a finales de 2011. 
En Afganistán, el número de efectivos ha llegado a su máximo y ahora está bajando; lo único que falta por resolver es el ritmo de la retirada y el tamaño y la función de cualquier fuerza estadounidense que quede después de 2014. 
Esto no quiere decir que el Medio Oriente sea irrelevante o que los Estados Unidos deban ignorarlo. 
Al contrario, sigue teniendo enormes reservas de petróleo y de gas. 
Es una zona del mundo en la que actúan los terroristas y en las que los conflictos han sido comunes. 
Irán está cada vez más cerca de obtener armas nucleares; si lo logra, otros podrían hacerlo también. 
Es también una región que actualmente está experimentando desórdenes políticos internos que podrían ser históricos. 
También está el vínculo sui géneris de los Estados Unidos con Israel. 
Sin embargo, hay motivos para que los Estados Unidos hagan menos en todo el Medio Oriente de lo que han estado haciendo en años recientes: el debilitamiento de al-Qaeda; las escasas perspectivas de los esfuerzos de paz; y, sobre todo, las crecientes evidencias de que, como se quiera medir, las gigantescas iniciativas para la construcción nacional no están dando rendimientos proporcionales a las inversiones. 
Al mismo tiempo, hay razones de peso para que los Estados Unidos aumenten su participación en la región Asia-Pacífico. 
No se puede negar la importancia económica de la región, con su numerosa población y sus economías de rápido crecimiento. 
Cada año, las empresas estadounidenses exportan más de 300 mil millones de dólares en bienes y servicios a los países de la región. 
Al mismo tiempo, los países asiáticos son una fuente primordial de inversiones para la economía estadounidense. 
Así pues, la estabilidad regional es de importancia crítica para el éxito económico de los Estados Unidos (y del mundo). 
Este país tiene múltiples alianzas –con Japón, Corea del Sur, Australia, Filipinas y Tailandia—que son necesarias en parte para impedir una agresión de Corea del Norte. 
Asimismo, la política estadounidense debe crear un ambiente en el que una China en expansión nunca se vea tentada a utilizar su creciente poder de modo coercitivo –dentro o fuera de la región. 
Por esta razón, son acertados los esfuerzos recientes de los Estados Unidos para estrechar sus vínculos con la India y varios países del Sureste asiático. 
Los Estados Unidos hacen bien en desplazar su atención del Medio al Lejano Oriente. 
Por suerte parece que todo el espectro político estadounidense comparte esta opinión. 
Mitt Romney, el probable candidato republicano a la presidencia, está prometiendo aumentar el ritmo de construcción de barcos –un compromiso que está vinculado con una mayor presencia de los Estados Unidos en el Pacífico. 
Y la Secretaria de Estado Hillary Clinton ha hablado del cambio del Medio Oriente como centro de atención de su país: “El centro de gravedad estratégica y económica del mundo se está desplazando hacia el oriente, y nosotros nos estamos concentrando más en la región del Asia-Pacífico”. 
Independientemente de que el siglo XXI sea otro “siglo estadounidense” o no, es seguro que será un siglo del Asia y el Pacífico. 
Resulta tanto natural como razonable que los Estados Unidos forman una parte central de cualquier cosa que se derive de ese hecho. 

El mundo sin E.E.U.U. 
NUEVA YORK – Permitidme plantear una idea radical: la amenaza más crucial que enfrenta Estados Unidos, hoy y durante el futuro previsible, no es una China en ascenso, una Corea del Norte imprudente, un Irán nuclear, el terrorismo moderno o el cambio climático. 
A pesar de que todo lo mencionado se constituye en amenazas reales o potenciales, los mayores desafíos que enfrenta EE.UU. son la deuda que embravece, la infraestructura que se desmorona, las escuelas primarias y secundarias mediocres, un sistema de inmigración obsoleto y un crecimiento económico lento – en resumen, los cimientos nacionales del poder estadounidense. 
Los lectores de otros países pudiesen tener la tentación de reaccionar ante esta aseveración con una dosis de alegría malsana, encontrando algo más que tan sólo un poco de satisfacción ante las dificultades que enfrenta Estados Unidos. 
Dicha respuesta no debiese causar sorpresa. 
Estados Unidos y aquellos que lo representan han sido culpables de actuar con arrogancia (con frecuencia, puede considerarse a EE.UU. como la nación indispensable, pero sería mejor si otros destacan este punto); y de manera comprensible, ejemplos de incoherencias entre cómo actúa EE.UU. en la práctica y sus principios provocan acusaciones de hipocresía. 
Cuando Estados Unidos no se adhiere a los principios que predica a otros, engendra resentimiento. 
Pero, como la mayoría de las tentaciones, se debe combatir las ansias de regodearse en las imperfecciones y arduos esfuerzos de Estados Unidos. 
Las personas alrededor de todo el mundo debiesen tener cuidado con lo que desean. 
El fracaso de Estados Unidos en el manejo de sus desafíos internos llegaría a un precio muy elevado. 
En verdad, lo que el resto del mundo tiene vinculado a si Estados Unidos alcanza o no el éxito es casi de tan grandes proporciones como lo que el propio EE.UU. tiene en riesgo. 
Parte de la razón es económica. 
La economía de EE.UU. sigue representando cerca de un cuarto de la producción mundial. 
Si el crecimiento de EE.UU. se acelera, la capacidad de Estados Unidos para consumir los bienes y servicios de otros países se incrementará, impulsando, por lo tanto, el crecimiento en todo el mundo. 
En un momento en que Europa está a la deriva y Asia se está ralentizando, sólo EE.UU. (o, en términos más generales, América del Norte) tiene el potencial de impulsar la recuperación económica mundial. 
EE.UU. sigue siendo una fuente única de innovación. 
La mayoría de los ciudadanos del mundo se comunican mediante dispositivos móviles que se basan ​​en la tecnología desarrollada en el Valle del Silicón; del mismo modo, Internet fue desarrollado en Estados Unidos. 
Más recientemente, las nuevas tecnologías desarrolladas en EE.UU. aumentaron en gran medida la capacidad de extracción de petróleo y gas natural de formaciones subterráneas. 
Esta tecnología ya se está abriendo camino en todo el mundo, permitiendo que otros países aumenten su producción de energía y disminuyan tanto su dependencia en importaciones costosas como sus emisiones de carbono. 
EE.UU. es también una fuente muy valiosa de ideas. 
Sus universidades de clase mundial educan a un porcentaje importante de los futuros líderes del mundo. 
En un plano más fundamental, EE.UU. ha sido durante mucho tiempo un ejemplo destacado de lo que la economía de mercado y la política democrática pueden lograr. 
Las personas y los gobiernos de todo el mundo tendrán mucha más propensión a ser más abiertos, si ellos perciben que el modelo estadounidense está alcanzando el éxito. 
Por último, el mundo se enfrenta a muchos desafíos serios, que van desde la necesidad de detener la propagación de armas de destrucción masiva, luchar contra el cambio climático y mantener un orden económico mundial en funcionamiento que promueva el comercio internacional y la inversión hasta la regulación de las prácticas en el ciberespacio, la mejora de la salud global y la prevención de conflictos armados. 
Estos problemas no se desvanecerán simplemente o se arreglarán por si solos. 
Si bien la “mano invisible” de Adam Smith pudiese garantizar el éxito de los mercados libres, es impotente en el mundo de la geopolítica. 
El orden requiere de la mano visible de liderazgo para formular y llevar a cabo respuestas mundiales a desafíos mundiales. 
No me malinterpretéis: nada de esto pretende insinuar que EE.UU. puede abordar de manera eficaz los problemas del mundo por sí solo. 
El unilateralismo rara vez funciona. 
No se trata tan sólo de que EE.UU. carezca de medios, la propia naturaleza de los problemas mundiales contemporáneos sugiere que únicamente las respuestas colectivas tendrían una buena probabilidad de alcanzar el éxito. 
Sin embargo, es mucho más fácil abogar a favor del multilateralismo que diseñarlo y ponerlo en práctica. 
En este momento sólo existe un candidato para desempeñar este papel: EE.UU. Ningún otro país tiene la combinación necesaria de capacidad y perspectiva. 
Esto me lleva de regreso a la aseveración que indica que EE.UU. debe poner su casa en orden – económica, física, social y políticamente – si que es que desea tener los recursos necesarios para promover el orden en el mundo. 
Todo el mundo debiese tener esperanzas de que EE.UU. sí lo logre: la alternativa a un mundo liderado por EE.UU. no es un mundo liderado por China, Europa, Rusia, Japón, India o cualquier otro país, sino un mundo que no es liderado en lo absoluto. 
Un mundo así es casi seguro que se caracterizará por una crisis crónica y conflictos. 
Eso sería malo no sólo para los estadounidenses, sino que lo sería para la gran mayoría de los habitantes del planeta. 

Hablar de sexo en Ghana 
LABADI, GHANA – La educación sobre sexualidad y salud reproductiva es una cuestión política seria en muchos países occidentales. 
Allí se ganan o pierden elecciones por temas como el aborto y los valores “familiares”. 
Pero en Ghana (y en muchos otros países en desarrollo), la planificación familiar es asunto de vida o muerte, especialmente para las mujeres adolescentes y jóvenes. 
Hace seis años, yo era una niña en un barrio pobre del sur de Ghana, y allí era normal oír historias de aborto adolescente; de chicas de catorce años dando a luz; y de hombres de dieciocho años que apaleaban a sus novias prepubescentes porque estas se negaban a lavarles la ropa. 
A nadie en posición de autoridad (padres o maestros) parecía preocuparle que adolescentes solteras, a menudo sin edad legal de consentimiento, fueran víctimas de tales hechos. 
Esa era mi “normalidad”. 
Muchas compañeras de clase quedaban embarazadas y dejaban la escuela. 
Otras morían al abortar en establecimientos sin licencia. 
Si yo veía estos problemas tan claramente, ¿por qué los adultos que me rodeaban no podían hacer nada al respecto? 
En la parte de Ghana donde me crié, la educación sexual era muy limitada. 
Las mujeres jóvenes y adolescentes carecían de acceso incluso a la información más básica sobre salud reproductiva. 
El tema no se enseñaba en las escuelas, debido a “sensibilidades culturales”. 
Y los padres y educadores tampoco eran mucha ayuda; muchos creían que hablar de sexo con las niñas las haría más promiscuas. 
Así que en vez de ser el primer recurso de ayuda, la familia y los maestros eran el último. 
Muchas de nosotras nos consultábamos mutuamente; otras buscaban en Internet, donde la información no siempre es exacta. 
La falta de educación sexual perjudicó seriamente a la juventud de Ghana. 
Una encuesta reciente del Guttmacher Institute (Estados Unidos) revela que el 43% de las muchachas y el 27% de los muchachos han tenido relaciones sexuales antes de su vigésimo cumpleaños. 
Lo más sorprendente es que el 12% de las jóvenes ghanesas de menos de quince años han tenido relaciones sexuales al menos una vez (contra el 9% de los varones). 
Entre las adolescentes sexualmente activas, sólo el 30% usa algún método anticonceptivo, y sólo el 22% usa un método moderno (por ejemplo, condones). 
En un país con altas tasas de parto adolescente y niveles asombrosos de infecciones sexualmente transmisibles (entre ellas el VIH), estos porcentajes son sumamente preocupantes. 
El control de la natalidad puede salvar vidas, en particular de mujeres jóvenes. 
Por ejemplo, el Fondo de Población de las Naciones Unidas calcula que un incremento del uso de anticonceptivos en los países en desarrollo evitaría 70 000 muertes maternas al año y 500 000 muertes infantiles. 
En Ghana, ampliar el acceso a anticonceptivos modernos es fundamental para mejorar la salud a largo plazo de los niños y las futuras madres. 
Para empezar, los gobiernos deben hacer hincapié en la salud sexual de los jóvenes, mediante la provisión de educación integral en cuestiones de salud reproductiva, incluidos los métodos anticonceptivos, la comunicación en la pareja y el modo de hallar información y apoyo en relación con el VIH y otras enfermedades de transmisión sexual. 
Los gobiernos también deben reforzar la colaboración con organizaciones de la sociedad civil. 
Pero los jóvenes de Ghana no podemos esperar que todo lo hagan los mayores: también debemos hacer campaña por nuestra parte. 
Por eso hace unos meses colaboré en el lanzamiento de una iniciativa juvenil llamada My Teen Life [Mi vida adolescente], que busca dar a los jóvenes voz en la discusión de temas de sexualidad en las zonas rurales de Ghana. 
Este proyecto ha tenido un prometedor comienzo, gracias al generoso apoyo de la iniciativa suiza Global Changemakers. 
Ya educa a padres y tutores sobre cómo hablar de salud sexual con sus hijos; capacita a madres adolescentes; y trabaja para cortar el círculo vicioso de pobreza y maternidad precoz. 
My Teen Life ya llegó a más de cien adolescentes y sus familias, y capacitó a un primer grupo de madres adolescentes para generar ingresos con la confección de joyas y pantuflas. 
En los próximos meses y años, esperamos llevar esta y otras iniciativas sociales a muchos más adolescentes de Ghana y otros países africanos. 
Estas iniciativas buscan llegar a las chicas en formas que no son posibles para los programas oficiales. Hasta hace poco, en Ghana sólo se ofrecía información sobre “planificación familiar” a parejas casadas. 
Si bien eso empieza a cambiar, las estructuras familiares patriarcales todavía impiden a muchas mujeres, incluso casadas, acceder a servicios de calidad. 
Dentro de nuestras pequeñas capacidades, My Teen Life es una forma de llegada eficaz a las jóvenes. 
Las ayudamos a aprender y comprender lo que sucede cuando crecen, y a tomar las mejores decisiones para su futuro. 
Empoderamos a todas las adolescentes con que trabajamos para que no dejen la escuela, e insistimos en que si dan expresión a su sexualidad mantengan el control de lo que sucede con sus cuerpos. 
Todavía queda mucho por hacer, pero mis colegas y yo creemos que el cambio es más duradero cuando las soluciones a los problemas de los jóvenes salen de los propios jóvenes. 

Déjà Vudú 
NUEVA YORK – Después de haber fracasado en la “substitución y derogación” de la Ley de Asistencia Asequible de 2010 (“Obamacare”), la administración del presidente estadounidense, Donald Trump, y la mayoría republicana del Congreso se dirigen hacia la reforma tributaria. 
Ocho meses después de asumir el cargo, la administración sólo ha sido capaz de ofrecer un esbozo de lo que tiene en mente. 
No obstante, lo que sabemos es suficiente como para sentir una profunda sensación de alarma. 
La política fiscal debe reflejar los valores de un país y abordar sus problemas. 
Hoy en día, Estados Unidos – y gran parte del mundo – se enfrentan a cuatro problemas centrales: el ensanchamiento de la desigualdad de ingresos, la creciente inseguridad laboral, el cambio climático y el crecimiento anémico de la productividad. 
Estados Unidos enfrenta, además, la necesidad de reconstruir su infraestructura que está en deterioro y la necesidad de fortalecer su sistema de educación primaria y secundaria cuyo rendimiento se ubica por debajo del esperado. 
Sin embargo, lo que Trump y los republicanos están ofreciendo en respuesta a estos desafíos es un plan tributario que proporciona una abrumadora porción de los beneficios no a la clase media – una gran proporción de cuyos miembros, en los hechos, puede que pague más impuestos – sino que los proporciona a los millonarios y multimillonarios de Estados Unidos. 
Si anteriormente la desigualdad se constituía en un problema, la promulgación de la reforma fiscal propuesta por los republicanos hará que dicho problema empeore muchísimo. 
Las corporaciones y empresas estarán entre los grandes beneficiarios, un sesgo que se justifica con la fundamentación que asevera que esto estimulará la economía. 
Pero los republicanos, con mayor énfasis que los demás, deberían comprender que los incentivos son importantes: por lo que sería mucho mejor reducir los impuestos para aquellas compañías que inviertan en EE.UU. y creen empleos, e incrementar dichos impuestos para aquellas que no lo hagan. 
Al fin y al cabo, no se está en una situación en la que las grandes corporaciones de Estados Unidos se encuentran hambrientas por dinero en efectivo; ellas están sentadas sobre una silla que contiene un par de millones de millones de dólares. 
Y, la falta de inversión no se debe a que las ganancias, ya sea las ganancias antes o después de impuestos, sean demasiado bajas; las ganancias corporativas después de impuestos como una proporción del PIB casi se han triplicado durante los últimos 30 años. 
De hecho, debido a que la inversión incremental es financiada en gran medida por deuda, y los pagos de intereses son deducibles de impuestos, el impuesto corporativo reduce el costo de capital y los retornos de la inversión proporcionalmente. 
Por lo tanto, ni la teoría ni la evidencia sugieren que la ganga propuesta por los republicanos con respecto a los impuestos corporativos irá a incrementa la inversión o el empleo. 
Los republicanos también sueñan con un sistema fiscal territorial, mediante el cual las corporaciones estadounidenses sólo tributarían sobre los ingresos que generen en Estados Unidos. 
Sin embargo, esto únicamente reduciría los ingresos y alentaría aún más a que las compañías estadounidenses desplacen la producción hacia jurisdicciones con impuestos bajos. 
Una competencia cuyo objetivo sea llegar a los niveles más bajos de impuestos corporativos solamente se puede evitar mediante la imposición de una tasa mínima a cualquier corporación que se dedique a hacer negocios en EEUU. 
Los Estados y municipios estadounidenses son responsables de la educación y de gran parte del sistema de salud y bienestar del país. 
Y, los impuestos estatales sobre la renta son la mejor manera de introducir un mínimo de progresividad a nivel subnacional: los Estados que no tienen un impuesto sobre la renta típicamente se basan en impuestos regresivos a las ventas, mismos que imponen una pesada carga a los pobres y a los trabajadores. 
Por lo tanto, quizás no sea sorprendente que la administración de Trump, que cuenta con plutócratas indiferentes ante la desigualdad, llegue a querer eliminar la deducibilidad de los impuestos estatales de los impuestos federales, alentando de esta forma a que los Estados se desplacen hacia un sistema que enfatice los impuestos a las ventas. 
Abordar la panoplia de los otros problemas que enfrenta Estados Unidos requerirá de más, no de menos, ingresos federales. 
Los incrementos en los niveles de vida, por ejemplo, son el resultado de la innovación tecnológica, que a su vez depende de la investigación básica. 
Sin embargo, el apoyo del gobierno federal a la investigación como porcentaje del PIB se sitúa en la actualidad en un nivel comparable al que tenía hace 60 años. 
Si bien Trump el candidato criticó el crecimiento de la deuda nacional de Estados Unidos, hoy en día Trump, el presidente, propone recortes de impuestos que añadirían millones de millones a la deuda en los próximos diez años – no los “tan sólo” 1,5 millones de millones de dólares que los republicanos afirman que se añadirían, gracias a algún milagro de crecimiento que llevaría a obtener más ingresos fiscales. 
No obstante, la lección clave de la economía “vudú” del lado de la oferta de Ronald Reagan no ha cambiado: recortes fiscales como éstos no conducen a un crecimiento más rápido, sino que solamente conducen hacia ingresos más bajos. 
Esto es así especialmente ahora, cuando la tasa de desempleo supera por poco el 4%. 
Cualquier aumento significativo de la demanda agregada sería emparejado con un correspondiente aumento de las tasas de interés. La “mezcla económica” de la economía, por lo tanto, se desplazaría alejándose de la inversión; y el crecimiento, que ya de por sí es anémico, se ralentizaría. 
Un marco alternativo aumentaría los ingresos y potenciaría el crecimiento. 
Incluiría la reforma real del impuesto corporativo, eliminando los trucos que permiten a algunas de las compañías más grandes del mundo pagar impuestos minúsculos, en algunos casos mucho menos del 5% de sus ganancias, dándoles una ventaja injusta frente a las pequeñas empresas locales. 
Establecería un impuesto mínimo y eliminaría el trato especial de las ganancias de capital y los dividendos, obligando a los muy ricos a pagar al menos el mismo porcentaje de sus ingresos en impuestos que los demás ciudadanos. 
Y, se introduciría un impuesto sobre el carbono, para ayudar a acelerar la transición hacia una economía verde. 
También se puede utilizar la política fiscal para dar forma a la economía. 
Además de ofrecer beneficios a quienes invierten, llevan a cabo investigaciones y crean empleos, los impuestos más altos sobre los terrenos y la especulación inmobiliaria reorientarían el capital hacia un gasto que incremente la productividad – que es la clave para la mejora a largo plazo de los estándares de vida. 
Es de esperar que una administración de plutócratas – la mayoría de los cuales obtuvo su riqueza de actividades dirigidas a la búsqueda de rentas más que al empresariado productivo – se auto recompensase. 
Sin embargo, la reforma fiscal propuesta por los republicanos es un regalo más grande para las corporaciones y los ultra-ricos de lo que la mayoría había previsto. 
Evita las reformas necesarias y dejaría al país con una montaña de deudas; se necesitarían décadas para revertir las consecuencias – baja inversión, crecimiento estancado de la productividad y desigualdad ensanchada. 
Trump asumió el cargo prometiendo “drenar el pantano” en Washington, D.C. En cambio, el pantano se ha ampliado y profundizado. 
Con la reforma fiscal propuesta por los republicanos, este pantano amenaza con engullir la economía de Estados Unidos. 

El plan contra el 99% de los norteamericanos 
NUEVA YORK – Después de múltiples intentos fallidos por "rechazar y reemplazar" la Ley de Atención Asequible de 2010 (Obamacare), la administración del presidente de Estados Unidos, Donald Trump, ahora espera obtener su primera victoria legislativa con un gigantesco regalo impositivo que ha formulado con el término de "reforma impositiva". 
Con ese fin, los republicanos en el Congreso norteamericano acaban de dar a conocer un proyecto de ley que, si se lo sanciona, podría ampliar drásticamente el déficit y aumentar la deuda pública en unos 4 billones de dólares en la próxima década. 
Peor aún, el plan republicano está diseñado de manera tal que la mayoría de los beneficios iría a parar a manos de los ricos. 
Reduciría la tasa del impuesto corporativo del 35% al 20%, bajaría el impuesto sobre las ganancias de capital (beneficios por inversiones), eliminaría el impuesto de sucesiones e introduciría otros cambios que beneficiarán a los acaudalados. 
Al igual que las propuestas de atención médica de los republicanos, es poco lo que su plan impositivo les ofrece a los hogares de clase media y clase trabajadora en dificultades. 
Trump sigue gobernando como un pluto-populista -un plutócrata que pretende ser populista- que no ha dudado en traicionar a la gente a la que engañó para que lo votara. 
Antes de dar a conocer el plan actual, los republicanos del Congreso sancionaron resoluciones para reducir los impuestos en 1,5 billón de dólares en la próxima década. 
Pero el recorte impositivo real probablemente sea mucho mayor. 
La propuesta de reducir la tasa del impuesto corporativo al 20%, por ejemplo, implica un recorte impositivo de 2,5 billones de dólares, si se consideran otros recortes impositivos presentes en el plan. 
Para mantener los recortes impositivos por debajo del 1,5 billón de dólares, habría que mantener la tasa corporativa en un 28% o más y ampliar la base imponible. 
Para compensar esta diferencia, el proyecto de ley propone un tope para la deducción de intereses hipotecarios para los propietarios de hogares, y para el monto deducible del impuesto sobre el patrimonio, así como la eliminación de otros beneficios impositivos para la clase media. 
Eliminaría o limitaría la deducción del impuesto a las ganancias para impuestos estatales y locales -nuevamente, estrujar a la clase media para cubrir los recortes impositivos para los ricos. 
El problema es que eliminar la deducción de impuestos estatales y locales ofrecería apenas 1,3 billón de dólares en ingresos en los próximos diez años. 
Y como este cambio afectaría a las familias de ingresos medios, muchos republicanos en estados de alta carga tributaria como Nueva York, Nueva Jersey y California lo rechazarán. 
Si los republicanos en el Congreso y la administración Trump terminan manteniendo la deducción impositiva estatal y local, sus recortes impositivos sumarán 3, 8 billones de dólares a la deuda pública en la próxima década. 
Es más, los republicanos quieren que sus recortes impositivos sean permanentes. 
Sin embargo, están intentando sancionar su proyecto de ley a través del proceso de reconciliación presupuestaria del Congreso, que exige que cualquier recorte impositivo que incremente el déficit después de 10 años sea temporario. 
Aún si el plan republicano realmente mantuviera los recortes en 1,5 billón de dólares, seguiría sin cumplir con esta regla. 
Trump y los republicanos en el Congreso sostienen que los recortes impositivos impulsarán el crecimiento económico y, en consecuencia, los ingresos. 
Pero los modelos de scoring dinámicos estándar demuestran que un mayor crecimiento compensaría el costo sólo en una tercera parte, como mucho: Estados Unidos enfrentaría un billón de dólares, y no 1,5 billón de dólares, en ingresos perdidos. 
Ahora bien, ¿cómo harán los republicanos para amañar estas reglas fiscales? 
Por empezar, al igual que la administración del presidente George W. Bush, estipularán que los recortes al impuesto a las ganancias personales expiren después de diez años. 
Esto les dará mucho tiempo para disfrutar de los réditos políticos de los recortes tributarios -empezando por las elecciones de mitad de período de 2018- mucho antes de que el proyecto de ley expire. 
Sin embargo, los recortes del impuesto corporativo son otra cuestión, porque hacerlos temporarios anularía la intención. 
Las empresas operan con un horizonte de tiempo mucho más prolongado que los hogares, y es poco probable que fomenten la inversión en respuesta a recortes que sólo duran diez años. 
Para sortear este problema, Trump y los republicanos podrían decidir doblegar o manipular las reglas parlamentarias. 
O podrían basarse en modelos económicos poco ortodoxos y aún no comprobados para decir que sus recortes, en verdad, no tienen incidencia en los ingresos y que tendrán un impacto mucho mayor en el crecimiento de lo que proyectan los modelos estándar. 
La mayoría de los economistas de la tendencia dominante estimarían que un recorte impositivo del tamaño que se está proponiendo aumentaría el crecimiento potencial de Estados Unidos en 20 puntos básicos, como mucho, llevando la tasa de crecimiento de alrededor del 2% al 2,2% con el tiempo. 
Sin embargo, Trump y sus asesores se han aferrado al falso argumento de que el crecimiento aumentará al 3% o incluso al 4%. 
Si esta proyección descabellada suena a solución mágica una vez más es porque lo es. 
Las soluciones mágicas entraron en el vocabulario durante la elección presidencial de 1980, cuando George H. W. Bush criticó a Ronald Reagan por decir que sus planes de recortes impositivos se pagarían solos. 
Bush resultó reivindicado pocos años después, cuando los recortes impositivos de la administración Reagan asestaron un inmenso agujero en las finanzas públicas de Estados Unidos. 
Y aun así las administraciones republicanas han insistido en implementar recortes impositivos insostenibles e indeseables que benefician principalmente a los ricos, y derivan en déficits aún mayores y en billones de dólares de deuda pública adicional. 
La ansiedad de los republicanos por sancionar recortes impositivos imprudentes una vez en el poder desmiente sus argumentos de rectitud fiscal. 
Para colmo de males, el presidente pluto-populista de Estados Unidos está promoviendo un plan impositivo que aumentará aún más la inequidad económica en un momento en el que las brechas de ingresos y riqueza ya se están ampliando, debido a los efectos de la globalización, el comercio, la migración, las nuevas tecnologías que ahorran mano de obra y la consolidación de mercado en muchos sectores. 
Considerando que los ricos tienden a ahorrar más que la gente de clase media y de clase trabajadora, que deben gastar una proporción mayor de sus ingresos en necesidades básicas, el plan impositivo de Trump hará poco para favorecer el crecimiento económico; hasta puede disminuirlo. 
Y sumará mucho más a la carga de deuda pública excesivamente alta de Estados Unidos. 
Es una reforma ficticia, presentada por una administración de hechos alternativos y un partido que ha perdido su rumbo económico. 

Rescatar la cumbre de Annápolis 
TOLEDO (ESPAÑA) – Las conversaciones de paz palestino-israelíes que comenzaron hace tres meses en Annápolis no padecen una falta de ideas sobre cómo abordar las cuestiones básicas del conflicto. 
Después de años de intentos frustrados para lograr un acuerdo y con docenas de planes de paz oficiales y bajo cuerda a disposición de los negociadores, queda poco margen paras la creatividad en la formulación de un acuerdo. 
Pero el problema más profundo es otro: la deficiencia de los dirigentes y la fragmentación de la política palestina. 
En realidad, el único hombre que podría haber hecho un acuerdo de paz basado en una solución de dos Estados legítima para los palestinos, Yaser Arafat, se llevó consigo a la tumba esa legitimidad. 
El Presidente Mahmoud Abbas nunca ha sido una figura estimulante para los palestinos. 
Con la pérdida de Gaza a manos de Hamas, su influencia política ha quedado aún más reducida. 
De hecho, Abbas ni siquiera controla las milicias de su propio partido, Al Fatah, que han estado aún más activas que Hamas en el lanzamiento de ataques terroristas contra Israel. 
De no haber sido por las incursiones diarias contra Hamas y Al Fatah en zonas controladas por Abbas, el gobierno de la Autoridad Palestina en la Ribera Occidental se habría desplomado hace mucho. 
A lo largo de la Historia, los movimientos nacionalistas, casi invariablemente compuestos de alas radicales y pragmáticas, tuvieron que escindirse para alcanzar la Tierra prometida. 
El consenso es la negación de la capacidad de dirigir y una receta frecuente para la parálisis política. 
El sionismo es un ejemplo oportuno. 
Si el ultranacionalista Irgún de Menachem Begin se hubiera unido en una coalición con el pragmático Mapai de Ben Gurión en 1947, los sionistas habrían rechazado la partición de Palestina y no se habría permitido a Ben Gurión declarar el Estado judío en mayo de 1948. 
Naturalmente, no se debe elevar esa lección a la categoría de dogma. 
En el caso palestino, a falta de una dirección como la de Arafat, no se puede excluir al ala derecha, Hamas, del proceso encaminado a la consecución de un Estado palestino. 
Además, a diferencia de lo sucedido en el caso de Israel, el ala radical en Palestina representa la mayoría democrática que se alzó con la victoria en las elecciones celebradas hace dos años. 
A consecuencia de ello, la cuestión que predomina en la posición israelí en la actualidad es la de si invadir o no Gaza, controlada por Hamas. 
Israel, encerrado en una parálisis conceptual autoimpuesta que no permite una solución no militar, se niega a ver que los ataques con cohetes de Hamas contra territorio israelí no van encaminados a atraer a Israel a una invasión. 
Al contrario, son un intento de establecer un nuevo factor disuasorio contra Israel que lo obligue a declarar un cese del fuego ( Tahdiye ). 
Resulta contraproducente dar por sentado que quienes en el bando palestino participaron en todo el desacreditado proceso de paz de Oslo pueden lograr aún la necesaria legitimidad popular para granjearse el apoyo a una avenencia con Israel que requeriría concesiones dolorosas sobre cuestiones básicas para el espíritu nacional palestino. 
Tampoco resulta nada claro que una gran invasión de Gaza pudiera poner fin a los ataques contra Israel. 
Hamas, con ayuda del Irán, ha ido experimentando un proceso de hizbolización. 
Sus unidades ya no son simples células terroristas, sino que se trata de unidades de combate bien adiestradas y equipadas, y sus cohetes, como los del Líbano meridional, son lanzados con temporizadores desde toscos silos subterráneos. 
La traumática experiencia de la guerra del Líbano en 2006 ha infundido cautela a los dirigentes de Israel en relación con otra guerra asimétrica, en la que nunca se puede cantar una victoria nítida y en la que la aritmética de la sangre siempre ha de convertir por fuerza las víctimas de la fuerza superior, Israel, en un motivo de crisis interna. 
Israel debe cambiar de objetivo estratégico en Gaza: en lugar de derribar a Hamas, rescatar el proceso de Annápolis y con él la última oportunidad de una solución con dos Estados, lo que requiere no s��lo un cese del fuego con Hamas, sino también un regreso a un gobierno palestino de unidad nacional, el único que puede ofrecer al proceso de paz la legitimidad decisiva de que carece en la actualidad. 
Sin la resurrección del acuerdo de La Meca, del que resultó un gobierno de coalición entre Hamas y la OLP, Hamas no puede abrigar la esperanza de asegurar su control de Gaza y la OLP no puede lograr un acuerdo de paz con Israel. 
La idea, cara a los arquitectos del proceso de Annápolis, de que sólo se puede lograr la paz cuando se introduce una cuña entre los “moderados” y los “extremistas” palestinos es equivocada. 
Un gobierno de unidad nacional palestina no impediría un acuerdo, por la simple razón de que los moderados que ahora están negociando con Israel deben esforzarse, en cualquier caso, para lograr un acuerdo que los extremistas no puedan calificar de traición. 
Así, pues, la diferencia entre las posiciones palestinas en las negociaciones actuales y las que puedan mantener cuando se restablezca un gobierno de coalición sería mínima. 

El rescate de una revolución 
Bruselas – En política no hay nada más deprimente que un líder que, en su desesperación por aferrarse al poder, arruine a su país. 
Con sus actos recientes, el Presidente de Ucrania, Viktor Yushchenko, aparentemente se ha unido a la larga lista de gobernantes que han sacrificado el futuro de su país sólo para prolongar su mala administración. 
Las recientes medidas políticas y económicas que ha tomado Yushchenko indican que su instinto de conservación no tiene límites. 
Yushchenko, quien alguna vez fuera un orgulloso defensor del libre mercado y el hombre que eliminó la hiperinflación en Ucrania en los años noventa, ha vetado en las últimas semanas una serie de privatizaciones vitales –a veces con razones endebles y a veces sin dar ningún motivo. 
Por ejemplo, bloqueó la venta de empresas regionales de energía porque sostiene que su privatización amenazaría la “seguridad nacional de Ucrania”, aunque es la administración estatal corrupta e incompetente de estas compañías lo que amenaza la seguridad de Ucrania al hacerla vulnerable a las interrupciones en el suministro de energía. 
Parece que a Yushchenko sólo lo motiva un deseo de dañar a su primera ministra, Yuliya Tymoshenko, a la que percibe como la mayor amenaza a su reelección en 2010. 
Para debilitar aún más al gabinete de Tymoshenko, el banco central de Ucrania, bajo la dirección de un secuaz del Presidente, está aplicando una política que importa inflación elevada. 
Se dice que cuando se le cuestionó al respecto, Volodymyr Stelmakh, el gobernador del banco, le dijo a Tymoshenko que las políticas de esa institución destruirían su gobierno antes de que quebrantaran la economía. 
En política, Yushchenko también está jugando con fuego al haber perdido el apoyo de gran parte del partido “Nuestra Ucrania” que él creó. 
Desde su victoria en 2004, los índices de popularidad de Yushchenko han caído a alrededor del 8%. 
Como resultado, el partido ha quedado reducido a miembro minoritario en el gobierno de coalición de Tymoshenko. 
En lugar de tratar de recuperar el apoyo poniendo en marcha las reformas y privatizaciones que prometió durante la Revolución Naranja, Yushchenko planea llevarse a los pocos miembros de “Nuestra Ucrania” que aún controla y formar una alianza estratégica con el Partido de las Regiones, el mismo partido que se opuso a que Ucrania se convirtiera en una sociedad democrática y abierta. 
Para sellar el trato, el Partido de la Regiones haría a un lado a su líder inelegible, Viktor Yanukovich, como candidato presidencial y adoptaría a Yushchenko como su abanderado. 
Yushchenko no puede culpar a nadie más que a sí mismo del problema político en que se encuentra. 
La decisión que tomó en 2006 de sacar a Yanukovich del olvido e instalarlo de nuevo como primer ministro es algo de lo que no se ha recuperado. 
Yushchenko sólo recobró el espíritu de lucha cuando Yanukovich quiso utilizar al parlamento para despojar al Presidente de sus poderes. Entonces disolvió el gobierno del primer ministro y convocó a elecciones especiales el año pasado. 
Sin embargo, esa elección la ganó Tymoshenko, que ha convertido su regreso al poder en una ventaja significativa en las encuestas sobre las próximas elecciones presidenciales. 
El legado de Yushchenko no debió haber sido la asfixia del sistema económico y político de Ucrania. 
Comenzó bien tras llegar al poder en 2005 con un enorme apoyo popular. 
La economía estaba creciendo y él y Tymoshenko comenzaron a abordar el hoyo negro de la corrupción del país. 
Además, parecía estar realmente comprometido con la reconciliación entre la parte oriental de Ucrania, que habla ruso, y la parte occidental, que habla ucraniano. 
A lo largo de su presidencia ha habido elecciones justas y hay una prensa libre y activa. 
Pero los titubeos crónicos y el mal juicio político de Yushchenko han socavado persistentemente sus historial democrático fundamental. 
Lamentablemente, parece que ahora está a punto de cometer otro grave error de cálculo político, porque está apoyando una reforma constitucional radical orientada a crear un sistema exclusivamente presidencial. 
La propuesta no tiene posibilidades de triunfar en el parlamento ucraniano. 
Yushchenko quiso eludir al parlamento mediante un referéndum nacional, pero la Corte Constitucional de Ucrania resolvió que sólo el parlamento puede determinar la forma en que se puede adoptar una reforma constitucional. 
Aunque parece que Yushchenko no será capaz de salvarse políticamente, Europa puede ayudarle a él y a la democracia ucraniana. 
Tymoshenko está dispuesta a ofrecerle un arreglo que los líderes europeos deberían alentarlo a que aceptara. 
Las propuestas de reforma constitucional de la primera ministra harían de Ucrania una república exclusivamente parlamentaria que conservaría a un presidente como jefe de Estado y comandante en jefe de las fuerzas armadas. 
Yushchenko todavía puede asegurarse un lugar honroso en la historia si, en lugar de debilitar y obstaculizar a Tymoshenko en cada oportunidad, apoya sus iniciativas contra la corrupción y su reforma constitucional, esta última orientada a acercar el sistema político de Ucrania a las democracias parlamentarias de Europa y a facilitar la integración europea del país. 
Puesto que Yushchenko casi no tiene ninguna oportunidad de ganar las próximas elecciones presidenciales, Tymoshenko le ha hecho una oferta generosa. 
Si la acepta, Ucrania, que aspira a ser miembro de la UE y que actualmente está negociando un tratado de libre comercio con la Unión, podría tener el gobierno estable, eficaz y democrático que necesita. 
Los líderes europeos, que ayudaron a negociar el final pacífico y democrático de la Revolución Naranja, deberían ayudar una vez más a Ucrania a evitar un estancamiento político. 

Rescatar a Georgia 
Este año Georgia recibirá tarde su regalo de Navidad y Año Nuevo, pero la espera valdrá la pena, pues la elección presidencial para elegir a un sucesor del Presidente Eduard Shevardnadze, prevista para el 4 de enero de 2004, ofrece al país su primera esperanza real desde la independencia en 1991. 
Una pacífica "revolución rosa" lo ha propiciado, pero la economía, no la política, será la que determine si Georgia prospera o soporta otro decenio perdido. 
El tiempo de Eduard Shevardnadze había pasado hacía mucho. 
A principios del decenio de 1990, sacó a Georgia de la guerra civil pero después la mantuvo unida enfrentando a un clan poderoso contra otro. 
Durante los diez años en que ha ocupado el poder, la economía se ha hundido y centenares de miles de sus compatriotas más capaces han emigrado. 
El primer mandato de Shevardnadze aportó, en efecto, un código liberal para las inversiones extranjeras y la fundación de un Estado basado en el imperio de la ley. 
Entraron inversiones -en particular, en el sector energético- a raudales, pues las empresas occidentales esperaban que, en vista de los depósitos de petróleo y gas en su vecino Azerbaiyán, los hubiera también en Georgia. 
Shevardnadze alimentó también el sueño de Georgia de ser un puente liberal en materia de transporte y energía para Occidente. 
Un consorcio de empresas petroleras internacionales construyó el oleoducto Bakú-Supsa para exportar el petróleo azerbaiyano a Occidente pasando por el mar Negro. 
Otro consorcio empezó a construir oleoductos y gasoductos, con un costo de miles de millones de dólares, desde Azerbaiyán hasta Turquía y Occidente, pasando por Georgia. 
Pero esas inversiones no crearon una lenta, pero segura, corriente económica. 
La gente sobrevive aquí con unos pocos dólares al día. 
Los oleoductos y gasoductos son conductos de transporte, no auténticos empleadores. 
Además, la recompensa para Georgia por brindar una ruta estratégica para la exportación a Occidente del petróleo azerbaiyano no fueron dólares, sino una poliza de seguros diplomática, es decir, la preocupación occidental y -en particular, de los Estados Unidos- por la seguridad de los oleoductos y gasoductos. 
Otros inversores extranjeros se mantuvieron distantes, porque Shevardnadze hizo la vista gorda ante la corrupción. 
De hecho, el grupo de vigilancia Transparencia Internacional considera a Georgia una de las 10 naciones más corruptas del mundo. 
El Estado de derecho que Shevardnadze prometió existió tan sólo en el papel. 
Adoptar una postura contra la corrupción es una tarea decisiva para la dirección reformista de Mijeil Saakashvili, un abogado que estudió en la Universidad de Columbia, Nino Burjanadze, el Jefe del Estado en funciones y Presidente del Parlamento, y Zurab Zhvania, también antiguo Presidente del Parlamento. 
Todos ellos son jóvenes, tienen mucha energía y carecen de los hábitos soviéticos. 
Mejor aún: no deben nada a los antiguos ocupantes del poder en Georgia. 
De hecho, ese grupo recuerda a los jóvenes de veintitantos y treinta y tantos años de edad que tomaron el poder en Estonia en 1991 y guiaron con éxito a ese país ex soviético hasta la adhesión a la UE. 
La tarea primordial que les incumbe es la de reinventar Georgia como nación libre de corrupción. 
De lo contrario, los inversores extranjeros pondrán la vista en otros países y los inversores nacionales seguirán ocultando su dinero fuera del país. 
Los que robaron deben ser juzgados para enviar la señal concreta de que ha despuntado una nueva época. 
Por último, se debe regular con hechos y no sólo en el papel el monopolista sector energético nacional. 
Igualmente importante y necesaria es una disolución burocrática. 
Georgia debe adoptar el modelo de Singapur y crear una pequeña administración profesional y (relativamente) bien pagada. 
Pero, para pagar salarios decorosos a los burócratas gubernamentales y a los jueces honrados tiene que haber ingresos fiscales. 
Se debe recaudar rigurosamente el impuesto al valor añadido y otros gravámenes indirectos. 
Un impuesto sobre la renta sencillo y uniforme incrementaría también los ingresos, como ha ocurrido en Rusia. 
Más problemático resulta garantizar la estabilidad interior. 
Hay que hacer las paces con las tres regiones de Georgia semiindependientes de facto . 
Se deben hacer realidad las disposiciones de la constitución georgiana que conceden derechos autonómicos a esas regiones. 
Si no se resuelve ese problema, los inversores extranjeros -por no hablar de los turistas- seguirán considerando a Georgia inestable y se mantendrán alejados de ella. 
Rusia sigue siendo la clave. 
Como fautora de la destitución de Shevardnadze, Rusia parece por fin interesada en una Georgia estable. 
Ese nuevo interés ruso brinda una oportunidad que no se puede desaprovechar y se debe ensayar, pero sólo mediante presiones americanas se podrá persuadir de verdad a Rusia para que cumpla su compromiso de retirar su tropas de Georgia y dejar de prestar apoyo a los separatistas. 
Si los nuevos dirigentes de Georgia no reavivan el país económicamente, y aprisa, resultará realzado el mítico atractivo de un dirigente autoritario y la democracia desacreditada. 
Para prevenirlo, será necesario un apoyo sostenido de los Estados Unidos y la comunidad internacional. 
Una vez más, América debe participar en la creación de la nación y no debe escatimar medios para ello. 
Sencillamente, Georgia no recauda -ni puede recaudar- impuestos suficientes para llevar a cabo esa tarea por sí sola. 
Necesita apoyo presupuestario internacional para las actividades, los salarios y los servicios básicos. 
Dicho apoyo debe estar condicionado a un demostrado logro de avances. 
Un Plan Marshall georgiano, con un plan estratégico de desarrollo económico y jalones especificados, resulta prometedor porque el Gobierno podría formular y ejecutar un programa viable y estaría deseoso de hacerlo. 
A algunos donantes podría parecerles que no merece la pena sufragar el costo que entraña Georgia, pero una democracia próspera en ese país tendrá por fuerza efectos indirectos en sus vecinos: Azerbaiyán y Armenia. 
¿Acaso hay una forma mejor -y más rentable- de asegurar los gasoductos y oleoductos transcaucásicos que la legitimidad democrática? 
Pero, si en 2004 los georgianos pasan tiritando otro invierno sin medios energéticos, podrían perfectamente perder la paciencia... y su confianza en la democracia. 
Es así de sencillo. 
Georgia puede ser un dominó democrático en el Cáucaso, pero sólo con apoyo y compromisos internacionales. 
La creación de la nación tiene un precio... en tiempo, dinero y esfuerzos. 
No hay atajos. No se debe permitir que la "revolución rosa" muera en su germen. 


El camino de la I+D hacia el desarrollo 
COPENHAGUE – Los gobiernos y los donantes internacionales intervienen con ayuda humanitaria cuando ocurren hambrunas. 
Cada año los países ricos donan en todo el mundo más de 130 mil millones de dólares no solo para alimentar a quienes pasan hambre, sino también para construir infraestructuras básicas y reducir las brechas en el acceso a la educación, la atención médica y el agua potable y saneamiento. 
Todo ello tiene una importancia vital. 
Sin embargo, una de las inversiones más potentes que la comunidad del desarrollo podría efectuar no va destinada a los problemas de hoy, sino a la investigación que aborde los desafíos del mañana. 
Se ha demostrado de forma consistente que un dólar gastado en investigación y desarrollo rinde algunos de los mayores beneficios sociales de entre otras formas de intervención de políticas. 
Un mayor gasto en I+D evitaría muchas de las habituales preocupaciones de los países donantes de “estar financiando la corrupción”. 
Y la investigación podría disminuir las grandes diferencias existentes en la base de conocimientos, para lo cual se requiere definir nuevos rumbos más allá de los temas populares de investigación, como la energía alternativa y las vacunas. 
Pensemos en el hambre. 
No hay duda de que los donantes deben seguir proporcionando una red de seguridad para los países vulnerables. 
Pero necesitamos una visión de más largo plazo, que vaya más allá de la crisis de hoy o de los titulares de mañana. 
La investigación realizada para el Consenso de Copenhague, el centro de estudios que dirijo, demuestra que invertir menos de 88 mil millones de dólares en I+D agrícola en todo el mundo desde hoy hasta 2050 aumentaría los rendimientos mundiales en 0,4 puntos porcentuales adicionales al año. 
Las cosechas extraordinarias resultantes y los menores precios de los alimentos salvarían del hambre a 79 millones de personas. 
Si sumamos los beneficios, ascenderían a tres billones de dólares. 
Cada dólar gastado en investigación generaría un retorno de 34 dólares. 
Los principales donantes podrían marcar una gran diferencia en otras áreas. 
El Consenso de Copenhague ha estudiado las mejores oportunidades de I+D y el centro de estudios británico Policy Exchange acaba de publicar los resultados. 
Estos son relevantes no solo para el Reino Unido, que desde 1995 ha destinado solo el 0,9% de su ayuda en I+D, sino también para todos los países donantes. 
Trabajamos con 32 de los mejores académicos y expertos del mundo para identificar casi 100 ideas de investigación que acelerarían los Objetivos de Desarrollo Sostenible de Naciones Unidas, y 40 proyectos para los cuales se podría calcular una primera previsión de los beneficios y costos potenciales. 
Creemos que diez de estos proyectos merecen estar en la primera línea de la agenda del desarrollo. 
Una idea consiste en investigar sobre cocinas más limpias. 
La contaminación del aire en interiores causada por cocinas y estufas es una de las mayores asesinas ambientales del mundo: la contaminación del aire del hogar mató a 2,9 millones de personas en 2015, y los costes anuales de sus efectos en la salud se estiman en cerca de 333 mil millones de dólares. 
Gastar solo 25 millones de dólares al año para crear cocinas que se adapten mejor a los hábitos culinarios del hogar e identificar cómo maximizar la adopción de soluciones más limpias de cocina para el conjunto de la comunidad, probablemente mejoraría en un 10-20% la absorción de las cocinas limpias. 
Ello sugiere que podrían salvarse entre 60.000 y 120.000 vidas cada año y que los beneficios equivaldrían a entre 250 y 500 veces el coste. 
Otra cuestión que requiere un gasto importante en desarrollo de I+D es la violencia al interior de la pareja. 
Las víctimas anuales ascienden a más de 300 millones de mujeres, con un coste social anual que alcanza la alarmante cifra de 4,4 billones de dólares. 
Es necesario centrarse especialmente en trabajar con los países africanos: la prevalencia de la violencia es más alta y los gobiernos tienen los menores recursos para abordar el problema. 
Los costos anuales de investigación se estiman en 100 millones de dólares aproximadamente, una cantidad considerable pero justificada por el gran tamaño y la complejidad del desafío. 
Existe evidencia creciente de que los programas de educación para adolescentes pueden resultar eficaces para reducir la magnitud de la violencia en la pareja; se requiere poner a prueba este y otros enfoques en diferentes contextos. 
Nuestros investigadores estiman que hacerlo podría generar entre 45 y 450 dólares de beneficios por cada dólar gastado. 
Una tercera idea es investigar tratamientos de asma más asequibles. 
La enfermedad está mayoritariamente controlada en los países desarrollados, pero para los pobres los inhaladores siguen siendo costosos y en general inaccesibles. 
Un desembolso relativamente pequeño de 10 millones de dólares podría generar avances que ayudarían a millones, generando eventualmente beneficios de hasta 600 dólares por cada dólar invertido. 
El enfoque sobre el VIH se ha centrado en la profilaxis previa a la exposición y en el desarrollo de una vacuna. 
Sin embargo, una de las áreas menos exploradas es el desarrollo de un monitoreo en el hogar más barato y el envío de medicamentos para las personas que viven con el virus. 
Ello reduciría la necesidad de visitas médicas regulares y de repetición de recetas, lo que permitiría una mejor autogestión y mayores tasas de cumplimiento del tratamiento. 
Un gasto anual de aproximadamente 10 millones de dólares generaría beneficios más de 20 veces superiores a los costes. 
Del mismo modo, gastar una cifra tan pequeña como 10 millones de dólares al año en investigación para desarrollar un anticonceptivo reversible de acción prolongada podría transformar millones de vidas, proporcionando un mejor control sobre la maternidad. Al mismo tiempo, empoderaría a las mujeres, impulsaría su participación en el mercado laboral y mejoraría su salud. 
En términos económicos, los beneficios podrían superar los 3 mil millones de dólares anuales. 
Las otras diez mejores ideas de nuestros investigadores son: aumentar el potencial de riego en el África subsahariana; desarrollar una “polipíldora” comercializable para la hipertensión y las enfermedades cardiovasculares; investigar formas de introducir impuestos al tabaco efectivos en los países en desarrollo; realizar investigación de acción, un enfoque y tipo de investigación particular que implica un alto nivel de interacción entre investigadores y profesionales médicos; y mejorar la capacidad de las oficinas de aduanas para identificar transacciones ilícitas. 
Las investigaciones anteriores del Consenso de Copenhague, tanto a nivel global como nacional, han demostrado de forma concluyente que la I+D puede ser una inversión extraordinariamente buena para los donantes de ayuda, lo que es una razón no menos concluyente para priorizarla. 

El asalto al banco central de la India 
ITHACA – El gobierno del primer ministro indio Narendra Modi ha lanzado un asalto político declarado contra el Banco de la Reserva de la India (RBI), y la andanada de críticas ya está causando daño a la institución. 
Es un hecho alarmante para la India, porque la credibilidad y eficacia del RBI han contribuido sustancialmente a la estabilidad macroeconómica y financiera, que estos últimos años ayudó a sostener un veloz crecimiento del PIB. 
Una de las principales críticas contra el RBI no es exclusiva de la India: el gobierno afirma que el banco central obstaculiza el crecimiento con subas de tipos de interés motivadas por un errado temor a un exceso de inflación e inestabilidad financiera. 
También el presidente estadounidense Donald Trump apuntó contra la Reserva Federal de su país con el argumento de que sus subas de tasas debilitan el crecimiento económico y el desempeño de la bolsa estadounidense. 
Pero los ataques al RBI son mucho más graves que los que enfrenta la Reserva, en particular porque a diferencia de la institución estadounidense, el RBI no es independiente por estatuto. 
Para colmo, el gobierno de Modi invocó –por primera vez en la historia– la sección 7 de la ley constitutiva del RBI, que le permite dar directivas al gobernador del banco central en cuestiones de interés público. 
Que el gobierno de Modi esté dispuesto a tales extremos hace pensar que hay en juego algo más que los tipos de interés. 
En particular, en el gobierno hay malhumor por las medidas que tomó el RBI para el saneamiento del sector bancario de la India –aquejado en muchos casos por un gran volumen de préstamos morosos– y para prevenir el surgimiento de riesgos en otras partes del sistema financiero. 
Estas medidas limitan la capacidad de los bancos estatales para otorgar crédito a clientes con conexiones políticas. 
Pero los ministros no pueden decir eso abiertamente; así que en vez de eso, el gobierno de Modi –y en particular, Arun Jaitley, ministro de finanzas– acusan al RBI de no haber prevenido la acumulación de morosidad en el sistema bancario después de la flexibilización crediticia con la que se intentó paliar los efectos de la crisis financiera global. 
El gobierno también acusó al RBI de subvertir el debido proceso, por no mantenerlo informado sobre sus decisiones de política monetaria. 
Es una crítica insincera, en el mejor de los casos. 
Y en el peor, puede implicar la detención de reformas muy necesarias del sector bancario –que apuntan, entre otras cosas, a basar el crédito en criterios productivos, en vez de políticos–, lo cual aumentaría el riesgo financiero y debilitaría el potencial de crecimiento de la economía. 
Hasta ahora, el gobernador del RBI, Urjit Patel, se negó a ceder a las demandas del gobierno. 
Patel y sus lugartenientes, lo mismo que sus predecesores, tienen experiencia en llevar al RBI sorteando obstáculos económicos y políticos, lo cual contribuye a reforzar el prestigio y la independencia de la institución. 
Pero si el gobierno no cesa los ataques, podría hacer imposible la formulación de una política monetaria eficaz; y si llegara a forzar la salida de Patel, asestaría un duro golpe al RBI, la única institución tecnocrática respetada dentro de la mayoritariamente disfuncional burocracia de la India. 
Pese a cierta fetichización actual de la independencia de los bancos centrales, si estos siguen objetivos que no cuentan con respaldo político, es lógico –e inevitable– que su legitimidad resulte dañada. 
Pero los bancos centrales necesitan independencia operativa, es decir, capacidad para actuar sin interferencias en pos de los objetivos declarados –fijados de común acuerdo con las autoridades políticas–, y su pérdida también puede dar un golpe mortal a su credibilidad. 
Sirve como ejemplo el reciente derrumbe de la lira turca, provocado por los ataques públicos del presidente Recep Tayyip Erdoğan a la independencia del banco central. 
Cuando este logró imponerse a los dictados de Erdoğan y subió los tipos de interés, ya era demasiado tarde: su credibilidad estaba en entredicho. 
El gobierno de Modi tiene buenos motivos para no querer que el RBI corra una suerte similar. 
Al fin y al cabo, sin su credibilidad hubiera sido imposible implementar políticas que dieron al gobierno espacio de maniobra en un entorno interno y externo difícil. 
En particular, al poner fin a la depreciación de la rupia, el RBI evitó el riesgo de que se produjera un círculo vicioso de salida de capitales y devaluación. 
Además, su compromiso con la estabilidad de precios llevó a bajos tipos de interés, lo que limita el costo financiero del gobierno. 
Más en general, con su política monetaria y su autoridad supervisora, el RBI se ha convertido en una de las herramientas más potentes para mantener a la economía en una senda estable de alto crecimiento. 
Ya cerca de las elecciones nacionales, el gobierno de la India no puede darse el lujo de sacrificar estos beneficios, especialmente ahora que crece el escepticismo sobre su capacidad para mantener la disciplina fiscal e implementar difíciles reformas. 
Modi y Jaitley tienen que reconocerlo y empezar a hablar a favor, no en contra, del RBI. 

Reforma del Sistema Mundial de Reservas 
NUEVA YORK – Tanto la China como la Comisión de las Naciones Unidas sobre Reforma del Sistema Monetario y Financiero Internacional han propuesto la creación de un nuevo sistema mundial de reservas. 
Este tema debe estar en el centro de la agenda del Fondo Monetario Internacional. 
La idea básica es simple: a largo plazo un sistema monetario internacional no puede estar basado en una moneda nacional –un punto que resaltó hace medio siglo el economista belga-americano Robert Triffin. 
El reconocimiento de este problema fundamental fue lo que llevó a la creación de los Derechos Especiales de Giro (DEGs) del FMI en los años sesenta. 
El “estándar dólar” bajo el cual ha vivido el mundo desde comienzos de los años setenta tiene tres problemas básicos. 
En primer lugar, como todos los sistemas monetarios que lo antecedieron, pone el peso del ajuste sobre los países deficitarios, no sobre aquellos que tienen superávit en sus balanzas de pagos. 
La única excepción en este sentido son los Estados Unidos, que gracias a su posición como emisor de la principal moneda del mundo, ha podido hasta ahora financiar sus déficits con pasivos en dólares que están en manos del resto del mundo. 
En segundo término, el sistema es inestable, porque hace que el valor de la principal moneda de reservas dependa de la política macroeconómica de Estados Unidos, de los caprichos de su balanza de pagos y los déficits nacionales que son su contraparte. 
Desde que se abandonó la paridad fija entre el dólar y el oro en 1971, el mundo ha experimentado ciclos cada vez más intensos del valor del dólar y de la cuenta corriente de los Estados Unidos. 
El dólar ha perdido, por lo tanto, lo que todo activo de reserva debe poseer: un valor estable. 
Este fue el punto esencial que señaló el gobernador del banco central de la China hace unas semanas. 
En tercer lugar, el sistema es inequitativo, porque obliga a los países en desarrollo a transferir recursos hacia los países industrializados que proporcionan las monedas de reserva. 
Esta transferencia ha aumentado dramáticamente en las dos últimas décadas, ya que los países en desarrollo han descubierto que la acumulación de reservas internacionales es su principal defensa contra la inestabilidad financiera mundial. 
A fines de 2007, los países en desarrollo, excluyendo China, tenía reservas equivalentes al 20.6% de su PIB, lo que se compara con sólo 3.7% en 1990. 
Esto ha generado una gran asimetría en la economía mundial, ya que las reservas de los países industrializados, excluido Japón, sólo alcanzan el 2.6% de su PIB. 
Una razón por la cual los países en desarrollo acumulan reservas es que el único “seguro colectivo” contra las crisis que existe en el mundo es son los créditos limitados y altamente condicionados del FMI. 
Es importante resaltar que un sistema basado en varias monedas de reserva que compiten entre sí no resolvería la inestabilidad e inequidades del sistema actual. 
De hecho, agrega otra: la inestabilidad entre las tasas de cambio de las principales monedas de reserva. 
En realidad, este problema ya está presente en el sistema actual. 
Las deficiencias del arreglo actual es la razón por la cual el sistema monetario internacional debe estar basado en una moneda de reserva mundial: una moneda fiduciaria respaldada por todos los bancos centrales del mundo. 
Este fue el deseo cuando se crearon los DEGs en los años sesenta. Este proceso debe completarse, transformando a los DEGs en dicha moneda mundial. 
Una de las principales ventajas de un sistema basado en los DEGs es que proporcionaría al FMI una forma para obtener, con sus propios recursos y en forma ágil, los fondos que necesita durante las crisis para financiar sus programas de préstamos, de la misma manera que lo han venido haciendo en gran escala los bancos centrales en los últimos meses. 
Es también un mecanismo mucho mejor para financiar al FMI durante las crisis que las líneas de crédito que proporcionan algunos países al Fondo, el mecanismo que el G-20 está apoyando de nuevo. La ventaja de los DEGs es que es una forma de financiamiento verdaderamente multilateral, que no depende de ningún país en específico. 
Para que un programa de esta naturaleza funcione, es necesario, sin embargo, que los países en desarrollo reconozcan que el FMI proporciona un buen “seguro colectivo”, de tal manera que la demanda de reservas internacionales se reduzca. 
Eso implica que el FMI debe prestar rápidamente durante las crisis de balanza de pagos a los países sin la engorrosas condiciones que exigía en el pasado, especialmente cuando la fuente de las crisis son las reversiones de los flujos de capital o un deterioro en los términos de intercambio. 
El FMI tomó pasos en esa dirección en marzo, cuando creó la Línea de Crédito Flexible con propósitos preventivos, al tiempo que aumentó el monto de otras líneas de crédito y cambió aspectos fundamentales de la condicionalidad de sus créditos (pasó a depender de condicionalidad ex-ante para algunas líneas y eliminó los criterios estructurales para los desembolsos). 
El gran problema de la nueva línea de crédito es que corre el peligro de dividir indebidamente a los países en dos categorías, los países con buenas y malas políticas, con riesgos adicionales para los segundos. 
Una mejor alternativa sería regresar a la propuesta de John Maynard Keynes de una línea de sobregiro para todos los miembros, que carezca de condicionalidad, en el entendido que los países que la usen en forma continua tendrían que solicitar eventualmente un programa formal de crédito. 
Esta línea de sobregiro podría ser financiada nuevamente con emisiones anti-cíclicas de DEGs. 
La reforma también debe permitir que los países cambien sus activos en dólares (o en euros, yenes o libras esterlinaza) por DEGs, para evitar que la transición hacia el nuevo sistema sea desordenada. 
Como no lo ha recordado Fred Bergsten recientemente, el mecanismo ya está disponible: la “cuenta de sustitución” que fue negociada en el FMI en 1980. 
Es hora de ampliar la agenda de la reforma financiera internacional, que hasta ahora se ha enfocado en un número de temas esenciales pero limitado, especialmente los relativos a la regulación financiera. 
La reforma del sistema mundial de reservas debe hacer claramente parte de esta agenda ampliada. 

Para recomponer las relaciones Turquía-UE 
MADRID – Hace tan sólo cinco meses, Osama ben Laden estaba vivo, Hosni Mubarak tenía un dominio firme de Egipto y Zine El Abidine Ben Ali gobernaba Túnez con mano de hierro. 
Hoy, la rebelión popular y el cambio político se han extendido por toda la región. 
Hemos presenciado una represión brutal de las protestas en Siria y el Yemen, la entrada de tropas saudíes en Baréin y una batalla aún no concluida por Libia. 
Para Europa, la “primavera árabe” debe hacer que se vuelva a centrar la atención en una cuestión en gran medida pasada por alto en los últimos meses: los beneficios de la adhesión plena de Turquía a la Unión Europea. 
Dadas las tremendas oportunidades que ofrecen las circunstancias actuales, las ventajas para Europa de la adhesión de Turquía han de resultar evidentes. 
Como Recep Tayyip Erdoğan ha sido elegido para un nuevo mandato como Primer Ministro de Turquía y Polonia, país muy consciente de la importancia de la posición estratégica de Europa en el mundo, ocupará la presidencia de la UE al final de este mes, ahora es el momento de que la Unión y Turquía reanuden y recompongan sus negociaciones sobre la adhesión de Turquía. 
El beneficio que Turquía puede aportar a Europa resultaba visible aun antes de la “primavera árabe”. 
Europa es, por definición, culturalmente diversa, por lo que la diversidad es el destino de la UE y, para que Europa pase a ser un activo protagonista mundial, y no un museo, necesita las nuevas perspectiva y energía del pueblo de Turquía. 
En la actualidad Europa es a un tiempo mayor y diferente en comparación con la Europa de 1999, cuando se invitó a Turquía a iniciar el proceso de adhesión. 
También está experimentando una profunda crisis económica, que estalló hacia el momento en que se aprobó por fin el Tratado de Lisboa para adaptarse a la ampliación de la UE. 
Si se hubiera aprobado ese tratado en 2005, como se pretendía, ya se habría estado aplicando durante seis años y la presión ejercida por la crisis en la gobernación económica de la UE, tan visible en los recientes problemas de la zona del euro, habría sido mucho más abordable. 
Pero la UE siempre afronta problemas, los resuelve y sigue avanzando. 
Hoy, no tenemos un Ministerio de Economía, pero estamos a punto de tener algo similar. 
Asimismo, el Banco Central Europeo tiene hoy capacidades que nadie imaginaba en 1997, pongamos por caso. 
Un importante imperativo que Europa debe abordar aún es el de la migración, que sólo llegará a ser un problema mayor con el tiempo. 
De aquí a 2050, la fuerza laboral de Europa se reducirá en 70 millones. 
Para mantener nuestra economía, es necesaria la migración y unas fronteras de la UE abiertas... y afrontar los movimientos populistas en Europa deseosos de excluir a “los de fuera”. 
La Turquía de hoy también ha cambiado espectacularmente desde 1999, tanto política como económicamente, cosa que tiene mucho que ver con el proceso de adhesión a la UE. 
De hecho, sin la atracción de la UE –su poder “blando” –, esos cambios no se habrían producido. 
Económicamente, Turquía está ahora en el G-20 y está desempeñando un papel eficaz en él y, políticamente, Turquía ha surgido como una potencia con iniciativa regional, papel que se toma extraordinariamente en serio. 
Concluidas las recientes elecciones parlamentarias y a punto de aprobarse una nueva constitución, Turquía está acercándose a un momento que hará época. 
Yo fui miembro de la Comisión Constitucional española que formuló la Constitución española en 1975 y 1976, tras la muerte de Franco, por lo que sé lo que es pasar de una dictadura a la democracia y lo importante que es que se formule una constitución por consenso. 
La relación Turquía-UE comenzó con un acuerdo de asociación firmado en 1963. 
Ahora han comenzado las negociaciones sobre la adhesión y hay que iniciar el examen de 35 “capítulos”, que abarcan desde la agricultura hasta la energía, pasando por la competencia, el medio ambiente, el empleo, la política social y demás. 
Ya hemos iniciado el de 19 capítulos... menos de los que nos gustaría, pero el verdadero problema estriba en que sólo hemos dado por concluido uno y, lo que es peor, el ritmo de las negociaciones se ha aminorado. 
En realidad, en la segunda mitad de 2010, nada sucedió. 
Espero que en 2011 se logren avances sólidos. 
Turquía y la UE se necesitan mutuamente. 
Ahora corresponden a la UE el 75 por ciento de toda la inversión extranjera en Turquía y la mitad, aproximadamente, de sus exportaciones y turismo procedente del exterior. 
Asimismo, la seguridad energética de Europa depende de la cooperación con Turquía en materia de tránsito del petróleo y del gas natural procedentes del Asia central y de Oriente Medio. 
También nos necesitamos políticamente. 
Los vecinos de Turquía son nuestros vecinos; sus problemas, nuestros problemas. 
Los beneficios en materia de seguridad y las ventajas estratégicas para la UE de tener como miembro a Turquía serían numerosos, comenzando por la relación entre la UE y la OTAN, de la que Turquía es miembro desde hace mucho. 
Asimismo, la participación de la UE en la resolución de los problemas actuales de la región mediterránea sería mucho más fácil gracias a la concertación con Turquía. 
En Bosnia-Herzegovina, la cooperación UE-Turquía es fundamental para lograr una solución duradera. 
En 1999, Turquía no quiso pasar a ser un candidato a la adhesión, porque sus dirigentes consideraron que las condiciones serían demasiado duras. 
Yo estaba allí, hablé con el Primer Ministro Bülent Ecevit a medianoche y después con el Presidente Süleyman Demirel y, dos días después, Ecevit estaba en Helsinki para declarar oficialmente el deseo de Turquía de llegar a ser miembro de la UE y dijimos: Turquía será miembro de la UE. 
Yo apoyé la firma de aquel documento; lo mismo haría ahora. 
En estos tiempos, difíciles e imprevisibles, pero cargados de esperanza, el mundo necesita que Turquía y la UE colaboren juntos. 
Eso no significa reunirse de vez en cuando y después decidir cómo abordar determinado problema. 
Significa algo mucho más profundo y muy concreto. 
Significa la adhesión de Turquía a la UE. 
Ése es mi sueño y seguiré luchando por hacerlo realidad. 


La resistente economía india 
NUEVA DELHI - Mientras las economías más desarrolladas del mundo caen en lo que ya se está denominando la Gran Recesión, a comienzos de año India dio a conocer una nueva estimación del crecimiento del PGB para el año fiscal 2008-2009. 
Su proyección fue de un saludable 7,1%. 
Llama la atención de que, entre las sombrías cifras que abundan hoy en los mercados mundiales, no hay temores de que se produzca una recesión en la India. 
Incluso los más pesimistas hablan de un menor crecimiento positivo. 
Se trata de un cambio notable para una economía que por años se arrastró a lo largo de lo que se llamaba irónicamente el “índice indio de crecimiento” (cerca del 3%) mientras gran parte del resto de Asia crecía a un ritmo mucho mayor. 
Por más de cuatro décadas después de la Independencia de 1947, India sufrió la economía del nacionalismo, que hacía equivaler la independencia política con la autosuficiencia económica, relegando así al país al proteccionismo burocrático y al estancamiento. 
Sin embargo, desde 1991 India ha liberalizado su economía y se ha beneficiado de la globalización. 
La acción pionera de sus expertos en tecnologías de la información, ingenieros de software y operadores de centros de llamadas ha convertido al país en un ejemplo de éxito económico. 
India ha multiplicado sus niveles de ingreso per cápita varias veces desde 1950, y en los últimos años lo ha hecho a un ritmo más rápido que el del Reino Unido o Estados Unidos durante la revolución industrial y después de ella. 
En los últimos 15 años, India ha sacado a más personas de la pobreza que en los 45 años anteriores: un promedio de 10 millones de personas al año en la pasada década. 
El país ha prosperado visiblemente y, a pesar del crecimiento demográfico, el ingreso per cápita ha aumentado a un ritmo mayor que nunca. 
Es improbable que la actual crisis económica cambie este rumbo. 
El sistema financiero de India sufre de pocos de los creativos y riesgosos instrumentos derivados que han causado tantos problemas en Occidente. 
Una tradición de normativa bancaria conservadora y un inflexible Gobernador del Banco de la Reserva (el banco central de la India) aseguraron que los bancos indios no adquirieran las deudas tóxicas que surgen de los préstamos hipotecarios de alto riesgo, los canjes de créditos impagos y los precios de viviendas artificialmente altos que acabaron por ser letales para los bancos occidentales. 
Por tanto, el que hubiera un efecto negativo de los problemas financieros estadounidenses en los mercados de valores indios fue un temor sin demasiadas bases, ya que no ellos tenían relación con el valor eral de las compañías indias. 
La baja de los valores indios reflejó problemas de liquidez de los inversionistas extranjeros: se retiraron de las carteras que tenían en la India porque necesitaban ese dinero en sus lugares de origen, no porque no les reportaran utilidades. 
Por supuesto, las economías que hoy dependen de la inversión extranjera se verán afectadas, ya que estos inversionistas cuentan con menos capital que invertir. 
No obstante, hay dos razones para confiar en que India capeará la tormenta. 
En primer lugar, India posee considerables recursos propios que puede aprovechar para su crecimiento, y ha demostrado ser capaz de canalizar los ahorros internos para convertirlos en inversiones productivas. 
En segundo lugar, una vez que las cosas comiencen a estabilizarse en Occidente, los inversionistas que estén a la búsqueda de un lugar donde colocar su dinero volverán a dirigir sus miradas a India, debido a sus oportunidades de crecimiento y al enorme tamaño de su mercado. 
Habiendo dicho eso, India ha dependido mucho menos de la inversión extranjera directa (IED) que China, y hasta ha exportado IED a los países de la OCDE. 
A pesar de ser vista como un caso emblemático de los beneficios de la globalización, India no depende excesivamente de los flujos globales de comercio y capitales. 
Menos del 20% de su PGB depende del comercio exterior, y su gran y sólido mercado interno da cuenta del porcentaje restante. 
El sector privado de India es eficiente y tiene espíritu de iniciativa, y ha demostrado poseer habilidades de gestión y capital para controlar y administrar recursos en los sofisticados mercados del Occidente desarrollado. 
Claramente, India cuenta con los sistemas básicos que necesita para hacer funcionar una economía del siglo veintiuno en un mundo abierto y en proceso de globalización. 
Obviamente, los ataques terroristas ocurridos a fines de noviembre complican la historia. 
Los terroristas atacaron la capital comercial de la India y centro neurálgico de su sistema financiero, una ciudad emblemática del decidido impulso del país hacia el siglo veintiuno. 
Golpearon en símbolos de la prosperidad que ha convertido a la India en un país tan atractivo para el mundo en globalización, un imán tanto para inversionistas como turistas. 
De hecho, al atacar los hoteles preferidos por visitantes y hombres de negocios extranjeros, socavaron la confianza de quienes India necesita para dar continuidad a su éxito. 
Puede que el terrorismo haga que se prolongue un poco el tiempo que India necesite para recuperarse de la crisis económica. 
Sin embargo, el país ya muestra signos de recuperación. 
Los hoteles atacados y quemados en noviembre reabrieron sus puertas un mes más tarde. 
Los inversionistas están regresando, y la IED entrante este año fiscal superará los 25 mil millones de dólares recibidos en 2007-08. 
A fines de febrero, el Primer Ministro indio Manmohan Singh aseguró al Parlamento que “India emergería como el país del mundo menos afectado por la crisis económica actual”. 
Así, para quienes buscan señales de recuperación de la crisis económica global, India sigue siendo el lugar que hay que observar. 
Según la evaluación anual de Perspectivas Económicas Globales, realizada por el Banco Mundial, su economía incluso podría triplicarse en tamaño en los próximos 15 a 20 años. 
Puede que para entonces unos cuantos barriobajeros más se hayan convertido en millonarios. 

Salvar un árbol… ¿o quemarlo? 
PRAGA – A todos nos enseñan que hay que reciclar papel para salvar árboles. 
En nuestras casillas de e-mail, recibimos infinidad de veces esta advertencia: “Piense en el medio ambiente antes de imprimir este mensaje”. De hecho, el movimiento ecologista nació con un llamado a la preservación de los bosques. 
Pero ahora, en nombre de salvar al planeta del cambio climático, los ambientalistas han lanzado una campaña global para la reducción del uso de combustibles fósiles, que supone la tala y quema a gran escala de bosques y matorrales. 
No pasaría de ser una simple ironía, si no fuera por los costos fenomenales que este plan traería aparejados, entre ellos una probable destrucción de biodiversidad, un aumento del uso de agua y una reducción de la producción global de alimentos. 
Y encima, podría implicar un aumento de las emisiones globales de CO2. 
La mayoría de la gente, cuando piensa en fuentes renovables de energía, imagina paneles solares y turbinas eólicas. 
Sin embargo, el uso de energía solar y eólica en todo el mundo constituye solamente una pequeña parte del total de las fuentes renovables: en 2010, supuso menos del 7% del total. 
La energía hidráulica es una fuente mucho mayor, aporta el 17% del total. 
Pero la más importante, y con diferencia, es la biomasa, el combustible más antiguo de la humanidad, que en la actualidad comprende el 76% de las fuentes renovables de energía y el 10% de la energía total. 
Cerca de un 60% de la biomasa se compone de leña, ramitas y estiércol, elementos usados por casi tres mil millones de personas que no tienen acceso a combustibles modernos. El resultado: niveles terribles de contaminación del aire y millones de muertes. 
Pero el otro 40% de la biomasa lo usa Occidente para producir calor. 
Y también usará cada vez más biomasa para producir electricidad, por la sencilla razón de que la energía solar y la eólica son por naturaleza imprevisibles, y la electricidad se necesita también en días nublados o cuando no hay viento. 
El empleo de biomasa (junto con la energía hidráulica) permite suavizar las fluctuaciones inherentes a la energía solar y eólica. 
La biomasa está experimentando un resurgimiento, porque se la considera neutral en términos de emisión de CO2. 
La hipótesis generalmente aceptada es que la combustión de la madera libera el dióxido de carbono que el árbol absorbió durante su crecimiento, de modo que el efecto neto sobre el clima es nulo. 
Pero esta opinión despierta cada vez más críticas. 
El Comité Científico de la Agencia Europea de Medio Ambiente señaló que esta hipótesis parte de un “supuesto errado” basado en un “grave error de contabilidad”, ya que tras talar un bosque y quemar la leña, se necesitará mucho tiempo para que otros árboles nuevos al crecer absorban las emisiones de CO2. 
Y si se talan bosques para plantar en su lugar cultivos energéticos, el efecto sobre el clima puede ser un aumento neto de las emisiones. 
Según los miembros del comité, “de este error de cálculo de bioenergía pueden derivarse consecuencias enormes”. 
El plan de los ambientalistas de obtener entre 20 y 50% de toda la energía a partir de biomasa puede dar lugar a que se triplique el consumo actual de biomasa; que su producción entre en competencia directa con la producción de los alimentos que se necesitan para una población mundial en aumento; y que al mismo tiempo se agoten las reservas de agua y se reduzcan las superficies de bosque y la biodiversidad. 
Un trabajo de investigación publicado el año pasado lo pone bien claro ya desde el título: “Aumentar la explotación de biomasa forestal para obtener bioenergía a gran escala es insostenible y no es neutral en cuanto a gases de efecto invernadero”. Los autores señalan que aunque de hecho la Revolución Industrial fue causa de cambio climático, su dependencia del carbón en realidad fue beneficiosa para los bosques, porque hizo que nuestros antepasados dejaran de depredarlos en busca de leña. 
Esto fue uno de los factores principales de la recuperación de los bosques en Europa y Estados Unidos; y lo opuesto explica por qué muchos bosques de los países en vías de desarrollo están en peligro. 
Al mundo desarrollado tal vez le aguarde un futuro similar si se deja llevar por esta vuelta a la fascinación por la biomasa. 
Pero el problema mayor con la producción de biomasa es que los cultivos que desplaza simplemente se trasladan a otra parte, algo de lo que recién ahora se están haciendo estudios de impacto. 
En Dinamarca, un grupo de investigadores estimó la reducción de emisiones de CO2 que puede esperarse de distintos tipos de cultivos. 
Por ejemplo, si una hectárea de cebada (el cultivo marginal típico en Dinamarca) se reemplaza con una plantación de sauce de la misma superficie y la leña obtenida se usa como sustituto del carbón, se evitará la emisión de 30 toneladas de CO2 al año. 
Esta es la cifra que exhiben con orgullo los productores de energía verde que se pasan al cultivo de biomasa. 
Pero la combustión de la madera de los sauces liberará 22 toneladas de CO2. 
Es verdad que los sauces absorbieron todo ese CO2 de la atmósfera durante el año anterior; pero si se hubiera dejado el campo de cebada, esta también hubiera absorbido una cantidad considerable, de modo que la reducción relativa respecto del carbón disminuye a 20 toneladas. 
Y en una economía de mercado, la plantación de cebada se trasladará casi íntegra a otros campos antes no cultivados. 
Para hacerle lugar allí, habrá que desmontar la biomasa presente, con lo que se emitirán, término medio, otras 16 toneladas de CO2 (y es probable que este cálculo se quede corto). 
Así que en vez de ahorrarnos 30 toneladas de emisiones, como mucho ahorramos cuatro. 
Y esto en el mejor de los casos. 
Los investigadores citados analizaron doce modos de producción; con dos de ellos solamente se reducen dos toneladas de emisiones anuales de CO2, mientras que con los otros diez el total de emisiones aumenta, llegando incluso a un excedente de 14 toneladas anuales. 
Mientras tanto, la biomasa nos está costando un ojo de la cara. 
Solo en Alemania se gastan más de tres mil millones de dólares al año (167 dólares por cada tonelada de CO2 que se ahorra), es decir, más de 37 veces el costo que supone la reducción de emisiones dentro del Sistema de Intercambio de Emisiones de la Unión Europea. 
Y el cálculo no tiene en cuenta los cambios indirectos en el uso de la tierra, de modo que es probable que el costo real sea al menos ocho veces mayor. 
Hace diez años, la Unión Europea y Estados Unidos adoptaron los biocombustibles como un modo de combatir el calentamiento global. 
Hoy, el 40% de la producción de maíz de Estados Unidos se convierte en bioetanol para los autos. 
Esto ha provocado un alza de los precios de los alimentos y hambre para decenas de millones de personas, además de costar más de 17 mil millones de dólares al año en subsidios y provocar deforestación agrícola en otras partes del mundo, con lo que en total se terminan produciendo más emisiones de CO2 que las que se ahorran con el bioetanol. 
Los biocombustibles ya son un desastre absoluto y aparentemente imparable. 
Con lo de la biomasa se está por cometer un despilfarro que puede ser mucho peor, y hay que oponerse. 
Sí, los residuos se tendrían que convertir en energía y los remanentes agrícolas se deberían usar mejor. 
Pero lo que estamos a punto de hacer es reducir la biodiversidad, sobreexplotar el agua, encarecer todavía más los alimentos y desperdiciar cifras de dinero siderales, todo mientras talamos árboles para quemar la leña, con el consiguiente posible aumento de las emisiones de CO2. 
¿No nos enseñaron que hay que pensar y hacer mejor las cosas? 

Cuando la retrospectiva no siempre es perfecta 
CAMBRIDGE – George Soros es un gran hombre. 
Su historia habla de su perspicacia financiera. 
Y ningún filántropo o institución filantrópica hizo más que él para que el mundo fuera un lugar mejor en la segunda mitad del siglo XX. 
Desafortunadamente, su memoria de lo ocurrido en 2008 y el par de conversaciones que tuvimos por entonces es incorrecta. 
Es más, su análisis de las opciones políticas que tenía a disposición el gobierno de Estados Unidos en 2009 no condice con su nivel habitual de sofisticación. 
Sin duda, la crisis financiera de 2008 y sus secuelas inmediatas podrían haberse manejado mejor; la medicina en el campo de batalla nunca es perfecta. 
Pero ni siquiera se puede plantear un caso prima facie para las suposiciones hechas por Johnson y Soros sobre una ineptitud necia de parte de la administración en la que yo cumplía funciones. 
Quienes leyeron su argumento tal vez quieran considerar los siguientes puntos. 
Primero, muchos analistas, expertos y figuras políticas abogaron por infusiones de capital a los bancos en lugar de compras de activos para respaldar el sistema financiero. 
Parece exagerado que Soros se atribuya las estipulaciones en la legislación que hizo esto posible. 
Segundo, la decisión de inyectar capital en todos los bancos, en lugar de hacerlo de manera selectiva, fue tomada mucho antes de las elecciones presidenciales de 2008, ganadas por Barack Obama. 
Era un hecho consumado desde el punto de vista de la administración Obama cuando asumió el poder en enero de 2009. 
No estoy seguro de qué es lo que yo habría defendido. 
Pero, con certeza, en un momento de tanto peligro que enfrentaban Estados Unidos y la economía mundial en aquel entonces, puedo entender la decisión de no permitir que se estigmatizara a ninguna institución. 
Tercero, yo no desestimé las ideas de George con expresiones sobre el socialismo, aunque probablemente sí me referí al clima político. 
De la misma manera, no era mi intención discutir con él en profundidad. 
A comienzos de 2009, Soros era un especulador activo en los mercados financieros, legendario por su capacidad para recopilar información sobre futuras políticas gubernamentales. 
Lo último que cualquier funcionario responsable habría querido hacer era brindarle una guía del pensamiento político actual o explicar consideraciones políticas. 
Cuarto, los precios de las acciones de los bancos habían caído hasta 90% en el caso de instituciones, como el Bank of America, que tenían grandes cantidades de deuda hipotecaria. 
No había mucho más para sacarles. 
La idea de que alguna versión del plan Soros habría acelerado el crecimiento es, en el mejor de los casos, pura especulación. 
Gran parte del beneficio de la reducción hipotecaria les llega a los consumidores sólo con el tiempo. 
Como consecuencia de ello, los cálculos cuidadosos sobre el impacto de las reducciones hipotecarias en la demanda agregada (cálculos que nosotros hicimos y que Johnson y Soros no) no corroboran sus argumentos: el gasto extra por cada dólar de rescate probablemente fuera menos que un décimo de cada dólar gastado de recursos del gobierno. 
Esto deja de lado la otra lección, aprendida a partir de la experiencia, de que las instituciones con grandes cantidades de capital público tienden a ser muy pasivas a la hora de aumentar el crédito. 
Quinto, en el contexto político que prevalecía en 2009, habría sido difícil o imposible obtener más dinero para el Programa de Alivio para Activos en Problemas (TARP por su sigla en inglés). 
Cuando Obama llegó al poder, ya se había comprometido una mayoría sustancial de los fondos del TARP. 
Gran parte de los observadores esperaban (erróneamente, como después se demostró) que lo que quedaba pudiera ser insuficiente para cerrar todas la brechas en el sistema bancario. 
Había billones de dólares de hipotecas pendientes y cientos de miles de millones en segundas hipotecas y líneas de crédito con garantía hipotecaria, la mayoría de las cuales estaban en manos de los bancos. 
Cualquier programa de gran escala de reducción hipotecaria habría exigido eliminar las hipotecas subordinadas y habría creado un agujero de capital mucho más grande del que creíamos que podíamos tapar. 
Sexto, los autores citan con admiración la experiencia británica. 
No es el caso que Gran Bretaña haya evitado un crecimiento lento, un éxito electoral de la derecha o un populismo tóxico, de modo que no estoy seguro de qué prueba este argumento. 
Los asesores políticos de Obama eran enfáticos respecto de que debía elegir la mejor política, pero sabiendo que el alivio hipotecario que beneficiara desproporcionadamente a quienes se habían endeudado de manera más imprudente era altamente impopular. 
Nada de esto pretende afirmar que, en retrospectiva, la política no se podría haber mejorado. 
Se debería haber ofrecido un mayor alivio del pago de la deuda con más celeridad. 
Con demasiada rapidez, el foco pasó de la tarea de recuperación a cuestiones de largo plazo. 
Se podría haber hecho más para hacer responsables a quienes habían manejado mal las instituciones financieras. 
Pero el esquema que describen Johnson y Soros no era posible en ese momento, no habría aumentado el estímulo económico aunque hubiera sido posible y muy probablemente habría resultado políticamente tóxico. 
Coincido con los autores en que también espero que hayamos aprendido las lecciones correctas de los fracasos –y éxitos- de la respuesta a la Gran Recesión. 
Pero me temo que su opinión de cuáles son las lecciones correctas es absolutamente poco convincente. 


Reanudar las conversaciones sobre Chipre 
LONDRES – Desde que los grecochipriotas rechazaron el plan de las Naciones Unidas pare reunificar a Chipre en 2004, el antagonismo entre la mayoría griega y los turcos en el norte de la isla ha ido en aumento. 
Los turcochipriotas se han refugiado en el abrazo de Turquía y han intentado conseguir un mayor reconocimiento internacional. 
Los grecochipriotas están aprovechando su pertenencia a la Unión Europea como arma para frustrar las aspiraciones de Turquía y bloquear los intentos de aumentar el comercio entre la UE y el norte de la isla. 
La UE no puede dejar que Chipre se cueza en su propia salsa, sobre todo porque, como Estado miembro, la isla está resultando un compañero incómodo. 
Chipre entera se adhirió a la UE en mayo de 2004, pero el acerco legislativo comunitario sólo es aplicable a las zonas que están bajo control directo del Gobierno, por lo que está suspendido en las zonas administradas por los turcochipriotas. 
El Gobierno de Turquía cometió la imprudencia de enfrascarse en una polémica con la UE sobre su plan de hacer extensiva la unión aduanera a todos los nuevos Estados miembros, incluida Chipre. 
Entretanto, la UE no ha prestado plenamente la ayuda ni ha intensificado el comercio, como había prometido, con los turcochipriotas. 
Tal vez lo más preocupante es que, si continúa el punto muerto sobre Chipre, podría acabar con las posibilidades de Turquía de adherirse a la UE, pues la intransigencia de los grecochipriotas ha venido bien a otros Estados miembros que quieren mantener a Turquía fuera. 
También podría impedir el acercamiento entre Grecia y Turquía, pese a las esperanzas infundidas por la reciente visita del Primer Ministro griego, Kostas Karamanlis, a Turquía… la primera en casi medio siglo. 
Hay muchos obstáculos para lograr una solución negociada para el problema de Chipre. 
Hace un poco más de un año, la Presidencia finlandesa de la UE no logró acabar con el estancamiento respecto del problema del comercio con Chipre, con lo que demostró una vez más lo poco que valen los intentos de acordar soluciones parciales y medidas de “creación de confianza”. 
La última iniciativa de las Naciones Unidas para lograr que haya algún avance en las discretas conversaciones exploratorias no está sirviendo para nada. 
Las elecciones presidenciales de Chipre, que se celebrarán este mes, pueden conceder un segundo mandato a Tasos Papadopoulos, el dirigente grecochipriota que encabezó la campaña del “no” en el referéndum sobre la reunificación de 2004. 
Por otra parte, las recientes elecciones de Turquía concedieron la continuidad al mismo gobierno pro-UE que hizo un intento serio de resolver el problema de Chipre en 2004. 
Así, pues, no todo son obscuros presagios. 
Algunos sostienen que sería mejor dejar en paz a Chipre y no volver a examinar el problema hasta las últimas fases de la adhesión de Turquía a la UE. 
Si Papadopoulos resulta elegido, es probable que esas voces resulten más sonoras. 
En mi opinión, semejante aplazamiento sería un error. 
En ese caso, Turquía tendría que celebrar dobles negociaciones: sobre Chipre y sobre su adhesión a la UE, lo que podría provocar superposiciones y compensaciones entre las dos o una carga acumulada de compromisos que podría llegar a ser demasiado grande para que los turcos la aceptaran, lo que podría dar al traste con las dos de una sola tacada. 
Para los grecochipriotas, el fracaso de las conversaciones sobre la adhesión de Turquía de ese modo podría acabar también con todas las posibilidades de resolver el problema de Chipre. 
Tanto los grecochipriotas como los turcochipriotas deben adaptar una actitud responsable respecto de cualesquiera soluciones que se negocien y respaldar sus decisiones durante cualquier campaña para un referéndum posterior. 
Los grecochipriotas se presentan con demasiada frecuencia como peones indefensos en una partida más amplia jugada por Grecia, Turquía o las “grandes potencias”. 
En el pasado puede haber habido algo de verdad en ello, aunque nunca hasta el extremo que creen muchos grecochipriotas. 
Esta vez, sólo negociaciones genuinas por ambas partes –y una solución mutuamente aceptada– pueden resistir la prueba del tiempo. 
Dada la complejidad de la isla y la sensibilidad de Chipre, sería absurdo que alguien desde fuera intentara esbozar solución futura alguna. 
Sin embargo, podría ser prudente resumir ciertos elementos al principio. 
Por ejemplo, no sería práctico abandonar el marco básico de una federación bicomunal y bizonal que ambas partes acordaron en fecha tan lejana como 1977. 
Además, parece haber pocas dudas de que habrá que cambiar la versión final y rechazada del plan de reunificación de 2003-04 de las Naciones Unidas, si bien en versiones anteriores podría haber ideas dignas de un nuevo examen. 
También podría ser constructivo aprovechar las disposiciones transitorias vinculadas con la adhesión de Turquía a la UE. 
Una anterior propuesta de las Naciones Unidas fue la de que Turquía llevara a cabo la retirada de sus tropas de Chipre cuando se adhiriera a la UE. 
Al mismo tiempo, una de las partes ha planteado preocupaciones que se podrían resolver sin que la otra parte planteara dificultad alguna. 
Los grecochipriotas estaban preocupados, por ejemplo, por el costo fiscal de la última solución propuesta; un acuerdo entre la UE y otros agentes internacionales para subvencionar el plan reduciría el posible costo sin afectar en modo alguno a la comunidad turca. 
Las Naciones Unidas, la UE, Grecia, Turquía y los miembros del Consejo de Seguridad de las Naciones Unidas deben estar unidos en su apoyo a unas nuevas gestiones con vistas a lograr un acuerdo. 
Desde que se desplegaron las tropas de mantenimiento de la paz de las Naciones Unidas en 1964, las Naciones Unidas han sido la única coparticipe aceptable para todas las partes como “parteras de una avenencia”. 
Si bien la UE debe estar presente, no puede ser una mediadora neutral, ya que Grecia y Chipre son miembros de ella. 
También el Consejo de Seguridad debe apoyar a los negociadores de las Naciones Unidas y garantizar las disposiciones de cualquier solución. 
Así se evitarán los miedos que surgieron en 2004 sobre la aplicación del anterior plan de las Naciones Unidas. 
Chipre padece las consecuencias de ser un problema de segundo orden, que se enciende de vez en cuando, pero se vuelve a apagarlo con paliativos a corto plazo. 
Muchos diplomáticos internacionales están cansados de las constantes peleas, los inacabables reveses y la tozudez mostrada en negociaciones anteriores. 
Pero la desatención a Chipre podría tener graves consecuencias, en particular si la continua división mantiene a Turquía fuera de la UE. 
En ese caso, el futuro estaría cargado de tensión en una parte del mundo en el que la UE necesita fomentar la paz y la estabilidad. 

Para restablecer el crecimiento europeo 
NUEVA YORK – La crisis de la deuda soberana de Europa se ha prolongado tanto, que algunos están empezando a dar por sentado que los dirigentes de la zona del euro pueden ir dando tumbos de una solución inválida a otra sin riesgo de cataclismo, pero, si cualquiera de las economías de la Europa meridional con problemas no consigue renovar su deuda en los próximos meses, el contagio resultante se extenderá rápidamente de la zona del euro a todo el sistema financiero mundial, con consecuencias mucho más graves que las posteriores al desplome de Lehman Brothers en septiembre de 2008. 
Pese al nuevo acuerdo alcanzado en la cumbre de la Unión Europea celebrada en diciembre, el de fortalecer la confianza de los mercados financieros en la zona del euro sigue siendo un objetivo esquivo. 
Inmediatamente después de la cumbre, el tipo de cambio del euro cayó hasta su nivel más bajo del año (en torno a 1,30 dólares), mientras que la rentabilidad de los bonos italianos a cinco años alcanzó un nuevo nivel máximo (casi el 6,5 por ciento). 
En Francia, el candidato socialista a las elecciones presidenciales, François Hollande, declaró rotundamente que el último acuerdo “no es la respuesta adecuada”, porque “sin crecimiento económico no alcanzaremos ninguna de las metas de reducción del déficit”. 
Hollande estaba en lo cierto. 
Desde que la crisis estalló en Grecia hace casi dos años, los dirigentes de la UE no han propuesto una solución que equilibre la austeridad con el crecimiento económico. 
Siempre que los mercados indican escepticismo sobre la viabilidad del euro, los dirigentes europeos se apresuran a restablecer la confianza mediante medidas de austeridad, al tiempo que pasan por alto la necesidad subyacente de restablecer las condiciones para el crecimiento. 
Lo urgente expulsa lo simplemente importante, pero sin crecimiento las perspectivas de la UE a largo plazo son sombrías. 
Desde que comenzó la crisis, se ha dicho que el problema de los países de Europa abrumados por la deuda es la necesidad de crecimiento económico. 
Para los acreedores, en particular los dirigentes alemanes, la prioridad principal ha sido la de imponer austeridad y disciplina al derrochador sur de la zona del euro. 
Como los bancos alemanes son los titulares de gran parte de la deuda contraída por los bancos y gobiernos periféricos, las autoridades se han centrado en ese vínculo financiero entre la economía de Alemania y las de los miembros de la zona del euro con problemas, pero el comprensible deseo de la Canciller alemana, Ángela Merkel, de disciplinar a los despilfarradores equivale a aserrar la última rama restante a la que están encaramados los banqueros y contribuyentes de Alemania. 
La estrategia de Merkel pasa por alto otro vínculo entre Alemania y los países muy endeudados de la zona del euro. 
Un gran porcentaje de las exportaciones alemanas (además de las de otras economías sanas de la zona del euro) van destinadas a mercados de la zona del euro, incluidos aquellos del sur que tienen problemas. 
Hasta que estalló la crisis, Alemania se benefició inmensamente de las estables circunstancias creadas por la zona del euro. 
Los países periféricos de la zona del euro acumularon grandes déficits por cuenta corriente, que subvencionaron el crecimiento alemán. 
Si ahora esos mercados se contraen –y hasta ahora la austeridad ha provocado recesiones profundas en Grecia e Irlanda y se espera que Portugal les siga el año que viene–, lo mismo le ocurrirá a la economía alemana. 
Los países meridionales profundamente endeudados no son ni mucho menos los únicos interesados en su propio crecimiento económico. 
Cualquier estrategia viable para resolver la crisis debe abordar a un tiempo los dos vínculos entre las economías centrales y las periféricas, para lo que se debe encontrar una correcta combinación de políticas en pro de la austeridad y del crecimiento. 
Sólo una solución que equilibre esos dos factores garantizará el crecimiento a largo plazo tanto de las economías centrales como de las periférícas de la zona del euro, lo que garantizará a los mercados de deuda su solvencia y detendrá el contagio que amenaza con barrer el continente. 
El acuerdo alcanzado en la reciente cumbre de la UE para institucionalizar la austeridad debe ir acompañado de una política en pro del crecimiento. 
Para ello, hace falta un planteamiento doble: en primer lugar, se debe permitir a los países muy endeudados permutar la deuda existente por nuevos bonos emitidos con un gran descuento. 
El descuento es esencial para reducir a niveles viables la deuda soberana de la periferia y, por tanto, los pagos inmediatos correspondientes a ella, con lo que se liberarían recursos para la inversión y el consumo que hagan posible el crecimiento. 
Pero, si bien los acreedores deben compartir los inconvenientes de la crisis, también deben compartir el futuro crecimiento económico de las economías periféricas de la zona del euro, lo que requiere un segundo paso: el de vincular los nuevos bonos con garantías vinculadas, a su vez, al crecimiento del PIB de los países deudores. 
La conversión de la deuda soberana existente en nuevos bonos vinculados a garantías vinculadas, a su vez, al PIB funcionarían como una transformación de la deuda en capital en el caso de la quiebra de una empresa. 
Garantizaría la participación de los acreedores en los beneficios de las reformas que la zona del euro debe aplicar para garantizar su viabilidad. 
Hay un precedente. 
A raíz de su suspensión de pagos en 2002, la Argentina logró aplicar un programa similar. 
A cambio de una reducción de su deuda vigente, el Gobierno argentino emitió nuevos bonos vinculados con garantías vinculadas, a su vez, al PIB y comprometió el cinco por ciento del futuro crecimiento anual del PIB por encima del 3,3 por ciento a un consorcio de acreedores. 
Esas garantías relativas al PIB de la Argentina no tardaron en ser negociables separadas de los bonos con los que estaban vinculadas inicialmente, lo que permitió a sus titulares cobrar. 
Una vez que se recuperó el crecimiento en la Argentina, sus garantías relativas al PIB pasaron a ser algunas de las mejores inversiones del mundo en desarrollo, pues produjeron un rédito total de más de 500 por ciento en los cinco últimos años. 
Sin crecimiento económico, no habrá una solución duradera para la crisis de la zona del euro. 
Para reanimar las economías con problemas, los recientes acuerdos sobre austeridad deben ir acompañados de importantes recortes de la deuda, que, sin embargo, resultan difíciles de vender al electorado alemán. 
Las garantías relativas al PIB serían una forma adecuada de concertar el trato. 

Restableciendo la confianza en la experiencia 
LONDRES – "¿Por qué nadie se dio cuenta?" Es sabido que la reina Isabel II de Inglaterra le formuló esta pregunta al cuerpo docente de la London School of Economics en noviembre de 2008, poco después de que estallara la crisis financiera. 
Casi una década más tarde, se les está haciendo la misma pregunta a los "expertos" luego de los acontecimientos extraordinarios e imprevistos de los últimos 12 meses -desde el referendo del Brexit del Reino Unido hasta la elección de Donald Trump como presidente de Estados Unidos. 
Los expertos en general, no sólo los encuestadores y los economistas, han sido blanco de muchas críticas últimamente. 
Algunos consideraron que la crisis de la eurozona que comenzó en 2010 fue una creación de las elites que tuvo consecuencias dolorosas para la población en general. 
A esto se sumó una crisis de conducta, en tanto estallaron escándalos sobre la venta engañosa de productos financieros, la manipulación de monedas a nivel global y el fraude con la tasa interbancaria Libor (la tasa de interés de referencia que algunos bancos se cobran mutuamente por préstamos a corto plazo). 
Todo esto consolidó la sospecha de la población de que el sistema está fijado en favor de los ricos y poderosos, a quienes nunca se les pide una rendición de cuentas. 
El escepticismo sobre la credibilidad de las elites se asomó con fuerza en el referendo del Brexit y la elección de Estados Unidos. 
En medio de este tipo de fallas percibidas por la población, la confianza pública en los expertos está en una encrucijada. 
Ahora que las noticias están cada vez más dirigidas a intereses y preferencias individuales, y que la gente cada vez más elige en quién confiar y a quién seguir, los canales tradicionales para compartir experiencia están siendo alterados. 
¿Quién necesita expertos cuando se tiene a Facebook, Google, Mumsnet y Twitter? 
En verdad, todos los necesitamos. 
En el curso de la historia humana, la aplicación de la experiencia ha ayudado a hacer frente a las enfermedades, a reducir la pobreza y a mejorar el bienestar humano. 
Si queremos crecer en base a este progreso, necesitamos expertos confiables a quienes la población pueda recurrir de manera confiada. 
Restablecer la confianza requiere, ante todo, que quienes se describen a sí mismos como "expertos" acepten la incertidumbre. 
En lugar de pretender estar seguros y correr el riesgo frecuente de equivocarse, los analistas deberían ser transparentes respecto de la incertidumbre. 
En el largo plazo, este tipo de actitud reconstruirá la credibilidad. 
Un buen ejemplo de esto es el uso de los "gráficos de abanico" en los pronósticos generados por el Comité de Política Monetaria (MPC por su sigla en inglés) del Banco de Inglaterra, que muestran el amplio rango de resultados posibles para cuestiones como la inflación, el crecimiento y el desempleo. 
Por el contrario, transmitir incertidumbre aumenta la complejidad de un mensaje. 
Este es un desafío importante. 
Es fácil tuitear "El Banco de Inglaterra pronostica un crecimiento del 2%". El verdadero significado del gráfico de abanico -"Si prevalecieran circunstancias económicas idénticas a las de hoy en 100 ocasiones, el mejor criterio colectivo del MPC es que la estimación madura del crecimiento del PIB estaría por encima del 2% en 50 ocasiones y por debajo del 2% en 50 ocasiones"- ni siquiera entra en el límite de 140 caracteres de Twitter. 
Esto subraya la necesidad de que los principios sólidos y las prácticas confiables se vuelvan más generalizadas en tanto la tecnología va cambiando la manera en que consumimos la información. 
¿Se debería exponer a los periodistas y blogueros que reportan o recirculan falsedades o rumores? 
Quizá los principios y las prácticas de uso generalizado en la academia -como la revisión entre pares, los procesos competitivos para financiar la investigación, la transparencia sobre conflictos de intereses y fuentes de financiamiento y los requerimientos para publicar datos subyacentes- deberían adaptarse y aplicarse de manera más generalizada al mundo de los grupos de expertos, los sitios web y los medios. 
Al mismo tiempo, los consumidores necesitan mejores herramientas para evaluar la calidad de la información y las opiniones que reciben. 
La digitalización del conocimiento le ha permitido a la gente obtener información que forja sus opiniones. 
Los pacientes pueden acudir al médico mejor informados sobre su enfermedad y los tratamientos alternativos. 
Pero la democratización de la información puede hacer que resulte más difícil discernir un hecho de una falsedad; los algoritmos crean cajas de resonancia de quienes piensan parecido; y las voces y opiniones extremas pueden llegar a la cima en la carrera por clics e ingresos online. 
Las escuelas y las universidades tendrán que hacer más para educar a los estudiantes a ser mejores consumidores de información. 
Una investigación sorprendente del Stanford History Education Group, basada en pruebas de miles de estudiantes en todo Estados Unidos, calificó de "desalentadores" sus hallazgos sobre la capacidad de los jóvenes para evaluar la información que encuentran en línea. 
Los sitios web que verifican datos y analizan la veracidad de los comentarios formulados por figuras públicas son un paso en la dirección correcta, y tienen algunas similitudes con la revisión de pares en la academia. 
Escuchar a la otra parte es crucial. 
Las redes sociales exacerban la tendencia humana del pensamiento de grupo al filtrar las opiniones contrarias. 
Por lo tanto, debemos hacer un esfuerzo para confraternizar con opiniones que son diferentes de las nuestras y resistir la canalización algorítmica para evitar la diferencia. 
Quizá los "expertos" en tecnología podrían codificar algoritmos que hagan estallar esas burbujas. 
Finalmente, es necesario manejar la frontera entre tecnocracia y democracia con más cuidado. 
No es sorprendente que, cuando individuos no elegidos manejan decisiones que tienen enormes consecuencias sociales, el resentimiento público no tarde en llegar. 
Muchas veces surgen problemas cuando los expertos intentan ser políticos o los políticos pretenden ser expertos. 
La claridad sobre los roles -y la responsabilidad cuando se traspasan los límites- es esencial. 
Necesitamos de la experiencia más que nunca para solucionar los problemas del mundo. 
La cuestión no es cómo arreglárselas sin expertos, sino cómo asegurar que la experiencia sea confiable. 
Entender esto es vital: si no queremos que el futuro esté forjado por la ignorancia y la intolerancia, necesitamos del conocimiento y de un debate informado como nunca antes. 

La siempre infalible recuperación americana 
VIENA – Como es habitual al comienzo de un nuevo año, se están pregonando a escala mundial estadísticas y pronósticos de tendencia imponentes. 
Por ejemplo, se espera que en 2016 China substituya a los Estados Unidos como mayor economía del mundo y, en 2040, la población de la India habrá alcanzado los 1.600 millones, con lo que superará la de China, que se habrá estancado un decenio antes. 
Tal vez la proyección más asombrosa es la de que los Estados Unidos llegarán a ser exportadores de energía en 2020 y llegarán a tener autonomía energética quince años después, gracias a la abundancia del barato gas de esquisto de que disponen y al descubrimiento de enormes reservas de petróleo en toda la zona comprendida entre Dakota del Norte y el golfo de México. 
Pese a la oposición de grupos ecologistas, dichas reservas serán más fáciles de explotar que las de Europa, porque están situadas en gran medida en zonas escasamente pobladas. 
A consecuencia de ello, la energía será en el futuro previsible mucho más barata en los EE.UU. que en Europa o en China. 
De hecho, la extracción del gas de esquisto es tan económicamente favorable, que incluso el gas americano exportado a Europa costaría 30 por ciento menos de lo que cobra actualmente la gigantesca empresa energética rusa Gazprom. 
La energía barata brinda un potente incentivo para las industrias con gran densidad de energía –desde las del acero y del vidrio hasta las farmacéuticas, pasando por las químicas– para establecerse en los EE.UU. En realidad, la disminución del costo de la manufactura en los Estados Unidos, combinada con la favorable reglamentación de las empresas en ese país, su fuerte imperio de la ley y su estabilidad política, eliminará la ventaja comparativa que ha impulsado el rápido crecimiento económico de China a lo largo de los últimos decenios. 
Entretanto, las universidades americanas siguen atrayendo a los mayores talentos de muchas especialidades y muy en particular de la ciencia y la tecnología. 
Y las otras –y ya antiguas– ventajas –flexibilidad, capacidad para la renovación, movilidad económica, influencia en la regulación internacional y la principal divisa de reserva del mundo– siguen en pie. 
Dadas esas condiciones favorables, los EE.UU. ya han empezado a “repatriar” su industria, proceso que muy probablemente continuará durante varios decenios. 
Mientras que otras economías avanzadas pasan a estar cada vez más basadas en los servicios, los EE.UU. están industrializándose. 
El valor añadido resultante fortalecerá la capacidad de las autoridades para encontrar soluciones a largo plazo para problemas persistentes, incluidos un sistema de atención de salud ineficiente, unas enseñanzas primaria y secundaria insuficientes y una injusticia social manifiesta. 
El éxito en esos sectores realzaría aún más el atractivo de los Estados Unidos como centro industrial. 
Como parte del Proyecto de Competitividad de los EE.UU., de la Escuela de Administración de Empresas de Harvard, Michael Porter y Jan Rivkin han publicado recientemente un plan de ocho puntos, que se podría ejecutar durante los dos o tres próximos años. 
Cada una de las medidas propuestas ha inspirado un amplio acuerdo bipartidista entre las autoridades (al menos a puerta cerrada). 
En el plan se subraya la necesidad de aprovechar las oportunidades que brinda el gas de esquisto y las recién descubiertas reservas de petróleo. 
La energía autóctona y de bajo costo podría contribuir a reducir el déficit comercial, impulsar la inversión y reducir la dependencia económica de los Estados Unidos respecto de los inestables países exportadores de petróleo. 
Un sólido marco de regulación federal podría contribuir a la consecución de ese resultado y al tiempo reducir al mínimo los riesgos para el medio ambiente y la seguridad relacionados con la extracción. 
Otras propuestas son las de facilitar la inmigración de personas muy capacitadas, en particular las licenciadas en universidades de los EE.UU., abordar las distorsiones del comercio y la inversión internacionales, crear un más sostenible marco presupuestario federal, racionalizar los impuestos y los reglamentos y emprender un ambicioso programa en materia de infraestructuras. 
Aplicando esas estrategias, el Presidente Barack Obama podría restablecer la posición de los Estados Unidos como motor de la economía mundial. 
Pero la aplicación de esas ocho propuestas de políticas ampliaría aún más la disparidad en riqueza existente entre los EE.UU. y Europa y que ha ido en aumento durante los tres últimos decenios. 
Entre 1980 y 2005, la economía de los EE.UU. creció 4,45 veces, nivel al que ninguna gran economía europea se acercó siquiera. 
En 2011, Noruega y Luxemburgo fueron los únicos países europeos con una renta nacional por habitante mayor que la de los EE.UU. en paridad de poder adquisitivo. 
Y en 2040, las poblaciones de los países europeos se habrán estancado o se habrán reducido (con la excepción del Reino Unido, que tendrá una población de unos 75 millones, comparable con la de Alemania), mientras que la de los Estados Unidos habrá aumentado hasta los 430 millones, frente a los 314 actuales. 
Las consecuencias políticas del nuevo fortalecimiento de la economía de los EE.UU. repercutirán en todo el mundo, pero, para mantener ese renacimiento económico, hará falta una mayor renuencia a intervenir en conflictos extranjeros o a emprender nuevas guerras. 
Ese reconocimiento ya ha afectado al apoyo de las autoridades de los EE.UU. a los levantamientos de la “primavera árabe”, como lo atestigua la vacilación de Obama a la hora de intervenir en Libia y su renuencia, al menos hasta ahora, a que los Estados Unidos intervengan directamente en la sangrienta guerra civil de Siria. 
Aunque al principio se equiparó la importancia histórica de la “primavera árabe” a la de la caída del muro de Berlín, la preocupación en aumento por la influencia política cada vez mayor de los Hermanos Musulmanes está eclipsando las posibilidades de cambio en esa región. 
Asimismo, si bien los EE.UU. no renunciarán a sus relación bilateral con Israel, las relaciones entre el Primer Ministro de este país, Benyamin Netanyahu, y Obama han vuelto a estar bajo mínimos. 
En esas circunstancias, no es probable en el futuro previsible que haya.una importante iniciativa americana en pro de la paz en Oriente Medio 
Entretanto, el antiguo rival de los Estados Unidos, Rusia, está esforzándose por restablecer su hegemonía sobre muchos de los países ex soviéticos y las condiciones en África y Latinoamérica están estabilizándose en general. 
En vista de ello, las prioridades en materia de política exterior de los Estados Unidos se han trasladado a la región de Asia y el Pacífico, donde están surgiendo las amenazas económicas, políticas y de seguridad más apremiantes, incluidas las de los misiles norcoreanos y del aumento de las tensiones entre China y sus vecinos con sus reivindicaciones opuestas en los mares de la China Meridional y de la China Oriental. 
Otras amenazas mundiales parecen relativamente menores en comparación. 
Aunque el peso de la política y la economía mundiales, además de la influencia, esta transladándose en gran medida del Atlántico al Pacífico, sería un error subestimar el papel de los Estados Unidos en el nuevo orden mundial. 
Ese país nunca ha dejado de atraer la atención mundial y seguirá desempeñando un papel primordial al respecto. 

 

Lucha contra la pobreza 2.0 
ROMA – Los dirigentes mundiales han pregonado el éxito aparente de la consecución en 2010 –mucho antes del plazo de 2015– del objetivo de desarrollo del Milenio de reducir a la mitad la proporción de personas que estaban viviendo por debajo del umbral de la pobreza en 1990, pero, en medio de una pobreza duradera, una desigualdad en aumento y un crecimiento anémico en muchos países en desarrollo, el éxito de las políticas y los programas del pasado contra la pobreza parece dudoso. 
En realidad, aparte del Asia oriental y pese a varios ligeros aumentos del crecimiento económico, expansión sostenida en algunos países en desarrollo grandes y compromisos públicos por parte de la comunidad internacional para con la Declaración del Milenio de 2000, que propició la formulación de los objetivos de desarrollo del Milenio, los avances han sido modestos y la situación ha empeorado en algunos países y regiones, 
Esa ejecutoria irregular pone en entredicho la eficacia de las políticas tradicionales de reducción de la pobreza, con frecuencia identificadas con el Consenso de Washington, que transformó la concepción de la pobreza en el decenio de 1980. 
Las reformas del Consenso de Washington –incluidas la estabilización macroeconómica (definida como una inflación baja, de una sola cifra) y la liberalización de los mercados– habían de reducir la pobreza acelerando el crecimiento económico. 
Pero se prestó poca atención a las causas estructurales de la pobreza, como, por ejemplo, la desigualdad de activos y oportunidades o la desigualdad de las consecuencias distributivas del crecimiento y, como los trabajadores no especializados suelen ser los primeros en perder sus empleos en las desaceleraciones económicas, mientras que el empleo va a la zaga por lo general de la recuperación de la producción, la reducción de la inversión en salud, educación y otros programas sociales aumentó en última instancia la vulnerabilidad de los pobres. 
Así, pues, no es de extrañar que las secuelas de la crisis económica que estalló en 2008, la peor desde la Gran Depresión del decenio de 1930, haya movido a los expertos, las autoridades y las instituciones financieras internacionales a replantearse la cuestión de la pobreza. 
Muchos están rechazando las perspectivas en tiempos predominantes sobre la pobreza y la privación y advierten que propician prescripciones normativas ineficaces. 
Por ejemplo, el Informe sobre la situación social en el mundo de 2010 de las Naciones Unidas y el libro complementario Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies (“Pobre pobreza. El empobrecimiento del análisis, la evaluación y las políticas”) iban encaminados a hacer avanzar el debate sobre la pobreza examinando el marco normativo tradicional y evaluando los programas populares de reducción de la pobreza. 
En ellos se afirma la necesidad de pasar del pensamiento fundamentalista sobre el mercado libre, que ha predominado en las estrategias de reducción de la pobreza de los últimos decenios, a medidas adaptadas al marco al que correspondan para fomentar el desarrollo sostenible y la igualdad. 
De hecho, esos informes impugnan el planteamiento predominante, que ha dejado a más de mil millones de personas viviendo por debajo del umbral de la pobreza (definida como el equivalente de la paridad de poder adquisitivo de 1,25 dólares al día en 2005) y no ha impedido que el crecimiento económico se estancara en la mayoría de los países. 
Entretanto, la desigualdad ha aumentado a escala mundial: incluso en países que han experimentado una rápida expansión económica, en particular China y la India. 
Si bien el crecimiento suele ser necesario para la reducción de la pobreza, no necesariamente se plasma en creación de puestos de trabajo, como lo demuestra la ejecutoria reciente de crecimiento sin creación de puestos de trabajo –o sólo de pocos– en muchos países. 
Las Naciones Unidas alientan a los gobiernos para que desempeñen un papel de desarrollo más proactivo, que entrañaría un planteamiento de políticas integradas encaminado a fomentar el cambio estructural y al tiempo reducir la desigualdad, la vulnerabilidad y la inseguridad económica. 
El crecimiento debe pasar a ser más estable, con una política macroeconómica coherentemente anticíclica, una gestión prudente de la cuenta de capital y una mayor capacidad de resistencia a las conmociones externas. 
En general, las economías que han tenido éxito en materia tanto de crecimiento económico como de reducción de la pobreza en los tres últimos decenios lo han debido a la adopción de políticas pragmáticas y heterodoxas. 
Invocando con frecuencia un lenguaje favorable al mercado y a los inversores, han alentado por lo general la inversión privada, en particular en las actividades económicas deseadas, como, por ejemplo, las que crean más oportunidades de empleo u ofrecen rendimientos a escala cada vez mayores. 
Pero la condicionalidad de la ayuda y los compromisos con tratados han limitado en gran medida la capacidad de acción de las autoridades en la mayoría de los países en desarrollo, sobre todo los más pobres. 
En particular, el crecimiento lento y las pérdidas de ingresos, debidos a los programas de liberalización económica, han reducido el alcance de la política fiscal, con graves consecuencias para la pobreza y la indigencia. 
Hay que invertir esa tendencia. 
Además, si bien los programas que gustan a la mayoría de los donantes –como, por ejemplo, los microcréditos, la formalización de los títulos de propiedad de la tierra y las reformas estatales– a veces han contribuido a mejorar las condiciones que afrontan los pobres, no han reducido la pobreza en gran medida. 
Los dirigentes deben examinar, concebir y aplicar opciones substitutivas prágmáticas e innovadoras, en lugar de seguir confiando en políticas y programas ineficaces. 
En los últimos decenios, las políticas sociales han comprendido cada vez más alguna forma de prueba de la necesidad para determinar si los beneficiarios reúnen los requisitos para recibir ayuda, aparentemente para aumentar su eficacia en función de los costos, pero, en general, las políticas sociales universales han sido mucho más eficaces y políticamente sostenibles, mientras que las políticas destinadas a los pobres o a los “más pobres de los pobres” han sido con frecuencia costosas y han desatendido a muchos de los necesitados. 
El derecho a la seguridad social consagrado en la Declaración Universal de Derechos Humanos requiere la protección social universal para velar por el bienestar de todos, incluidas las personas que viven en la pobreza y las que corren el riesgo de hundirse en ella. 
Así, pues, la política, las prestaciones y la protección sociales deben ser partes integrantes de las estrategias en pro del desarrollo y la reducción de la pobreza. 
En la mayoría de los países, un nivel mínimo de protección social, que puede ayudar a los países a mitigar los efectos negativos de las crisis e impedir que haya quienes se hundan más profundamente en la pobreza, es asequible. 
Sin embargo, los países con pocos ingresos y los menos adelantados necesitan asistencia para aumentar el nivel mínimo hasta niveles más aceptables. 
Para abordar la pobreza mundial eficazmente, los dirigentes mundiales deben aplicar políticas de reducción de la pobreza que apoyen el crecimiento y el desarrollo económicos sostenibles y no excluyentes, que, a su vez, aumentan los recursos fiscales disponibles para el gasto social. 
Sólo cuando todos los ciudadanos se beneficien del desarrollo económico podrán los dirigentes dedicados a la reducción de la pobreza hablar justificadamente de un éxito auténtico. 

Reconsiderando el contraterrorismo 
La agria expresión de los rostros de los guardias fronterizos y las estrictas medidas de seguridad en los aeropuertos internacionales son claras señales de que el mundo desarrollado está gastando cientos de miles de millones de dólares para protegerse contra el terrorismo. 
Sin embargo, ¿vale el esfuerzo? 
Aunque los ciudadanos de los países ricos consideran que el terrorismo es una de las grandes amenazas del mundo, los terroristas internacionales se cobran, en promedio, 420 vidas cada año. 
Así es que, ¿han tenido éxito los terroristas al hacer que el mundo desarrollado invierta con poco tino en contraterrorismo, al tiempo que pasa por alto problemas más urgentes que tienen relación con la salud, el medio ambiente, los conflictos y el buen gobierno? 
Recientemente, el Consenso de Copenhague, cuyo objetivo es ponderar los costes y beneficios de las diferentes soluciones a los mayores problemas del mundo, encargó nuevas investigaciones acerca de los méritos de los distintos métodos para combatir el terrorismo. 
Los resultados son sorprendentes y preocupantes. 
El gasto global anual en medidas de seguridad internas ha aumentado en cerca de US$70 mil millones desde 2001. 
No es de sorprender que esto se haya traducido inicialmente en una reducción del 34% de los ataques terroristas internacionales. 
Lo que es sorprendente es que, en promedio, ha habido 67 más muertes cada año. 
El aumento en la cantidad de muertes se debe a que los terroristas están respondiendo racionalmente a los mayores riesgos que les significan las mayores medidas de seguridad. 
Han pasado a realizar ataques que matan más gente, para aumentar el impacto de su menor número de golpes. 
El aumento de las medidas de contraterrorismo simplemente transfiere la atención de los terroristas a otros aspectos. 
La instalación de detectores de metales en los aeropuertos en 1973 disminuyó el secuestro de aviones pero aumentó el de personas; fortificar las embajadas estadounidenses redujo la cantidad de ataques a ellas, pero aumentó el número de asesinatos de funcionarios diplomáticos. 
Desde que en Europa, EE.UU. y Canadá aumentaron las medidas contraterroristas, ha habido un claro cambio en ataques contra intereses estadounidenses en el Oriente Próximo y en Asia. 
Gastar cada vez más dinero en hacer más “difíciles” los objetivos es en realidad una mala opción. 
Aumentar las medidas defensivas en todo el mundo en un 25% costaría al menos US$ 75 mil millones en cinco años. 
Los terroristas inevitablemente pasarán a centrarse en objetivos más fáciles. 
En el escenario extremadamente improbable que los ataques se redujeran en un 25%, el mundo ahorraría cerca de US$ 22 mil millones. 
Incluso así, los costes son tres veces mayores que los beneficios. 
Dicho de otra manera, cada dólar que se dedique a aumentar medidas defensivas logrará, a lo sumo, cerca de 30 centavos de retorno. 
Podríamos salvar cerca de 105 vida al año en este escenario más optimista. 
Para ponerlo en contexto, cada año se pierden 30.000 vidas en las carreteras estadounidenses. 
Contrariamente al efecto de aumentar las medidas defensivas, fomentar una mayor cooperación internacional para cortar el financiamiento a los terroristas sería relativamente poco costoso y bastante eficaz. 
Implicaría un mayor número de extradiciones de terroristas y poner coto a las contribuciones caritativas, el tráfico de drogas, los productos falsificados, el comercio de mercancías básicas y las actividades ilícitas que les permiten llevar a cabo sus actividades. 
Si bien este enfoque haría poco por reducir la cantidad de sucesos pequeños, como las bombas de "rutina" o los asesinatos políticos, supondría importantes dificultades a los espectaculares ataques que implican grandes niveles de planificación y recursos. 
Sería difícil lograr el aumento en la cooperación internacional que requiere este enfoque, ya que las naciones resguardan celosamente su autonomía en temas de políticas y seguridad. 
Una sola nación que se negara a cooperar podría desvirtuar gran parte de los esfuerzos de las demás. 
Sin embargo, las ventajas serían sustanciales. 
Duplicar el presupuesto de la Interpol y asignar un décimo del presupuesto de creación de capacidades y monitoreo financiero del Fondo Monetario Internacional a rastrear los fondos de los terroristas costaría cerca de US$ 128 millones al año. 
Detener un ataque terrorista catastrófico le ahorraría al mundo al menos US$ 1 mil millones. 
Los beneficios serían diez veces mayores que los costes. 
Otra opción es que las naciones que son objetivos posibles de ataques piensen en términos menos unilaterales para combatir el terrorismo. 
Algunos observadores argumentan que EE.UU. (un objetivo clave) podría hacer más por proyectar una imagen positiva y neutralizar la propaganda terrorista. 
En parte, esto se podría lograr reasignando o aumentando la ayuda extranjera. 
En la actualidad, Estados Unidos destina sólo el 0,17% de su producto interno bruto como ayuda oficial para el desarrollo –la segunda menor proporción de entre los países de la OCDE- y la ayuda está fuertemente sesgada hacia los países que apoyan la agenda de política exterior de Estados Unidos. 
Si ampliara su ayuda humanitaria sin someterla a condiciones, Estados Unidos podría hacer más para enfrentar el hambre, las enfermedades y la pobreza, el tiempo que obtendría considerables beneficios por su postura y reduciría los riesgos de sufrir ataques terroristas. 
No estamos recomendando ceder a las exigencias de los terroristas, sino más bien hacer que la política exterior sea más inteligente e inspiradora. 
No existe una panacea para el terrorismo. 
Eso, en sí mismo, da miedo. 
Sin embargo, no debemos permitir que el temor evite que procuremos buscar las mejores maneras de dar respuesta, ni tampoco haga que dejemos de salvar muchas más vidas destinando dinero a problemas menos publicitados que enfrenta el planeta. 

La necesidad de revaluar el terrorismo interno 
BERLÍN – La lucha contra el terrorismo interno tiene una gran prioridad en los planes de seguridad de casi cualquier país de Europa. 
Sus vínculos con grupos islámicos extremistas internacionales exigen que los gobiernos reflexiones y revalúen la manera en que lo enfrentan. 
La cooperación internacional sobre seguridad, los controles fronterizos y el monitoreo del sector del transporte son importantes, pero no van lo suficientemente lejos. 
Los gobiernos además deben identificar las tendencias radicales al interior de las comunidades musulmanas de Europa y crear estrategias para contrarrestarlas. 
El objetivo específico debería ser prevenir el terrorismo desde su origen, y el objetivo más general debería ser abrir un diálogo con las comunidad musulmana. 
Este plan de acción pone énfasis en la comunicación intercultural como la mejor manera de romper prejuicios y clichés negativos en ambos lados. 
Desde el punto de vista de la política de seguridad, la comunicación intercultural apunta a inmunizar los grupos de la comunidad musulmana que puedan ser receptivos a la propaganda extremista, con el claro objetivo de prevenir su radicalización y la captación de extremistas para la jihad . 
Para que la prevención tenga éxito, es importante primero establecer claramente qué es lo que puede hacer que una persona se convierta en extremista islámico. 
No parece haber una respuesta única, pero un patrón común que surge es que el mensaje jihadista , puesto que promete significado e identidad, parece resultar particularmente atractivo a personas que no están seguras de quiénes son y hacia dónde se dirigen. 
El año pasado, un estudio sobre los musulmanes alemanes analizó la integración social (incluidos los obstáculos), la religión, las actitudes hacia la democracia, el imperio de la ley y la violencia de inspiración política. 
La gran mayoría de los encuestados procedía de entornos de inmigrantes, y un cuarto de ellos eran musulmanes cuyas familias estaban asentadas en Alemania por una generación o más. 
En términos de orígenes étnicos y prácticas religiosas, eran una muestra representativa de la comunidad musulmana alemana. 
El estudio arrojó valiosas perspectivas acerca del terrorismo interno, ya que reveló un estrecho y constante vínculo entre la radicalización y experiencias "indirectas" de marginación y discriminación. 
Un factor de particular importancia fueron las potentes emociones generadas por las intervenciones militares encabezadas por Estados Unidos en países musulmanes, y por la situación de los palestinos. 
También había resentimiento por la suspicacia general e indiferenciada de la que son objeto todo los musulmanes cada vez que ocurre un ataque terrorista. 
Sin embargo, el estudio no reveló ninguna correlación automática entre las simpatías islamistas y el apoyo del uso de la violencia. 
Y, si bien las personas que tenían simpatías islamistas y apoyaban la violencia tenían mayores probabilidades que otras de involucrarse en actividades relacionadas con el terrorismo interno, apenas un 1,1% de los musulmanes alemanes caía en esa categoría. 
Los autores también notaron que los mecanismos que convierten a los musulmanes en potenciales terroristas son los mismos que los que hacen a los adolescentes alemanes susceptibles a la propaganda xenófoba y al extremismo de derechas. 
Las conclusiones del estudio correspondieron sólo a Alemania, pero sus principales hallazgos fueron corroborados en gran medida por un estudio global de Gallup, según el cual sólo un 7% de los musulmanes tiene opiniones políticas radicales y apoya en uso de la violencia, y sus motivos no se inspiran tanto en la religión como en el trato político y social degradante que los musulmanes dicen sufrir. 
Esto supone un notable contraste con la visión convencional en Occidente de que el principal motivo del terrorismo islámico es religioso. 
Muchos musulmanes ven esa suposición errónea como evidencia del desprecio de Occidente por el Islam, lo que refuerza su visión de que los musulmanes como un todo son víctimas de discriminación y crea un círculo vicioso que puede generar una mayor radicalización en ambos bandos. 
De hecho, ciertos aspectos del ambiente del país huésped pueden contribuir a la radicalización. 
Si bien los factores externos también juegan un papel importante, las actitudes de los musulmanes hacia su país huésped están muy influenciadas por la percepción de que los musulmanes son víctimas de humillaciones y represión, lo que tiende a reforzarse por las experiencias negativas que los musulmanes puedan sufrir personalmente. 
Finalmente, está el tema cuantitativo. 
Sólo es posible estimar de manera aproximada la cantidad de potenciales personas que el terrorismo pueda reclutar, pero corresponde más o menos al porcentaje de la población en cualquier sociedad occidental que probablemente participe en crímenes violentos. 
En ningún sentido estas personas equivalen a un movimiento de masas, pero, como protagonistas de la compleja red de interacciones entre los mundos musulmán y occidental, ven en terrorismo militante como la mejor opción. 
Por supuesto, hay otras formas de interacción , y esto nos lleva nuevamente a la pregunta de cómo responder al terrorismo interno. 
A menudo se distingue entre herramientas "duras" para combatir el terrorismo -es decir, medidas ejecutivas entre las que se incluye la acción militar- y herramientas "suaves", como programas que promuevan la integración de los inmigrantes musulmanes, las iniciativas para estabilizar y desarrollar países problemáticos, y estrategias para el diálogo cultural. 
El eslógan "guerra para ganar los corazones y las mentes de los musulmanes" es un intento grotesco pero revelador de vincular ambas herramientas. 
Incluso cuando la interacción apunta a comunicar un mensaje político, se utiliza la imagen de la guerra. 
Si adoptamos el lenguaje empleado por al-Qaeda, mientras al mismo tiempo proclamamos nuestra intención de comunicarnos con mundo musulmán como un todo, nos arriesgamos a reforzar el mensaje de al-Qaeda, ya que la "competencia de ideas" parece limitarse a sus planes de guerra santa. 
Es muy poco probable que una respuesta así cambie la mentalidad de los potenciales terroristas. 
La tendencia actual a ver las quejas de los musulmanes en términos unidimensionales reduce el discurso político a un nivel muy simplista. 
Puede que nuestras interacciones con los musulmanes estén influenciadas inconscientemente por este reflejo defensivo, lo que puede estimular actitudes igualmente defensivas por su parte. 

Repensar el hambre 
ROMA – El mundo tiene un problema de nutrición. 
A pesar de los grandes avances hacia el Objetivo de Desarrollo del Milenio de reducir a la mitad el porcentaje de población malnutrida en los países en desarrollo, el problema es persistente, ubicuo y complejo. 
Al fin y al cabo, no se trata sólo de aumentar la provisión de comida; una acción eficaz requiere garantizar el acceso a tipos correctos de comida que aporten los nutrientes necesarios para llevar vidas sanas y productivas. 
Desde 1945, la producción de alimentos se triplicó, y su disponibilidad aumentó un 40% promedio por persona. 
Sólo en la última década, la producción de vegetales en Asia y el Pacífico (donde radican más de tres cuartas partes de los cultivos del mundo) se incrementó una cuarta parte. 
Pero a pesar de estos avances, hay todavía al menos 805 millones de personas que padecen hambre cada día, de las que unos 791 millones viven en países en desarrollo. 
Muchas otras sufren hambre en forma estacional o intermitente. 
Y más de dos mil millones sufren “hambre oculto”: deficiencias en uno o más micronutrientes. 
El hambre y la malnutrición menoscaban la salud y la productividad de los adultos, y limitan su capacidad de aprender y trabajar. 
Además, impiden el desarrollo físico y cognitivo de los niños, y los vuelven más susceptibles a enfermedades y muerte prematura. 
Uno de cada cuatro niños menores de cinco años padece falta de desarrollo debida a la malnutrición. 
La buena nutrición es crucial durante los primeros mil días de vida del niño (de la concepción al segundo cumpleaños), e incluso después, el hambre y la malnutrición disminuyen su probabilidad de sobrevivir hasta la adultez, por no hablar de alcanzar su pleno potencial. 
Irónicamente, en muchas partes del mundo el hambre omnipresente coexiste con un aumento de la obesidad. 
Más de mil quinientos millones de personas tienen sobrepeso, y un tercio de ellas entra en la categoría de obesas. 
Esto las vuelve particularmente vulnerables a enfermedades no transmisibles, como cardiopatías, accidentes cerebrovasculares y diabetes. 
Contra lo que suele creerse, la obesidad se relaciona no tanto con la sobreabundancia de comida, sino con la falta de acceso a dietas económicas, variadas y equilibradas. 
La comunidad internacional se enfrenta al desafío de asegurar un consumo adecuado de los alimentos correctos. 
Esto implica desarrollar sistemas alimentarios que se adapten mejor a las necesidades de las personas, en particular las socialmente excluidas y económicamente marginadas. 
Las madres, los niños pequeños, los ancianos y los discapacitados están entre los más vulnerables a los peligros de la malnutrición; por eso, los intentos de poner fin a la inseguridad alimentaria y la malnutrición deben prestarles especial atención. 
Para asegurar que los esfuerzos actuales beneficien a las generaciones futuras, las estrategias de mejora de los sistemas alimentarios globales deben hacer hincapié en la sostenibilidad medioambiental. 
En concreto, los líderes mundiales deben reconsiderar los procesos usuales de producción de alimentos, que a menudo suponen enormes presiones para los recursos naturales: agotamiento de fuentes de agua dulce, deforestación, degradación del suelo, sobrepesca y reducción de biodiversidad. 
Para colmo, enormes pérdidas se producen por falta de infraestructuras adecuadas para el almacenamiento y transporte de alimentos a los consumidores. 
Es fundamental hallar el equilibrio justo entre producir alimentos suficientemente nutritivos y preservar el medio ambiente. 
Por ejemplo, la cría de animales es fuente de muchos alimentos (como leche, huevos y carne) que han enriquecido las dietas de los países en desarrollo y dan medios de vida a millones de personas; pero la combinación de sistemas de producción insostenibles con el consumo excesivo y dispendioso de algunas regiones del mundo trae serias consecuencias en materia de cambio climático, transmisión de enfermedades y equilibrio nutricional. 
Sin embargo, un fuerte compromiso político puede transformar los sistemas de producción. 
Un paso obvio es asegurar que todos los programas, políticas y estrategias alimentarias tengan en cuenta la nutrición y la sostenibilidad. 
Asimismo, las actividades de investigación y desarrollo en la materia deben prestar especial atención a facilitar la producción de alimentos ricos en nutrientes y la diversificación de los sistemas agrícolas. 
Hallar modos de usar el agua, la tierra, los fertilizantes y la mano de obra con más eficiencia y el menor impacto negativo es esencial para la sostenibilidad ecológica. 
Es igualmente importante dar a las comunidades locales medios para mejorar sus dietas. 
Esto implica campañas sanitarias y educativas integrales, medidas de protección social que promuevan la resiliencia e iniciativas que impulsen el empleo y la generación de ingresos. 
Finalmente, hay que ayudar y alentar a los productores y distribuidores en la transformación de los sistemas productivos actuales, ya que la sostenibilidad no puede lograrse a costa de los medios de vida de los agricultores. 
Mejorar la nutrición de las personas es un fin económicamente razonable. 
La malnutrición, en cualquiera de sus formas, provoca pérdidas de producción y otros costos que reducen en alrededor de un 5% anual el bienestar económico global. 
Se estima que la relación costo/beneficio de reducir las deficiencias en micronutrientes puede llegar a casi 1:13. 
La inminente Segunda Conferencia Internacional sobre Nutrición de Roma es una oportunidad histórica de generar compromiso político con una mejor nutrición para todas las personas mediante mejoras políticas y la solidaridad internacional. 
No hacer las inversiones necesarias en acceso a alimentos, nutrición y sostenibilidad es moral y económicamente inaceptable. 

Repensar las metas de inflación 
ZÚRICH – A lo largo de las últimas dos décadas, el uso de metas de inflación se convirtió en el marco predominante en materia de política monetaria. 
Fue adoptado en esencia (aunque no explícitamente) por los principales bancos centrales, entre ellos la Reserva Federal de los Estados Unidos, el Banco Central Europeo y el Banco Nacional de Suiza. 
Pero la crisis económica global de 2008, de la que el mundo aún no termina de recuperarse, generó serias dudas sobre esta metodología. 
El Banco de Pagos Internacionales sostiene hace mucho que apuntar exclusivamente a metas de inflación no es compatible con la estabilidad financiera. 
Al no tener en cuenta el ciclo financiero, genera una política monetaria excesivamente expansiva y asimétrica. 
Además, uno de los argumentos principales a favor de las metas de inflación (el de que contribuyeron a bajar la inflación desde principios de los noventa) es, cuando menos, cuestionable. 
La desinflación en realidad comenzó a principios de los ochenta (mucho antes de la invención de la metodología de metas de inflación) gracias a los esfuerzos concertados de quien era entonces presidente de la junta de la Reserva Federal de los Estados Unidos, Paul Volcker. 
Y a partir de los noventa, es probable que la principal causa de reducción de la presión inflacionaria en todo el mundo haya sido la globalización (en particular, la integración de China a la economía mundial). 
Una indicación más reciente de que la desinflación experimentada desde los noventa no es producto de las metas de inflación la hallamos en que cada vez más bancos centrales intentan reinflacionar sus economías sin lograrlo. 
Si los bancos centrales no pueden aumentar la inflación, parece razonable suponer que no hayan tenido que ver con su reducción. 
Lo cierto es que el objetivo original por el que se crearon los bancos centrales no fue la estabilidad de los índices de precios al consumidor (que ni siquiera existían cuando se fundó la mayoría), sino financiar los esfuerzos bélicos de los gobiernos. 
Más tarde, se incluyó en su misión la función de prestamistas de última instancia. 
Sólo después de la inflación excesiva de los setenta, los bancos centrales descubrieron (o tal vez, redescubrieron) la conveniencia de mantener estable el valor del dinero. 
¿Pero cómo medir el valor del dinero? 
Una posibilidad es poner el acento en los precios, para lo cual el indicador más obvio parece ser el índice de precios al consumidor. 
El problema es que la relación entre la oferta monetaria (que determina en definitiva el valor del dinero) y los precios es inestable. 
Para empezar, entre los cambios en la oferta monetaria y las variaciones de precios hay una demora larga, variable e impredecible. 
Por ello, apuntar a ciertas metas de IPC en los próximos dos o tres años no garantiza que el valor del dinero se mantenga estable a largo plazo. 
Además, los métodos de cálculo del IPC dan resultados diferentes, según el trato dado al costo de la vivienda y el ajuste hedónico aplicado. 
En definitiva, la política monetaria terminó dependiendo de un subconjunto impreciso, pequeño y cada vez menor de precios, con retrasos prolongados y variables respecto de los cambios en la oferta monetaria. 
Por desgracia, el intento de las autoridades monetarias de dar un carácter operativo concreto al objetivo de garantizar la estabilidad del valor del dinero cobró vida propia, y hoy los manuales de economía dan por sentado que una de las funciones principales de los bancos centrales es estabilizar los precios al consumidor (en vez del valor del dinero). 
Además, ahora los economistas entienden la inflación como aumento de los precios de consumo en vez de como reducción del valor del dinero derivada de un aumento excesivo de la oferta monetaria. 
Para colmo, los bancos centrales niegan sistemáticamente cualquier responsabilidad por otros precios; esto implica omitir el hecho de que el valor del dinero se ve en todos los precios, lo que incluye commodities, inmuebles, acciones, bonos y, quizá lo más importante, tipos de cambio. 
En síntesis, si bien la estabilización de precios por medio de metas de inflación es un objetivo encomiable, el énfasis excluyente de los bancos centrales en los precios al consumidor (y por si fuera poco, dentro de un marco temporal relativamente corto) no es adecuado para lograrlo. 
Eso quedó de manifiesto en la escalada del mercado inmobiliario que se vio en muchos países durante la gestación de la crisis financiera de 2008, la abrupta caída de precios de activos y commodities inmediatamente después del derrumbe de Lehman Brothers, el retorno posterior a la inflación de precios de activos y la gran variabilidad reciente de los tipos de cambio. 
Todo eso es incompatible con un valor estable del dinero. 
Dicho énfasis puede incluso ser contraproducente. 
Al menoscabar la asignación eficiente de capital y promover malas inversiones, la política monetaria centrada en el IPC genera distorsión estructural, impide la destrucción creativa favorable al crecimiento, crea riesgo moral y siembra semillas de inestabilidad futura en el valor del dinero. 
En una economía compleja y siempre cambiante, un marco simplista de metas de inflación no sirve para estabilizar el valor del dinero. 
Sólo puede lograr este objetivo una política monetaria igualmente compleja y altamente adaptable, que ponga el acento en la gestión de riesgos y en confiar más en el juicio de los formuladores de políticas que en el uso de fórmulas precisas. 
Tal metodología sería menos predecible y, al no haber preanuncio de los planes del banco central, desalentaría la toma de riesgos excesiva y reduciría el riesgo moral. 
En la historia hay ejemplos de cómo sería un marco orientado a la estabilidad. 
En el último cuarto del siglo XX, muchos bancos centrales apuntaron a metas intermedias como los agregados monetarios. 
Podrían usarse metas de ese tipo con el mercado crediticio, los tipos de interés, los tipos de cambio, los precios de activos y commodities, las primas de riesgo y los precios de bienes intermedios. 
La estabilidad de los precios al consumidor en el corto plazo no garantiza la estabilidad económica, financiera o monetaria. 
Es hora de que los bancos centrales acepten este hecho y adopten un marco de política monetaria amplio a largo plazo, incluso si en el corto plazo eso implica desviaciones del índice de precios al consumidor que se considere en ese momento “estable”. 
Que un IPC acotado y de medición imprecisa tenga fluctuaciones transitorias es un precio pequeño a cambio de garantizar la estabilidad del dinero a largo plazo. 

 

Se debe repensar el tabú del control poblacional 
PRINCETON – En una conferencia de prensa durante la cumbre del G20 celebrada el mes pasado en Hamburgo, un periodista de Costa de Marfil preguntó al presidente francés, Emmanuel Macron, por qué los países ricos del mundo no han desarrollado un plan para ayudar a que África supere sus problemas, tal como el Marshall Plan de Estados Unidos ayudó a Europa después de la segunda guerra mundial. 
La respuesta de Macron fue larga, y muy juiciosa, en su mayoría. 
Señaló que, a diferencia de la Europa de la posguerra, África no requiere reconstrucción, sus problemas requieren respuestas más sofisticadas. 
Se refirió a los Estados fallidos ​​de África y a las transiciones difíciles a la democracia, pero también señaló que algunos países africanos están avanzando de manera satisfactoria y han alcanzado altas tasas de crecimiento económico. 
Sin embargo, Macron también dijo dos cosas que causaron indignación en las redes sociales y condujeron a acusaciones de racismo. 
Al describir los problemas de África, Macron los llamó “civilizacionales”. 
Esa fue, en el mejor de los casos, una desafortunada elección de palabras, debido a que suena cual eco de la idea del siglo XIX sobre la “misión civilizadora” de Francia y otras potencias imperiales en África y otros lugares habitados por personas que, en ese tiempo, se las consideraba como de raza inferior. 
Como han señalado otros comentaristas, la explicación “civilizacional” de Macron mostró también el tipo de generalización que no reconoce la existencia de más de 50 países, los cuales tienen diversos problemas que no pueden describirse con un solo adjetivo. 
Para ser justos con Macron, debe decirse que el periodista de Costa de Marfil formuló su pregunta en una manera que invitaba a una respuesta de abordaje amplio e indiferenciado. 
El segundo comentario que suscitó una respuesta hostil fue una referencia al rápido crecimiento de la población de África. 
Incluso si gastas miles de millones de euros, Macron dijo, no se podrá estabilizar nada “cuando en los países aún se tienen entre siete a ocho hijos por mujer”. 
Con estas palabras, Macron dio una impresión exagerada sobre la fertilidad en África. 
Según la edición 2017 de la publicación de las Naciones Unidas, World Population Prospects, no hay país, en ninguna parte del mundo, en el que las mujeres den a luz, en promedio, a ocho niños. 
Níger, uno de los Estados más pobres del mundo, ubicado al borde del desierto del Sahara, es el único país donde las mujeres promedian más de siete nacimientos. 
Luego viene Somalia, donde el promedio es de 6.6. 
Para África en su conjunto, la tasa de fecundidad actual es de 4,7. 
Sin embargo, la indignación motivada por la observación de Macron parece tener poco que ver con su inexactitud. 
Macron violó un tabú que está vigente desde la Conferencia Internacional sobre la Población y el Desarrollo, celebrada bajo los auspicios de la ONU en El Cairo en el año 1994. 
La Conferencia adoptó un Programa de Acción que rechazaba un enfoque demográfico a las políticas de población, y en cambio se centraba en las necesidades de salud reproductiva de las personas, especialmente las necesidades de las mujeres. 
Se eliminaron los objetivos poblacionales; se incluyeron los derechos. 
Este enfoque prevaleció durante varias reuniones posteriores. 
El mismo influyó en los resultados de la Cumbre del Milenio, que fijó los objetivos globales de desarrollo para el período 2000-2015 y se reflejó en los Objetivos de Desarrollo Sostenible (ODS), que establecen la agenda hasta el año 2030. 
Entre sus 17 metas y 169 objetivos específicos, los ODS incluyen referencias a la planificación familiar y derechos reproductivos, en el contexto de la salud de la mujer y la igualdad de género. 
Es fútil tratar de encontrar cualquier insinuación sobre que sería adecuado, o sabio, tratar de influir en la cantidad de hijos que las mujeres deseen tener, y mucho menos considerar si un crecimiento poblacional rápido y sostenido en algunas regiones podría ser incompatible con la meta del desarrollo sostenible. 
A partir de la Conferencia de El Cairo, tales propuestas han sido mostradas como patriarcales, y hasta como racistas y colonialistas. 
Los hombres blancos no deben decir a las mujeres negras que no tengan bebés. 
Sin lugar a dudas, no hay escasez de precedentes históricos – los programas de esterilización en masa de la India y la política de un solo hijo de China, por nombrar sólo dos – sobre las preocupaciones que conllevan las políticas poblacionales coercitivas. 
Sin embargo, cuestionamos la sabiduría del tabú sobre el debate poblacional. 
Según World Population Prospects, se prevé que las poblaciones de Angola, Burundi, Níger, Somalia, la República Unida de Tanzania y Zambia se quintupliquen hasta el año 2100. 
Se espera que Níger, que hoy en día cuenta 21 millones de personas, llegue a tener 192 millones de habitantes hasta finales del siglo. 
Tal crecimiento acelerado de la población parece hacer que sea aún más difícil para estos países erradicar la pobreza y la malnutrición, así como garantizar que todos los ciudadanos reciban educación y atención sanitaria básica de calidad. 
Además, las mujeres y las niñas hoy en día tienen probabilidades mucho más altas de verse afectadas por la pobreza, la malnutrición y la educación insuficiente. 
De hecho, los esfuerzos actuales para proporcionar a las mujeres con formas eficaces de anticoncepción satisfacen el deseo expresado por las mujeres de tener menos hijos. 
Debemos admitir que no sabemos qué es lo que pueden posibilitar las nuevas tecnologías o instituciones sociales hasta el año 2100, incluso en los países menos desarrollados, con respecto a ofrecer un nivel de vida adecuado a todos sus habitantes. 
Sin embargo, Macron no fue insensato cuando insinuó que la perspectiva de un incremento tan rápido de la población tiene relevancia con relación a las interrogantes sobre la eficacia de un esfuerzo concertado para superar la pobreza en África. 


Reevaluar la soberanía 
Durante 350 años, la soberanía –la noción de que los estados son actores centrales de la escena mundial y que los gobiernos son esencialmente libres de hacer lo que deseen dentro de su propio territorio, pero no dentro del de otros estados- ha sido el principio organizador de las relaciones internacionales. 
Ha llegado el momento de reevaluarlo. 
Los más de 190 estados del mundo hoy coexisten con un gran número de actores no soberanos que son independientes en parte (y que, a menudo, lo son en gran medida), desde corporaciones a organizaciones no gubernamentales (ONG), desde grupos terroristas a carteles de la droga, de institucionales regionales y globales a bancos y fondos de capitales privados. 
El estado soberano resulta influido por ellos (para bien y para mal), del mismo modo como es capaz de ejercer su influencia. 
Hay una erosión del cuasi monopolio que una vez tuvieron las entidades soberanas. 
Como resultado, se necesitan nuevos mecanismos de gobierno regional y global que incluyan a actores no estatales. 
Esto no quiere decir que Microsoft, Amnistía Internacional o Goldman Sachs tengan que recibir escaños en la Asamblea General de las Naciones Unidas, pero sí significa incluir representantes de estas organizaciones en las deliberaciones regionales y globales cuando tengan la capacidad de afectar el modo en se pueden enfrentar los retos surgidos a esos niveles. 
Más aún, los estados deben estar preparados para ceder parte de su soberanía a entes mundiales, si es que se desea que funcione el sistema internacional. 
Esto ya está ocurriendo en el ámbito del comercio. 
Los gobiernos aceptan las determinaciones de la Organización Mundial del Comercio porque, a fin de cuentas, se benefician de un orden comercial internacional, incluso si una decisión particular exige que modifiquen prácticas que tienen el derecho soberano de ejercer. 
Algunos gobiernos están preparados para renunciar a elementos de soberanía para hacer frente a la amenaza del cambio climático global. 
En virtud de este acuerdo –el Protocolo de Kyoto, que rige hasta el año 2012- los firmantes aceptan reducir emisiones específicas. 
Lo que se necesita ahora es un segundo acuerdo en que una mayor cantidad de gobiernos, entre ellos los Estados Unidos, China e India, acepten límites a las emisiones o adopten estándares en común a partir del reconocimiento de que estarían en peor situación si ningún país lo hiciera. 
Todo esto sugiere que, para que los estados puedan hacer frente a la globalización, es necesario redefinir la soberanía. 
En lo fundamental, la globalización conlleva el aumento del volumen, la velocidad y la importancia de los flujos –tanto dentro de las fronteras como entre ellas- de personas, ideas, gases que causan el efecto invernadero, bienes, dólares, drogas, virus, armas y mucho más, desafiando los principios fundamentales de la soberanía: la capacidad de controlar lo que cruza las fronteras en cualquiera de las dos direcciones. 
Cada vez más, los estados soberanos miden su vulnerabilidad no frente a otros, sino frente a fuerzas que están más allá de su control. 
En consecuencia, la globalización implica que la soberanía no sólo se está debilitando en los hechos, sino que además debe debilitarse. 
Sería sabio por parte de los estados atenuar la soberanía para protegerse a ellos mismos, ya que no se pueden aislar de lo que pasa en el resto del mundo. 
La soberanía ya no es un santuario. 
Esto quedó demostrado con la reacción estadounidense y mundial frente al terrorismo. 
El gobierno talibán de Afganistán, que dio acceso y apoyo a Al Qaeda, fue sacado del poder. 
De manera similar, la guerra preventiva de EE.UU. contra un Irak que hizo caso omiso de la ONU y del que se pensaba que poseía armas de destrucción masiva, mostró que la soberanía ya no proporciona una protección absoluta. 
Imaginemos cómo reaccionaría el mundo si se supiera que un gobierno tiene planes de usar o transferir un dispositivo nuclear o ya lo hubiera hecho. 
Muchos argumentarían, con razón, que la soberanía no da protección a tal estado. 
Puede llegar a ser necesario reducir o hasta eliminar la soberanía cuando un gobierno, ya sea por falta de capacidad o política deliberada, no es capaz de satisfacer las necesidades básicas de sus ciudadanos. 
Esto refleja no sólo escrúpulos, sino la visión de que el fracaso y el genocidio de un estado puede producir flujos de refugiados desestabilizadores y crear espacios para que los terroristas echen raíces. 
La intervención de la OTAN en Kosovo fue un ejemplo en que una cantidad de gobiernos escogieron violar la soberanía de otro gobierno (Serbia) para detener la limpieza étnica y el genocidio. 
En contraste, las matanzas masivas ocurridas hace una década en Ruanda y hoy en Darfur, Sudán, demuestran el alto precio de dar valor supremo a la soberanía y hacer poco por prevenir la masacre de inocentes. 
Por tanto, nuestra noción de soberanía debe ser condicional, incluso contractual, en lugar de absoluta. 
Si un estado no hace su parte del trato, y patrocina el terrorismo, ya sea transfiriendo o utilizando armas de destrucción masiva o cometiendo genocidio, invalida los beneficios normales de su soberanía y se abre a un ataque, un derrocamiento o una ocupación. 
El desafío diplomático de esta época es lograr un apoyo generalizado a un conjunto de principios de conducta por parte de los estados y un procedimiento para determinar las acciones necesarias cuando se los viole. 
El objetivo debe ser redefinir la soberanía en la era de la globalización, para encontrar un equilibrio entre un mundo de estados completamente soberanos y un sistema internacional de gobierno mundial. 
La alternativa es una anarquía general. Es necesario preservar la idea básica de la soberanía, que todavía constituye una útil limitación a la violencia entre estados. 
Sin embargo, se debe adaptar el concepto a un mundo en que los principales desafíos al orden provienen de lo que las fuerzas globales hacen a los estados y lo que los gobiernos hacen a sus ciudadanos, en lugar de lo que los estados se hacen entre si. 

Replantearnos la lucha contra el VIH 
COPENHAGUE - Hace treinta años, el mundo tuvo su primer indicio de una catástrofe inminente, cuando cinco hombres jóvenes gay en Los Ángeles murieron por la enfermedad que se llegó a conocer como el VIH/SIDA. 
Hoy en día tiene un impacto verdaderamente global, cobrándose 1,8 millones de vidas al año, el equivalente de acabar con la población de Washington, DC, tres veces al año. 
Por supuesto, ha habido notables avances científicos desde 1981. 
Los científicos descubrieron que un retrovirus previamente desconocido era la causa del SIDA y que se transmite principalmente por contacto sexual. 
Crearon pruebas que pueden determinar si una persona posee o no el VIH y medir el grado de avance de la enfermedad. 
De igual manera, diseñaron medicamentos antirretrovirales que han hecho posible que la infección por VIH se convierta en una condición crónica de supervivencia. 
Junto a estos avances, las autoridades de gobierno, los defensores de los derechos humanos y las personas que viven con VIH/SIDA han luchado intensamente para reducir el estigma y la discriminación. 
Y se ha invertido una cantidad sin precedentes de fondos en tratamiento y prevención del VIH. 
En 2008, el total de recursos para programas de VIH en países de bajos y medianos ingresos fue, increíblemente, 50 veces el nivel de apenas 12 años antes. 
Sin embargo, a pesar de estos importantes avances el número de víctimas del VIH/SIDA sigue siendo inmenso. 
Cada año ocurren 2,4 millones de nuevas infecciones y los 34 millones de personas que viven con el VIH / SIDA necesitan tratamiento para mantenerse con vida. 
Existe la percepción generalizada en los países desarrollados de que ya se ha ganado la batalla. 
En realidad, la crisis se ha limitado a ser menos visible. 
En el África subsahariana vive el 10% de la población mundial, pero el 70% de las personas que viven con VIH/SIDA. 
En toda África, se estima que la enfermedad ha reducido los índices medios de crecimiento nacional en 2 a 4% al año. 
Los investigadores dirigidos por Bernhard Schwartländer, el director de evidencia, estrategia y resultados de ONUSIDA, calculan para el año 2015 será necesario un gasto anual de al menos 22 mil millones de dólares para lograr acceso universal a la prevención, tratamiento, atención y apoyo relacionados con el VIH. 
ONUSIDA y la Fundación Kaiser Family estiman que en 2010 los donantes aportaron 6,9 mil millones de dólares para prevención, atención, tratamiento y apoyo, un 10% menos que en 2009.Como resultado de la crisis financiera mundial y la fatiga de los donantes, Dinamarca, Alemania, los Países Bajos, Noruega, España, Suecia, Estados Unidos y la Comisión Europea han reducido su gasto. 
La triste realidad es que será prácticamente imposible obtener 22 mil millones de dólares de financiamiento anual para el año 2015. 
Por tanto, merece la pena hacerse otra pregunta: ¿qué podemos lograr con tan sólo un pequeño aumento en la financiación actual? 
Eso es lo que el Centro del Consenso de Copenhague y la Fundación Rush están haciendo en un nuevo proyecto, RethinkHIV. 
Hay tantas opiniones como opciones sobre cuál debe ser la máxima prioridad para los donantes. Hemos hablado con personas que viven con el VIH en África y que sostienen puntos de vista totalmente diferentes. 
En Kawangware (Kenia) Esther, de 38 años, argumenta con pasión en favor de más reformas a las políticas sociales. Nos dijo: "Creo que el VIH no es el único asesino. 
Por otra parte, en Mungushi (Tanzania) Rehema, de 28 años, planteó que más asistencia económica marcaría la gran diferencia. "Es muy difícil tomar los medicamentos antirretrovirales sin tener nada que comer ni dónde vivir", señaló. 
En RethinkHIV, integramos a este vital debate sobre las prioridades a algunos de los principales economistas, epidemiólogos y demógrafos del VIH. 
Sus conclusiones serán un aporte esencial. 
Los equipos de investigadores han escrito 18 artículos para identificar las formas más eficaces de hacer frente a la epidemia, examinando lo que se ha demostrado que funciona y lo que se podría ampliar o repetir en otros lugares de África. 
Todos ellos calculan los costos y beneficios de las soluciones que proponen, y competirán por convencer a un panel de cinco economistas de talla mundial, entre ellos tres premios Nobel, de que las suyas son las mejores soluciones. 
Las conclusiones de los premios Nobel apuntarán a las vías más eficaces de financiación adicional. 
Este enfoque, el proceso del "Consenso de Copenhague", es el mismo que se ha aplicado cada cuatro años a los retos globales; el próximo tendrá lugar en 2012. 
La premisa es simple: ningún dólar se puede gastar dos veces. 
Mil millones de dólares destinados a un conjunto de enfoques no se pueden utilizar para nada más. 
Entonces, ¿en qué es mejor gastarlos en primer lugar? 
A menudo se omite formular esta simple pregunta, pues hacerlo significa elegir entre muchas estrategias populares, cada una con su propia base de entusiastas partidarios. 
Al poner de relieve la eficacia de algunas de las opciones -o apuntar a opciones de políticas que requieren más investigación- las conclusiones de los nuevos estudios y de los premios Nobel pueden servir de ayuda a los donantes y catalizar decisiones óptimas sobre a qué se deben destinar los fondos. 
Treinta años tras el descubrimiento del VIH / SIDA, hemos visto impresionantes avances científicos y de políticas. 
Sin embargo, el VIH / SIDA sigue siendo una amenaza cotidiana para millones de personas, limita el desarrollo y destruye las vidas de demasiados seres humanos. 
Con atención y una determinación más precisa del destino de los fondos, es vital que intensifiquemos nuestra lucha contra esta enfermedad mediante la adición de las lecciones del análisis de costo-beneficio a los recursos que tenemos a nuestra disposición. 

Replantearse el imperativo del crecimiento 
CAMBRIDGE – La macroeconomía moderna parece con frecuencia considerar que el crecimiento rápido y estable es lo más importante de la política económica. 
Los debates políticos, las juntas de los bancos centrales y los titulares de portada de los periódicos se hacen eco de ese mensaje, pero, ¿de verdad tiene sentido considerar el crecimiento como el principal objetivo social a perpetuidad, como dan por sentado ímplícitamente los libros de texto de economía? 
Desde luego, muchos críticos de las estadísticas económicas habituales han propugnado mediciones más amplias del bienestar nacional, como, por ejemplo, la esperanza de vida al nacer, la alfabetización, etcétera. Entre esas evaluaciones figuran el Informe sobre desarrollo humano de las Naciones Unidas y, más recientemente, la Comisión sobre la medición de los resultados económicos y el progreso social, encabezada por los economistas Joseph Stiglitz, Amartya Sen y Jean-Paul Fitoussi. 
Pero podría haber un problema más profundo aún que la estrechez estadística: el de que la teoría moderna del crecimiento no subraye adecuadamente que las personas son seres fundamentalmente sociales. 
Para evaluar su bienestar, se basan en lo que ven a su alrededor, no en algún criterio absoluto. 
Conforme a la célebre observación del economista Richard Easterlin, resulta sorprendente que las encuestas sobre la “felicidad” hayan evolucionado poco en los decenios posteriores a la segunda guerra mundial, pese al importante aumento tendencial de la renta. 
Huelga decir que el resultado de Easterlin parece menos verosímil en el caso de los países muy pobres, donde los aumentos rápidos de la renta permiten con frecuencia a las sociedades disfrutar de grandes mejoras en la calidad de vida, que probablemente guarden una marcada relación con cualquier medición aceptable del bienestar general. 
Sin embargo, en las economías avanzadas es casi seguro que el criterio elegido es un factor importante en la forma como las personas evalúan su bienestar. 
En ese caso, el crecimiento generalizado de la renta podría elevar dichas evaluaciones a un ritmo mucho más lento de lo que sería de esperar examinando cómo un aumento de la renta de una persona respecto de otras afecta a su bienestar y, por citar un aspecto relacionado, el criterio elegido puede muy bien entrañar un cálculo diferente de las relaciones entre el crecimiento y otros imperativos económicos, como, por ejemplo, la degradación medioambiental, del que indican los modelos habituales de crecimiento. 
Para ser justos, algunos pocos estudios, pero importantes, reconocen que las personas se guían en gran medida por criterios históricos o sociales en sus opciones e ideas económicas. 
Lamentablemente, dichos modelos suelen ser difíciles de manejar, calcular o interpretar. 
A consecuencia de ello, suelen emplearse principalmente en marcos muy especializados, como, por ejemplo, los intentos de explicar el llamado “enigma de la prima de las acciones” (la observación empírica de que a lo largo de períodos largos las acciones tienen un rendimiento mayor que los bonos). 
Resulta un poco absurda la obsesión por lograr a perpetuidad el mayor crecimiento medio de la renta a largo plazo, sin tener en cuenta otros riesgos y consideraciones. 
Examinemos un sencillo experimento mental. 
Imaginemos que la renta nacional por habitante (o alguna medición más amplia del bienestar) vaya a aumentar un uno por ciento al año durante los próximos siglos. 
Se trata, aproximadamente, de la tasa de crecimiento tendencial por habitante del mundo avanzado en los últimos años. 
Con un aumento anual de la renta del uno por ciento, una generación nacida dentro de 70 años disfrutará de una renta media que será el doble, aproximadamente, de la actual. 
En el plazo de dos siglos, la renta aumentará ocho veces. 
Ahora bien, supongamos que viviéramos en una economía que creciese a un ritmo mucho mayor, con un aumento anual de la renta por habitante del dos por ciento. 
En ese caso, la renta por habitante se duplicaría al cabo de sólo 35 años y un aumento de ocho veces tardaría sólo un siglo en producirse. 
Por último, preguntémonos cuánto nos importa en realidad que se tarde 100, 200 o incluso 1.000 años en aumentar ocho veces el bienestar. 
¿No tendría más sentido preocuparse por si lo conflictos o el calentamiento planetario podrían producir una catástrofe que afectara a la sociedad durante siglos o más? 
Aunque sólo pensemos en nuestros descendientes, es de suponer que esperemos que prosperen y hagan una contribución positiva a la sociedad. 
Dando por sentado que disfruten de una prosperidad mucho mayor que la de nuestra propia generación, ¿qué importancia puede tener el nivel absoluto de renta? 
Tal vez un motivo más profundo subyacente al imperativo del crecimiento en muchos países se deba al interés por el prestigio y la seguridad nacionales. 
En su influyente libro de 1989 Auge y caída de las grandes potencias, el historiador Paul Kennedy concluyó que a largo plazo la riqueza y la capacidad productiva de un país, en relación con las de sus contemporáneos, es el factor determinante esencial de su categoría mundial. 
Kennedy se centró en particular en la potencia militar, pero en el mundo actual las economías logradas disfrutan de una categoría que abarca muchas dimensiones y en todas partes las autoridades están legítimamente preocupadas por la posición económica nacional en el mundo. 
Desde luego, una carrera económica en pos de la potencia mundial es un motivo comprensible para centrarse en el crecimiento a largo plazo, pero, si semejante competencia es de verdad una justificación fundamental para hacerlo, tendremos que revisar los modelos macroeconómicos habituales, que pasan totalmente por alto esa cuestión. 
Naturalmente, en el mundo real los países consideran con razón que el crecimiento a largo plazo forma parte íntegramente de su seguridad nacional y su categoría planetaria. 
Los países muy endeudados, grupo del que actualmente forman parte la mayoría de las economías avanzadas, necesitan el crecimiento para que los ayude a salir del hoyo, pero, como propuesta a largo plazo, el argumento a favor de que nos centremos en el crecimiento tendencial no es tan convincente como muchas autoridades y teóricos económicos quisieran hacernos creer. 
En un período de gran incertidumbre económica, puede parecer inapropiado poner en tela de juicio el imperativo del crecimiento, pero es que tal vez una crisis sea exactamente la ocasión de replantearse los objetivos a largo plazo de la política económica mundial. 


Redefiniendo el Proceso de Paz 
WASHINGTON, D.C.: Según muchas de las historias originadas en Sharm el-Sheikh la cumbre del Medio Oriente, realizada después de un apresurado acuerdo, fue un éxito. 
La realidad, sin embargo, es más complicada y más cruda. 
Sí, israelís y palestinos acordaron realizar declaraciones públicas llamando a un cese a la violencia. 
Y sí, también acordaron tomar medidas para reducir la posibilidad de llegar a un verdadero conflicto bélico. 
Pero la realidad es menos reconfortante. 
El presidente Clinton anunció el acuerdo; el Primer Ministro israelí, Ehud Barak, y el líder palestino, Yasser Arafat, no firmaron nada. 
Además, ya los hemos visto asegurar cosas de este tipo y luego reanudar la violencia. 
Esto podría suceder fácilmente de nuevo. 
Pero lo más importante es que lo único que el presidente Clinton pudo decir acerca del futuro de la diplomacia en el Medio Oriente es que los Estados Unidos consultarán a ambos partidos para definir cuál será el siguiente paso. 
Pero, sin duda, es más fácil pensar en dar un paso adelante que de hecho darlo. 
Considerando la forma en la que ha evolucionado en las últimas tres décadas, es posible que el proceso de paz en el Medio Oriente haya llegado a su fin. 
Irónicamente, esto se da sólo meses después de haber realizado el único intento para en verdad resolver el conflicto entre Palestina e Israel. 
¿Cómo es que la situación llegó a este punto? 
Algunos señalan a Ariel Sharon, citando la provocativa visita que hizo al área del Monte del Templo de la antigua ciudad en Jerusalén. 
Pero resulta más verosímil pensar que la mayor parte de la responsabilidad recae sobre Yasser Arafat, quien rechazó una generosa oferta israelí cuando estuvieron en el Campo David. 
Después, no bastándole con el daño logrado, asumió una actitud insultante al no hacer todo lo posible para reducir la violencia que siguió a la visita de Sharon y al liberar a más de cien terroristas que se encontraban en prisiones palestinas. 
Pero el gobierno de Clinton también merece ser criticado, pues presionó mucho para alcanzar una paz plena cuando era evidente que la necesaria escaramuza no se había llevado a cabo. 
La diplomacia debe hacerse a la medida de la oportunidad; en Campo David el presidente Clinton quizo obtener más de lo que Arafat estaba dispuesto a dar. 
Hubiera sido mucho más inteligente resistir las demandas que tanto palestinos como israelíes tenían para resolver el conflicto y apegarse al modesto método del "paso a paso", el cual ya había mostrado su efectividad. 
Otras personas analizarán de distinta manera el proceso que nos trajo al presente enredo; no importa. 
Lo que sí importa es que no podemos volver al punto en el que estábamos hace sólo algunas semanas. 
Las imágenes del linchamiento de soldados israelíes y de la muerte del niño palestino ya surtieron efecto. 
En ambos bandos la gente que no quiere la guerra está ahora en retirada. 
El resultado es que ninguna reunión en Campo David logrará lo que no se pudo lograr en la cumbre de julio. 
Yasser Arafat no estará más dispuesto a comprometer el proceso de paz o a hacer promesas para dar fin al conflicto de décadas. 
Es poco probable que Ehud Barak, el "amurallado" Primer Ministro israelí, esté tan abierto al diálogo como lo estuvo entonces, aunque así lo quisiera. 
Un segundo acercamiento traería al proceso de paz al punto en el que estaba hace sólo algunos meses, es decir, a avanzar poco a poco como lo demanda el acuerdo de Oslo. 
El problema que surge al intentar resucitar esta diplomacia gradual es que ninguno de los bandos está listo para adoptarla. 
Los israelíes no están de humor para ceder más territorio tangible a cambio de las intangibles promesas palestinas de buen comportamiento; los palestinos se rehusarán a firmar cualquier acuerdo que no les brinde todo lo que desean. 
Sin embargo, quizá haya un camino para la diplomacia: lo que llamo Unilateralidad Concertada. 
En algunas ocasiones es posible que los bandos involucrados acepten ciertos resultados aunque no puedan firmar un acuerdo que los ratifique. 
Este podría ser el caso del Medio Oriente actual. 
En este caso, ambos lados tendrían todavía que planear eventos. 
Al centro de la negociación estaría la creación de un Estado palestino y la anexión a favor de los israelíes del territorio que incluye a la mayoría de los colonos. 
Israel tendría que ceder algún territorio en el que haya poblaciones difíciles de defender. 
Los palestinos que viven fuera del área podrían mudarse al nuevo Estado palestino pero no a Israel. 
En pocas palabras, ambos bandos tendrían que coordinar la implementación de los aspectos menos controversiales de la negociación de Campo David y olvidarse de intentar resolver los asuntos más difíciles, incluyendo Jerusalén. 
El resultado no sería alcanzar la paz o el fin del conflicto, o una ceremonia de firma en el Jardín Sur de la Casa Blanca. 
Más bien sería una separación de facto de los dos lados que reflejaría un arreglo tácito para estabilizar la situación. 
De todas maneras sería necesaria la cooperación entre funcionarios palestinos e israelíes, pero no haría falta que los líderes de cada bando explicaran a sus ciudadanos por qué cedieron ciertos símbolos poderosos o tiraron por la borda los objetivos más importantes. 
Este método no es ideal, pero es potencialmente factible y preferible a lo que está sucediendo o lo que pudiera darse en el futuro. 
Este esquema requiere, sin embargo, de que nos olvidemos por ahora de resolver el problema del Medio Oriente y retomemos la más bien modesta pero aún así difícil tarea de manejar la situación. 
Es momento de redefinir el proceso de paz. 

La necesidad de reformular las sanciones comerciales 
El Congreso de EEUU ha votado casi unánimemente (418 a 2 en la Cámara de Representantes y 94 a 1 en el Senado) por endurecer las sanciones financieras y comerciales contra Myanmar, cuyo régimen despótico acosa y ha puesto varias veces en prisión a la legítima líder del país, Aung San Suu Kyi. 
Aung San Suu Kyi ganó las elecciones presidenciales de 1990, pero los militares le impidieron asumir el poder. 
Pero las sanciones son el enfoque errado, ya que la marginación internacional por lo general daña a los ciudadanos comunes y corrientes mucho más que a los regímenes dictatoriales. 
Es tiempo de limitar el uso de las sanciones económicas y afinarlas para que afecten más eficazmente a los déspotas. 
Las sanciones más conocidas en la historia reciente fueron las impuestas a Sudáfrica durante la época del apartheid. 
Gran parte de la comunidad mundial dejó de comerciar con este país y de invertir en empresas de origen sudafricano. 
Parece ser que estas sanciones ayudaron a que acabara aquél bárbaro sistema. 
Pero un gran éxito no hace perder de vista los muchos fracasos. 
Más aún, es bastante posible que la comunidad mundial hubiera podido terminar con el apartheid de otros modos. 
Por supuesto, las sanciones pueden ser eficaces para afectar la economía del país que las recibe. 
El desarrollo económico en la economía globalizada de hoy en día depende de que cada país esté integrado a la red mundial de producción, comercio e inversión. 
Si una economía nacional es excluída de ella mediante sanciones, lo más probable es que se estanque o incluso colapse. 
La economía sudafricana experimentó una reducción absoluta de su producción per cápita durante los años de sanciones generalizadas. 
Pero las sanciones no fueron la única razón del declive. 
Los disturbios políticos también devastaron la economía, como lo hizo la caída de los precios mundiales del oro en los años finales del movimiento anti-apartheid. 
Aún así, las sanciones significaron un duro golpe para Sudáfrica, y lo mismo ha sido cierto en el caso de varios otros países. 
Cuba sufre una fuerte carga económica en la actualidad, no sólo como resultado de sus propios errores internos, sino también debido a las barreras al comercio y la inversión impuestas por EEUU desde la década de los 60. 
Haití cayó en un limbo económico cuando EEUU impuso sanciones en los 90, ostensiblemente para restablecer la democracia. 
Incluso hoy, EEUU bloquea la ayuda a Haití porque algunos congresistas estadounidenses de derechas desean derrocar al Presidente Aristide, a quien aborrecen. 
De manera similar, Irak y Corea del Norte han sido castigados con sanciones. 
En Irak, en la década de los 90, millones de niños sufrieron repetidas enfermedades y muchos de ellos murieron, debido a que las sanciones internacionales contribuyeron a arruinar la economía del país. 
La economía de Corea del Norte colapsó estrepitosamente en los 90, causando una hambruna generalizada. 
Una vez más, esto es el resultado de la combinación del despotismo y la atroz política económica que sufre Corea del Norte, y las sanciones internacionales. 
Myanmar ya ha pagado un precio extremadamente alto por su aislamiento. 
Las organizaciones internacionales han eliminado o reducido su trabajo en el país, y gran parte de la ayuda bilateral extranjera ha desaparecido también. 
Una consecuencia es que el VIH/SIDA ha aumentado descontroladamente, y el país casi no ha recibido ayuda para controlar la epidemia. 
La crisis de VIH/SIDA de Myanmar es, con mucho, la peor del Sudeste Asiático. 
Aunque es claro que las sanciones crean sufrimiento en muchos lugares, ¿con qué frecuencia han logrado la meta deseada? 
En Myanmar, Irak, Corea del Norte y Cuba, los regímenes despóticos no sólo sobrevivieron a la imposición de sanciones, sino que se volvieron aún más despóticos. 
Estos regímenes pudieron culpar a los extranjeros por las dificultades locales, incluso cuando las crisis eran causadas por sus propias políticas erradas y sus abusos contra los derechos humanos. 
De hecho, las sanciones debilitan la economía y la salud pública, pero no necesariamente hacen más probable que un régimen tiránico caiga. 
Supuestamente las sanciones debilitan al régimen al causar un descontento generalizado y reducir los cobros de impuestos y la base de poder del gobierno. 
Pero también debilitan la capacidad del sector privado de financiar una oposición, tienden a cortar los vínculos entre la oposición local y las fuentes internacionales de apoyo, y reducen, en lugar de aumentar, la conciencia internacional acerca de los abusos que se están cometiendo. 
Algunos efectos adicionales son todavía más perniciosos. 
Cuando los medios legales de hacer negocios quedan fuera de la ley, los ilegales se vuelven más atractivos. 
Muchos países que sufren sanciones, como Myanmar, se convierten en fuentes del tráfico ilegal mundial de drogas, armas, lavado de dinero y mano de obra forzada. 
El tráfico de drogas u otras actividades ilegales pueden apoderarse del gobierno completo, haciéndolo pasar del despotismo a la red internacional del crimen organizado. 
¿Significa esto que el mundo no debe hacer nada para acabar con los regímenes despóticos? 
No hay una respuesta fácil, pero en la medida en que sea posible dar pasos para debilitar un gobierno sin debilitar la economía, tales pasos deberían darse. 
Por ejemplo, las así llamadas ``sanciones inteligentes'' se centran más estrictamente en los gobernantes. 
Entre ellas se incluyen la negación de privilegios de viaje internacionales a déspotas y sus familias, y someterlos al riesgo de ser procesados según las leyes internacionales. 
De esta forma, los gobernantes se convierten en prisioneros en sus propios países. 
Las sanciones inteligentes también pueden apuntar específicamente al comercio de bienes militares, cortando el suministro de las fuerzas armadas de los regímenes dictatoriales. 
Más aún, la ayuda extranjera puede dirigirse hacia organizaciones no gubernamentales, alejándola de las manos del gobierno y fortaleciendo las sociedades civiles de esos países. 
Es fácil votar contra el gobierno de Mynamar, pero es más difícil impulsar cambios políticos. 
Es poco probable que el estrangulamiento de la economía de Myanmar ayude a ello, pero es seguro que aumentará el sufrimiento de su pueblo. 
Por supuesto, los países que aplican las sanciones no lo hacen con esa intención, pero ello no atenúa su responsabilidad por los resultados. 

La nueva puesta a punto del motor franco-alemán de Europa 
BERLIN – Que la presidencia francesa de la UE, que comienza el mes próximo, resulte o no exitosa dependerá, en gran medida, de si se puede reavivar la cooperación franco-alemana. 
En esa era aparentemente terminada hace tiempo, las iniciativas comunes para Europa eran la regla, y una propuesta franco-alemana normalmente representaba un compromiso aceptable para toda Europa. 
El Tratado de Maastricht de 1992 probablemente fue la última obra maestra de la creatividad franco-alemana. 
Pero luego los dos países se distanciaron cada vez más el uno del otro. 
Francia nunca se comprometió de manera entusiasta en el proceso de expansión, mientras que la creación del euro derivó en serias tensiones franco-germanas entre 1993 y 1999. 
La decisión de Francia de abandonar la conscripción militar en 1996 y al mismo tiempo presionar a favor de las pruebas nucleares hizo poco por mejorar la relación. 
Los últimos años de la presidencia de Jacques Chirac produjeron básicamente un estancamiento, coronado en mayo de 2005 por el voto francés por el “No” al borrador del tratado internacional de la UE. 
Por supuesto, el motor franco-alemán no puede funcionar como antes. 
El comportamiento arrogante de los dos países –por ejemplo, al criticar los regímenes tributarios en Europa del este mientras que ellos no lograban cumplir con el Pacto de Estabilidad y Crecimiento de la Unión Europea- consternó a otros países de la UE, especialmente a los miembros más nuevos. 
Lo mismo sucedió con su aseveración arrogante de que ellos solos entienden la “Europa política” y, por lo tanto, cerrarían acuerdos –como aquel sobre agricultura en octubre de 2002- bilateralmente. 
Aún así, la EU sigue dependiendo de Francia y Alemania como fuerza impulsora. 
Ellos pueden haber perdido autoridad, pero sin ellos no sucede gran cosa en la UE. 
Entonces, ¿qué se puede hacer para generar una nueva sensación de liderazgo alrededor del eje franco-alemán? 
La elección hace un año del presidente francés Nicolas Sarkozy puede haber augurado una nueva era de cooperación. 
Pero la visión de Sarkozy de que el Banco Central Europeo debería ser objeto de una ingeniería política fastidió a Alemania, así como su visita a Moscú, porque Alemania sintió que la estaban franqueando. 
Es más, las discusiones de Sarkozy con el primer ministro británico, Gordon Brown, durante su visita de estado de dos días a Londres en marzo arrojaron de forma perceptible un acuerdo para utilizar la considerable experiencia nuclear de Francia para construir una nueva generación de estaciones de energía nuclear en Gran Bretaña –otra fuente de discordia con Alemania-. 
Mientras que Sarkozy ve la energía nuclear como una fuente prometedora de energía “renovable”, Alemania siguen oponiéndose a ella de manera inflexible –una política que la canciller Angela Merkel colocó entre las prioridades de su agenda durante la presidencia alemana de la UE en 2007. 
La visita de Sarkozy a Londres también produjo el compromiso franco-británico de promover la Política Europea de Seguridad y Defensa (ESDP, tal su sigla en inglés) y, en el caso de Francia, de enviar más tropas a Afganistán. 
Pero Alemania también necesita comprometerse con la ESDP y con Afganistán. 
Si la presidencia de Sarkozy tiene alguna relevancia para las relaciones franco-germanas, tal vez sea la de reforzar la visión de que la UE necesita un nuevo liderazgo y que debe seguir basándose en los socios fundadores. 
De hecho, una estrecha cooperación franco-británica debería ser vista como un avance positivo, ya que acerca al Reino Unido una vez más hacia Europa. 
Y las relaciones germano-británicas también están mejorando. 
Un mayor progreso se volverá cada vez más importante a medida que las responsabilidades europeas se depositen en más hombros: Irán, el cambio climático y la ESDP son todos ejemplos de una toma de decisiones compartida. 
Pero las cuestiones geoestratégicas más importantes, como las relaciones de la UE con Rusia y sus vínculos con la OTAN, exigen la atención de un equipo de líderes más grande, que incluya a los países de Europa del este. 
Polonia tiene ese potencial de liderazgo, aunque Alemania siga siendo el elemento cohesivo entre este y oeste. 
Sarkozy ha dicho que quiere concentrar la presidencia francesa de la UE en promover medidas para afrontar el cambio climático, en revisar la política de inmigración europea y en re-energizar la ESDP, en línea con la decisión de Francia de regresar a la OTAN. 
Es más, el Tratado de Lisboa probablemente empezará a ser implementado durante la presidencia francesa, con nominaciones para el futuro liderazgo de la UE, que incluyen un presidente permanente, y pasos para forjar el futuro del Servicio de Acción Exterior Europeo, esencialmente un Ministerio de Relaciones Exteriores de la UE. 
Es un programa ambicioso, y Francia necesitará del respaldo de Alemania si quiere que sea exitoso. 
Afortunadamente, las disputas franco-germanas, si bien suelen parecer feroces, no duran mucho tiempo y pueden incluso servir para volver a concentrar la atención de la gente en la importancia de la relación. 
Por un tiempo, las tensiones entre los dos países crecieron a un punto en que Francia anunció el aplazamiento de las “conversaciones de Blaesheim”, un intercambio regular de opiniones de los líderes franceses y alemanes sobre cuestiones europeas que comenzó en 2001. 
Sin embargo, al final, los mecanismos institucionales de comunicación de los dos países se mantuvieron firmes. 
Francia y Alemania, junto con otros estados de la UE, deben tener en cuenta que el Tratado de Lisboa es, en efecto, una constitución europea, ideada para guiar el ingreso de la Unión al siglo XXI, y que su éxito requiere de un liderazgo más amplio. 
Francia debe demostrar durante su presidencia que realmente le preocupa Europa y su papel en el mundo, y que la UE es más que un instrumento francés. 
Forjar un nuevo equipo de liderazgo para la UE será la principal tarea de Sarkozy. 


Regreso al abismo 
NUEVA YORK – Una interpretación de las crisis financieras es la de que son, en palabras de Nasim Taleb, acontecimientos del estilo de un “cisne negro” (es decir, fuera de lo habitual): sucesos no planificados ni previsibles que cambian el curso de la Historia. 
Pero, en ni nuevo libro sobre las crisis financieras, Crisis Economics (“La economía de las crisis”), que versa no sólo sobre la crisis reciente, sino también sobre docenas de otras a lo largo de la Historia y tanto en economías avanzadas como en las de mercados en ascenso, muestro que las crisis financieras son, en cambio, acontecimientos del estilo de los “cisnes blancos, es decir, previsibles. 
Lo que está sucediendo ahora –la segunda fase de la crisis financiera mundial– no era menos previsible. 
Las crisis son el resultado inevitable de una acumulación de riesgos y vulnerabilidades macroeconómicos, financieros y de políticas: burbujas de activos financieros, asunción de riesgo excesivo y apalancamiento, auges crediticios, relajación monetaria, falta de supervisión y regulación apropiadas del sistema financiero, codicia e inversiones arriesgadas por parte de los bancos y otras entidades financieras. 
La Historia indica también que las crisis financieras suelen modificarse con el tiempo. 
Las crisis como las que hemos padecido recientemente se debieron inicialmente a una deuda y un apalancamiento excesivos entre los agentes del sector privado –familias, bancos y entidades financieras, empresas–, lo que con el tiempo propició un reapalancamiento del sector público cuando el estímulo fiscal y la socialización de las pérdidas privadas –programas de rescate– causaron un peligroso aumento de los déficits presupuestarios y del volumen de la deuda pública. 
Si bien semejantes estímulos físcales y rescates pueden haber sido necesarios para impedir que la gran recesión se convirtiera en una nueva Gran Depresión, la acumulación de deuda pública, junto con la privada, entraña un gran costo. 
Con el tiempo hay que reducir esos grandes déficits y deudas mediante mayores impuestos y menos gasto y esa austeridad –necesaria para evitar una crisis financiera– suele aminorar el ritmo de la recuperación económica a corto plazo. 
Si no se abordan los desequilibrios fiscales mediante reducciones del gasto y aumentos de los ingresos, sólo quedan dos opciones: la inflación para los países que se endeudan en su propia moneda y pueden monetizar sus déficits o la quiebra para los países que se endeudan en una divisa extranjera o no pueden imprimir su propia moneda. 
Así, los acontecimientos recientes habidos en Grecia, Portugal, Irlanda, Italia y España son simplemente la segunda fase de la reciente crisis financiera mundial. 
La socialización de las pérdidas privadas y la laxitud fiscal encaminada a estimular las economías en recesión han propiciado una peligrosa acumulación de déficits presupuestarios y deuda públicos. 
Así, pues, la reciente crisis financiera mundial no ha acabado; al contrario, ha alcanzado una fase nueva y más peligrosa. 
De hecho, una definición práctica de una crisis financiera es la de un episodio que obliga a las autoridades a pasar un largo fin de semana intentando desesperadamente anunciar un nuevo plan de rescate para evitar el pánico nacional y mundial antes de que los mercados abran el lunes. 
En los últimos años, esas sesiones de fines de semana y sin dormir estuvieron dedicadas a los rescates necesarios de empresas privadas: Bear Stearns, Fannie Mae y Freddie Mac, Lehman Brothers, AIG, rescates bancarios, etcétera. 
Y, naturalmente, esos dramas de fin de semana no han acabado, pues las autoridades de la UE y de la zona del euro pasaron un fin de semana preparando desesperadamente un plan de rescate no sólo para Grecia, sino también para otros miembros débiles de la zona del euro. 
La progresión está clara: primero vino el rescate de empresas privadas y ahora llega el rescate de los rescatadores, es decir, los gobiernos. 
La escala de dichos rescates está aumentando enormemente. 
Durante la crisis financiera asiática del período 1997-1998, Corea del Sur, economía de mercado en ascenso relativamente grande, recibió un plan de rescate del FMI que entonces se consideró muy grande: 10.000 mil millones de dólares. 
Pero, después de los rescates de Bear Sterns (40.000 millones de dólares), Fannie Mae y Freddie Mac (200.000 millones de dólares), AIG (hasta 250.000 millones de dólares), el Programa de Rescate de Activos Tóxicos (700.000 millones de dólares), ahora tenemos la madre de todos los rescates: el billón de dólares de rescate de los miembros de la zona del euro con problemas por parte de la Unión Europea y el Fondo Monetario Internacional. 
Mil millones de dólares solían ser mucho dinero; ahora un billón de dólares es la “nueva normalidad” o –parafraseando la novela y la película El diablo viste dePrada–, ¡un billón es los nuevos diez mil millones! 
Los gobiernos que rescataron nuestras empresas privadas necesitan ahora rescates, a su vez, pero, ¿qué ocurrirá cuando se acabe la buena disposición política de Alemania y otros acreedores disciplinados –muchos de ellos correspondientes ahora a mercados en ascenso– a financiar semejantes rescates? 
¿Quién rescatará entonces a los gobiernos que han rescatado a bancos y entidades financieras privados? 
Los mecanismos de nuestra deuda mundial se parecen cada vez más a un plan Ponzi. 
Si bien se conoce perfectamente la medicina adecuada para evitar catástrofes fiscales, el obstáculo principal para la consolidación y la disciplina fiscales es el de que los gobiernos débiles de todo el mundo carecen de capacidad y voluntad políticas para aplicar la austeridad. 
El estancamiento político que hay en Washington y en el Congreso de los Estados Unidos demuestra la falta del espíritu bipartidario necesario para abordar las cuestiones fiscales de los Estados Unidos. 
En el Reino Unido, un Parlamento sin mayoría ha tenido como consecuencia un gobierno de coalición que tendrá una gran dificultad para aplicar la disciplina fiscal. 
En Alemania, la canciller Angela Merkel ha perdido unas elecciones estatales decisivas después del rescate de Grecia y el Japón tiene un gobierno débil e ineficaz que parece negarse a reconocer la magnitud del problema que afronta. 
En la propia Grecia, hay disturbios en las calles y huelgas en las fábricas; en el resto de los PIIGS (Portugal, Irlanda, Italia y España), la disciplina fiscal será política y socialmente dolorosa. 
Así, pues, los obstáculos políticos pueden impedir la aplicación de la austeridad fiscal y de las reformas estructurales. 
A consecuencia de ello, es probable que ”la economía de crisis” nos acompañe durante mucho tiempo. 
De hecho, la reciente crisis financiera no ha acabado y –lo que es peor– la medicina usada para tratarla puede haber sido en parte tóxica. 
Parece haber debilitado aún más al paciente y haberlo vuelto más adicto a drogas peligrosas, además de menos resistentes a nuevas cepas del virus, que en algunos casos pueden resultar fatales. 



Contra una renacionalización de Europa 
NUEVA YORK – Lejos de amainar, en los últimos meses la crisis del euro ha dado un giro para peor. 
El Banco Central Europeo logró contener una inminente contracción crediticia apelando a una operación de refinanciación a largo plazo (LTRO por sus siglas en inglés) en la que prestó más de un billón de euros a bancos de la eurozona a un interés del 1%. 
Esto trajo un considerable alivio a los mercados financieros, y la recuperación resultante ocultó el deterioro subyacente; pero es improbable que ese efecto dure mucho tiempo más. 
Los problemas fundamentales siguen sin resolverse; de hecho, la brecha entre los países acreedores y los deudores es cada vez mayor. 
La crisis entró en una fase que puede ser menos volátil, pero más destructiva. 
Al inicio de la crisis, nadie imaginaba que la eurozona pudiera desintegrarse: el grado de vinculación de los activos y pasivos denominados en la moneda común era tal que desarmar la eurozona provocaría una catástrofe incontrolable. 
Pero con el avance de la crisis, se produjo gradualmente una reorientación del sistema financiero de la eurozona en líneas nacionales. 
Esta tendencia se aceleró en los últimos meses. 
Gracias al LTRO, los bancos españoles e italianos han podido entregarse a un arbitraje muy rentable y de bajo riesgo con los bonos de sus propios países. 
Y el trato preferencial recibido por el BCE en relación con su cartera de bonos de Grecia desalentará la tenencia de títulos de deuda soberana por parte de otros inversores. 
Si esta situación continuara así unos pocos años más, sería posible una ruptura no catastrófica de la eurozona (es decir, tener la tortilla sin romper los huevos); pero los bancos centrales de los países acreedores se quedarían con grandes carteras de títulos (difíciles de cobrar) contra los bancos centrales de los países deudores. 
El Bundesbank, percatado del riesgo, se embarcó en una campaña contra la expansión indefinida de la oferta monetaria y comenzó a tomar medidas para limitar las pérdidas en las que incurriría en caso de ruptura de la eurozona. 
Pero eso obra como una profecía autocumplidora: si el Bundesbank comienza a protegerse de una posible ruptura, todos tendrán que hacer lo mismo. 
Esto comienza a verse reflejado en los mercados. 
Además, el Bundesbank está restringiendo el crédito interno. 
Esta política sería correcta si Alemania fuera un país aislado, pero los otros miembros de la eurozona muy endeudados necesitan imperiosamente más demanda de Alemania para evitar una recesión. 
De lo contrario, el “pacto fiscal” acordado el pasado diciembre para la eurozona no podrá funcionar. 
O bien los países más endeudados no podrán implementar las medidas necesarias o, si lo hacen, no alcanzarán las metas fijadas, ya que la caída del crecimiento reducirá sus ingresos fiscales. 
En cualquiera de los casos, subirá la carga de la deuda y la diferencia de competitividad con Alemania se acrecentará. 
Tanto si el euro se sostiene como si no lo hace, Europa se enfrenta a un largo período de estancamiento económico, o tal vez algo peor. 
Otros países ya han pasado por experiencias similares: los países de América Latina padecieron después de 1982 una década perdida, y Japón ha tenido un cuarto de siglo de estancamiento. 
Todos sobrevivieron. Pero la Unión Europea no es un país, y es improbable que sobreviva. 
La trampa de deuda deflacionaria amenaza destruir una unión política todavía incompleta. 
El único modo de escapar de la trampa es reconocer que las políticas actuales son contraproducentes y cambiar el rumbo. 
Yo no puedo proponer un plan sencillo listo para usar, pero sí puedo hacer tres observaciones importantes. 
Primero, las reglas por las que se rige la eurozona fracasaron y es preciso revisarlas de raíz. 
Defender un statu quo inviable sólo empeorará las cosas. 
Segundo, la situación actual es extremadamente anómala, y para recuperar la normalidad habrá que tomar algunas medidas excepcionales. 
Por último, las reglas nuevas deben tener en cuenta la inestabilidad inherente a los mercados financieros. 
Para que la solución sea realista, el punto de partida tendrá que ser el pacto fiscal actual de la eurozona. 
Por supuesto, habrá que corregir algunos defectos que ya son visibles. 
En particular, el pacto debería tener en cuenta las deudas comerciales así como las financieras, y los presupuestos fiscales deberían distinguir las inversiones rentables de los gastos corrientes. 
Para evitar fraudes, se necesita una autoridad europea encargada de determinar qué desembolsos constituyen una inversión y, una vez obtenida esa calificación, se podrían financiar en forma conjunta con un Banco Europeo de Inversiones ampliado. 
Lo más importante es que para volver a la normalidad, habrá que idear algunas medidas extraordinarias. 
El estatuto fiscal de la UE obliga a los estados miembros a reducir su deuda pública cada año en un valor igual a la vigésima parte de la cantidad que supere el 60% del PIB. 
Mi propuesta es que los estados miembros se hagan cargo de esa obligación y recompensen en forma conjunta a los países cumplidores. 
Los países miembros han transferido el poder de señoreaje al BCE, que en la actualidad gana unos 25 mil millones de euros (32,7 mil millones de dólares) por año. 
Trabajando en forma independiente, Willem Buiter (del Citibank) y Huw Pill (de Goldman Sachs) han estimado que los derechos de señoreaje valen entre 2 y 3 billones de euros, porque su rendimiento aumentará conforme la economía crezca y las tasas de interés vuelvan a la normalidad. 
Se podría dar la posesión de esos derechos a una sociedad especial (“sociedad vehículo”) que use al BCE para financiar el costo de adquirir los bonos sin violar el artículo 123 del Tratado de Lisboa. 
Si un país no cumpliera el pacto fiscal, perdería total o parcialmente la recompensa y estaría obligado a pagar intereses por los títulos de deuda en poder de la sociedad vehículo. 
En la práctica, eso impondría una estricta disciplina fiscal. 
Al recompensar el cumplimiento, el pacto fiscal dejaría de ser una trampa de deuda deflacionaria, y el panorama mejoraría radicalmente. 
Además, para reducir la diferencia de competitividad, debería ofrecerse a todos los miembros la capacidad de refinanciar al mismo tipo de interés las deudas ya contraídas. 
Pero como esa posibilidad demandaría más integración fiscal, sería necesario introducirla por etapas. 
El Bundesbank nunca aceptará estas propuestas, pero las autoridades europeas deberían tomar buena nota de ellas. 
El futuro de Europa es una cuestión política, y como tal, excede el ámbito de decisión del Bundesbank. 

Renovación del milagro sudcoreano 
SEÚL – El presidente entrante de Corea del Sur, Park Geun-hye, dirigirá un país que ha sido un modelo de desarrollo económico para el mundo. 
Sin embargo, con la desaceleración de la economía, se ha convertido en un modelo que debe renovarse. 
El llamado “milagro del río Han” se originó con las reformas iniciadas por el fallecido padre de Park, Park Chung-hee, que dirigió el país durante gran parte de los años sesenta y setenta. 
El éxito sudcoreano se debe a que fue el primer país que transitó de ser recipiente de ayuda de la OCDE a convertirse en donador, con un PIB actual per cápita superior a 30,000 dólares (en términos de paridad de poder adquisitivo). 
Sin embargo, la fórmula de crecimiento que durante largo tiempo sustentó el éxito sudcoreano –una forma de capitalismo guiado por el Estado, centrado en manufacturas orientadas a la exportación– ya no está sirviendo a muchos sudcoreanos. 
El PIB se ha casi triplicado en los últimos veinte años, pero como el incremento de los salarios reales ni siquiera es del cincuenta por ciento de dicho aumento, el crecimiento se ha desvinculado de las opciones de los ciudadanos comunes. 
Más de la mitad de los hogares de medio ingreso gastan más de lo que ganan mensualmente. 
Las señales de deterioro social se están multiplicando. 
La tasa de divorcios en Corea del Sur se ha duplicado, la tasa de fertilidad ha disminuido y se ha convertido en la cuarta más baja de las economías avanzadas, y la tasa de suicidios es la más alta de la OCDE. 
Las dificultades de Corea del Sur se deben a dos razones principales. 
Primero, aunque algunas partes de la economía se industrializaron en un tiempo récord, otras áreas (e instituciones) están luchando para al corriente. 
Los grupos manufactureros como Hyundai, LG y Samsung se han transformado en gigantes globales altamente productivos cuyo crecimiento crea menos empleos internos de alta calidad que antes. 
El empleo en las empresas más grandes del país está cayendo, y la proporción de los empleos sudcoreanos en dichas empresas ha disminuido en una tercera parte desde 1995. 
Sin embargo, Corea del Sur no tiene un sector de servicios bien desarrollado como para crear una nueva fuente de empleos de alta remuneración. 
Peor, las industrias del sector servicios se están rezagando en comparación con las principales manufactureras en términos de productividad y salarios. 
Lo anterior conduce a un segundo desafío: los fuertes problemas financieros por los que atraviesan los hogares de medio ingreso. 
Ahora muchas familias se enfrentan a salarios estancados, debido a los tipos de empleos disponibles, pero están decididos a endeudarse para tener un estilo de vida que ya no pueden pagar. 
Las familias con niños han entrado en una “carrera armamentista educativa” que se intensifica cada vez más, en la que dedican una gran parte de su ingreso a escuelas privadas y clases particulares para preparar el ingreso de sus hijos a universidades de élite y ofrecerles la oportunidad de un empleo seguro en una gran corporación. 
Las familias de ingresos medios también insisten en comprar casas, a pesar de tener el multiplicador más alto de precios de las viviendas respecto al ingreso de las economías avanzadas y un sistema de financiamiento de viviendas que impone costos de crédito onerosos. 
Las mujeres sudcoreanas siguen abandonando la fuerza laboral cuando se casan o tienen hijos; solo un 38% de las familias tiene dos salarios (la mitad del promedio de la OCDE). 
Uno de los efectos más perjudiciales de la presión financiera de los hogares de medio ingreso y el costo de la carrera educativa se traduce en una política voluntaria de un solo hijo que ha reducido la tasa de fertilidad del país a 1.2 hijos por mujer, de las más bajas del mundo industrializado. 
La población está envejeciendo a un ritmo acelerado, y el flujo neto de ciudadanos en edad laboral hacia la fuerza laboral se ha vuelto negativo. 
Sin acciones, la economía se enfrenta al riesgo de un consumo decreciente y una producción que se contraerá más. 
Corea del Sur necesita urgentemente medidas para aliviar la presión en las finanzas de los hogares de medio ingreso, y una nueva fórmula de crecimiento basada en un sector de servicios competitivo a nivel mundial y pequeñas y medianas empresas que generen empleos bien remunerados. 
Se requieren reformas sustanciales para ayudar a las familias de medios ingresos a escapar de los pagos mensuales abrumadores por vivienda y educación. 
Los pagos por vivienda son más onerosos porque las hipotecas son de corta duración (un promedio de diez años) y las restricciones rigurosas de los coeficientes préstamo/valor obliga a los deudores a buscar créditos adicionales con un costo mayor en entidades de depósito de segundo nivel y compañías no financieras. 
Estas condiciones tienen que cambiar. 
Dado que los bancos tendrían que aceptar un riesgo mayor, habría que crear mercados de hipotecas secundarios. 
Los responsables del diseño de políticas también deben pensar en medidas que reduzcan la demanda de propiedad de vivienda, incluidas normas más flexibles para la inversión de las empresas aseguradoras y otras en el sector inmobiliario, lo que crearía mejores opciones de alquiler para las familias de medio ingreso. 
Corea del Sur también debe mejorar el sistema educativo público, en particular el nivel secundario, y actualizar la formación profesional. 
Las familias invierten en la educación privada porque temen que las escuelas públicas no ayuden a sus hijos a ingresar a universidades de élite y obtengan buenos empleos. 
Los bachilleratos “Meister” que se abrieron en 2010 con el objetivo específico de preparar a los jóvenes para los empleos altamente especializados, son una buena medida. 
El desarrollo agresivo de servicios –como el transporte, la venta al menudeo y los restaurantes, que actualmente son en su mayoría empresas locales con bajos salarios y productividad baja, administrados en muchos casos por propietarios únicos– es otro imperativo. 
Corea del Sur tiene excelentes oportunidades para desarrollar servicios de salud y competir en el negocio global de turismo médico. 
El otro turismo también se puede expandir para aprovechar plenamente las atracciones deportivas y culturales. 
En lo que se refiere a los servicios financieros, el gobierno debería proponerse producir tres o cuatro campeones regionales. 
Finalmente, los sudcoreanos tienen que volver a aprender a desarrollar el espíritu emprendedor que construyó chaebol, los conglomerados industriales familiares que estimularon el desarrollo de la economía. 
Ahora, Corea del Sur tiene muchos negocios pequeños familiares, pero pocos emprendedores. 
Para fomentar un sector de pequeñas y medianas empresas más dinámico e innovador que produzca las grandes compañías globales competitivas del futuro se requiere eliminar los desincentivos al crecimiento, como la exención fiscal hereditaria a las empresas familiares, que premia a los propietarios por mantener pequeños sus negocios. 
También es indispensable un sistema de quiebra que permite a los empresarios sobrevivir a los fracasos inevitables que acompañan la innovación, así como una protección a la propiedad intelectual más eficaz y acceso mejorado al financiamiento de capital. 
Park llega en un momento decisivo en la historia de Corea del Sur. 
El nuevo gobierno necesita tomar las medidas pragmáticas que pueden superar las limitaciones del actual modelo económico y rescatar al país del crecimiento decreciente, desempleo más alto y mayor desigualdad. 
La tarea es tan importante como lograr el segundo milagro del río Han. 

El renacimiento de las universidades europeas 
COPENHAGUE – Hace algún tiempo, mientras escribía en mi casa con la transmisión por TV del torneo de Wimbledon como fondo, se me ocurrió que así como Gran Bretaña es el anfitrión del torneo de tenis más importante del mundo pero nunca lo gana, los europeos estamos en una situación similar en lo que se refiere a la educación. 
La primera universidad del mundo fue la Academia de Platón en Atenas, hay universidades antiguas y venerables repartidas por toda Europa, desde Coimbra hasta Copenhague, pasando por Cambridge, y Wilhelm von Humboldt fue el pionero de la universidad moderna que une investigación y educación, en Berlín. 
Sin embargo, actualmente las universidades de Estados Unidos superan con facilidad a sus contrapartes europeas. 
Menos del 2% del PIB de la Unión Europea se dedica a la investigación, en comparación con el 2.5% en Estados Unidos y el 3% en Japón. 
El gasto por estudiante de educación terciaria es de un poco más de 9,000 dólares en Francia, poco menos de 11,000 dólares en Alemania y casi 12,000 dólares en Gran Bretaña. 
En algunos países de la UE, como Dinamarca, la situación es mejor, pero aun así están muy por detrás de Estados Unidos, que gasta más de 25,000 dólares. 
Medir la calidad de los resultados es difícil, aunque el Suplemento de Educación Superior de The Times trata de hacerlo cada año. 
Sólo tres universidades europeas –Oxford, Cambridge y el Imperial College de Londres—quedaron entre las diez mejores en la lista más reciente; el resto fueron estadounidenses. 
Sólo diez universidades de toda la Unión Europea se han clasificado alguna vez entre las 50 mejores. 
Heidelberg, la mejor universidad de Alemania, ocupa el lugar 58. 
Como resultado, alrededor de 400,000 académicos europeos viven actualmente en Estados Unidos, y casi el 60% de los ciudadanos europeos que recibieron doctorados en ese país entre 1998 y 2001 optaron por quedarse ahí. 
El número de europeos que están estudiando en Estados Unidos es más del doble que el de los estadounidenses que estudian en Europa. 
La “brecha educativa” de Europa no se limita al Atlántico. 
China y la India significan más que la proliferación de fábricas y la mano de obra semicalificada de bajo costo. 
Al igual que en Europa, la revolución industrial en "Chindia" también está creando una nueva clase media ambiciosa que está dispuesta a enviar a sus hijos a la universidad y tiene los medios para hacerlo. 
Pero en el mundo de hoy, los estudiantes y los investigadores escogen universidades de forma muy parecida a como los consumidores hacen compras en el mercado internacional. 
Europa ha hecho algunos esfuerzos modestos para recuperar la competitividad de sus universidades. 
En marzo de 2000, los líderes de la UE que se reunieron en Lisboa fijaron la meta de hacer de Europa la economía basada en el conocimiento más competitiva y dinámica para 2010, y dos años después acordaron que la inversión en investigación y desarrollo debía llegar al 3% del PIB también para 2010. 
Tales metas ambiciosas, por poco realistas que sean, pueden tener un efecto de disciplina, que ha llevado a algunos países de la UE a aumentar su gasto, al tiempo que la UE misma ha puesto en marcha varios proyectos prometedores. 
El séptimo Programa Marco, con un valor de aproximadamente 50 mil millones de euros –un aumento del 40% con respecto al sexto—es tal vez la herramienta de financiamiento más importante de la UE para el apoyo a las actividades de investigación y desarrollo. 
Pero la UE y el gobierno europeo deben hacer más. 
El gasto global sigue siendo muy pequeño en comparación con el gasto federal en investigación y desarrollo de Estados Unidos, que será de 137 mil millones de dólares en el año fiscal 2007. 
Por lo tanto, los líderes europeos deben aumentar sustancialmente el financiamiento para la investigación cuando se revise el presupuesto de la UE en 2008 y 2009. 
Aunque la carga financiera principal recaerá en los Estados miembros, a nivel de la UE se pueden hacer contribuciones importantes. 
Además, si bien la Comisión Europea claramente tiene el deber de impedir los malos manejos y el fraude, cada solicitud de financiamiento de la UE requiere de procedimientos extremadamente onerosos. 
Eliminar los trámites burocráticos, como la Comisión ya ha prometido que lo hará, será un beneficio sustancial para los investigadores europeos. 
Por último, Europa debe hacer más hincapié en la investigación básica. 
Por supuesto, nuestros científicos deben responder a los problemas actuales de la sociedad. 
Pero si se olvida la investigación básica, los intentos de producir innovaciones rápidas mediante la investigación aplicada serán inútiles. 
El Consejo Europeo de Investigación, que habrá de otorgar las becas de investigación sobre la base de la excelencia, será por lo tanto un paso importante, y la UE debería aumentar aún más su financiamiento. 
Pero únicamente darle dinero a las universidades no es suficiente. 
Como comentaron el ex editor del Financial Times , Richard Lambert, y Nick Butler en un informe conjunto publicado por el Centro para la Reforma Europea de Londres titulado El futuro de las universidades europeas: ¿renacimiento o decadencia? , los gobiernos de la UE están atrapados en un círculo vicioso: “Las universidades europeas no obtendrán más dinero a menos que se reformen, y no se pueden reformar sin tener más dinero”. 
El gobierno danés ha tratado de romper ese círculo vicioso al introducir reformas antes de comprometerse a aumentar los presupuestos. 
En 2003, las universidades danesas se convirtieron en instituciones autónomas administradas por juntas de gobierno en las que predominan los representantes externos. 
El año pasado, el gobierno fusionó 12 universidades y las convirtió en ocho para obtener economías de escala sustanciales, y el parlamento danés aprobó un aumento de casi el 50% del gasto gubernamental en investigación para 2010. 
El caso danés resalta el papel central de la reforma de la administración si se quiere que Europa llegue a alcanzar los objetivos de Lisboa. 
La fusión de la Universidad de Copenhague con la Real Universidad Veterinaria y Agrícola y la Universidad Danesa de Ciencias Farmacéuticas la ha convertido en la universidad más grande de Escandinavia. 
Ahora aspiramos a que se convierta en el centro de investigaciones sobre salud y ciencias de la vida más importante de Europa gracias a un notable conjunto de 5,000 investigadores, una excelente escuela de medicina, 11 hospitales universitarios y un floreciente ambiente empresarial en cuestión de biotecnología que ya incluye a líderes del mercado en materia de diabetes y ciencias neurológicas. 
Si no hubiéramos emprendido la reforma de la administración, esto probablemente habría sido imposible. 
Hasta ahora nuestra experiencia nos ha enseñado que los administradores universitarios no deben responder a la creciente población estudiantil inflando su capacidad. 
Por feroz que sea la competencia global, deben concentrarse en salvaguardar la calidad y obtener la excelencia en la investigación y la educación. 

Reavivar el sueño occidental de Georgia 
La reciente inestabilidad de Georgia ha asestado un golpe a su reputación internacional como nueva democracia y representa un problema también para la Unión Europea. 
El Presidente Mijeil Saakashvili, ante las protestas callejeras de noviembre, afirmó que el magnate ruso-georgiano Badri Patarkatsishvili estaba conspirando para derribar al Gobierno, por lo que cerró la emisora de televisión privada Imedi (de la que es propietario Patarkatsishvili) que se inclina a favor de la oposición y decretó el estado de emergencia durante nueve días antes de convocar elecciones presidenciales anticipadas para el 5 de enero. 
Desde la toma de posesión de Saakashvili en enero de 2004, a raíz de la “revolución rosa” de 2003, el Gobierno de Georgia ha desplegado banderas de la UE en los actos oficiales. 
Los georgianos comparten ese entusiasmo. 
Una encuesta de opinión llevada a cabo por el Instituto Republicano Internacional en septiembre de 2007 indicó que el 81 por ciento de los georgianos apoyan la adhesión a la UE. 
Pero, independientemente del resultado de las elecciones, la crisis reciente revela una falta de compromiso por parte de la UE con la seguridad y la democracia en Georgia. 
Pese a la estratégica situación de Georgia en el mar Negro, fronteriza con Rusia, Azerbaiyán y Turquía –y en una ruta comercial decisiva que enlaza la UE, el Irán, Rusia y el Asia central–, Europa no ha tenido una actitud diligente para con los problemas políticos más duraderos del país. 
Por el lado georgiano, se tiene perfectamente claro –al menos así es en el caso de la clase política– que la adhesión a la UE es, en el mejor de los casos, una posibilidad remota, lo que debilita la importancia política de la Política Europea de Vecindad (PEV), iniciativa concebida en 2004 para evitar la aparición de nuevas líneas divisorias entre la UE ampliada y sus vecinos. 
En noviembre de 2006, la UE y Georgia firmaron un Plan de Acción de la PEV, pero no es probable que satisfaga las esperanzas despertadas. 
De hecho, la PEV es la segunda prioridad para Georgia después de la cooperación con la OTAN, en parte porque los georgianos, al sentirse amenazados por Rusia, desean ávidamente seguridad por encima de todo. 
Además, si bien el reciente estado de emergencia fue un grave revés, la adhesión a la OTAN, a diferencia de la adhesión a la UE, sigue siendo posible. 
Ésa es la gran diferencia. 
En lo que menos coinciden los intereses de Georgia y de la UE en materia de seguridad es en relación con los llamados “conflictos estancados” en las regiones secesionistas y apoyadas por el Kremlin de Abjasia y Osetia del Sur: no es casualidad que la de “fomentar la resolución pacífica de los conflictos internos” sea tan sólo la sexta de las prioridades del Plan de Acción de la PEV. 
Georgia quiere que una UE reacia se comprometa más, pero cada uno de las dos partes entiende el compromiso de forma diferente. 
La UE apoya medidas de fomento de la confianza políticamente incontrovertidas y que sólo pueden, si acaso, dar resultados a largo plazo. 
El Gobierno de Georgia considera que los conflictos de Abjasia y Osetia del Sur son la amenaza principal para la seguridad del país y un impedimento para su desarrollo. 
Espera iniciativas más audaces de la UE, como, por ejemplo, un apoyo explicito al grupo de trabajo georgiano-osetio, del que forma parte el gobierno sudosetio de Dmitri Sanakoyev, partidario de la autonomía, pero boicoteado por el gobierno separatista y prorruso en Tsjinvali. 
La UE no ha hecho gesto alguno en ese sentido para evitar una mayor tensión con Rusia. 
Por otra parte, hay mejores perspectivas para fortalecer el papel de la UE en el desarrollo de la democracia. La tarea de “fortalecimiento del Estado de derecho, creación de instituciones estatales y protección de los derechos humanos y las libertades fundamentales” ocupa el primer puesto en el Plan de Acción de la PEV. 
Aunque la independencia judicial y la protección de los derechos humanos siguen siendo llamativamente deficientes, el gobierno de Saakashvili ha aumentado la eficacia de la administración pública, ha mejorado las infraestructuras públicas, ha luchado contra la corrupción, ha reducido la delincuencia y ha creado un ambiente atractivo para la inversión. 
Sin embargo, los defectos de la oposición constituyen otro obstáculo para el desarrollo democrático. 
Los oponentes al Gobierno pueden movilizar protestas públicas, como hicieron en noviembre, pero son mucho menos capaces para formular programas políticos substitutivos y lograr apoyo para ellos. 
Al no haber en Georgia un mecanismo interno de control, única forma de mantener las instituciones democráticas, la comunidad internacional pasa a ser un factor compensatorio, en el que la UE está en buenas condiciones para tomar la iniciativa. 
De hecho, si bien las contundentes medidas adoptadas por el gobierno de Saakashvili revelaron las deficiencias estructurales de la democracia de Georgia, el período posterior ha mostrado que la ambición occidental de Georgia sigue intacta, porque el Gobierno entiende que no puede permitirse desviación alguna de las normas democráticas durante mucho tiempo. 
El representante especial de la UE en el Cáucaso meridional, el diplomático sueco Peter Semneby, desempeñó un papel decisivo para lograr que la emisora televisiva Imedi volviera a emitir a fin de restablecer el equilibrio de los medios de comunicación antes de las elecciones presidenciales… posiblemente la primera vez en que la UE ha tomado la iniciativa en relación con unos acontecimientos políticos transcendentales en Georgia. 
No formaba parte de ningún plan de acción previo, pero muestra que, si existe voluntad política, la UE puede desempeñar un papel activo en el fomento de la democracia y la estabilidad. 

La resurrección de los espíritus animales 
NEW HAVEN – el problema económico fundamental del mundo actualmente es la asombrosa pérdida de confianza de las empresas. 
Los bancos comerciales, los bancos de inversión y los fondos especulativos deben sus problemas a su deterioro, que a su vez pone en riesgo los planes de las compañías y los empresarios para iniciar proyectos e invertir y las intenciones de consumir de los hogares. 
Nuestros “espíritus animales”, para tomar prestada una frase que hizo famosa John Maynard Keynes, se están debilitando. 
George Akerlof y yo acabamos de escribir un libro con ese título, pero para cuando aparezca Espíritus animales este invierno, la economía mundial podría estar incluso peor de lo que está ahora. 
En todas partes, los países están empezando a aplicar paquetes agresivos de estímulos y de rescate. 
Sin embargo, las perspectivas económicas siguen siendo sombrías. 
El último pronóstico del Fondo Monetario Internacional prevé que las economías avanzadas del mundo se contraerán un 0.3% en 2009 –la primera contracción de ese tipo desde finales de la Segunda Guerra Mundial. 
Parte de la dificultad de lidiar con una crisis de confianza es que para empezar es difícil cuantificarla. 
El Índice de Confianza de los Consumidores de la Conference Board de los Estados Unidos, que se empezó a utilizar en 1967, cayó en octubre al valor más bajo de su historia. 
El Índice Global de Confianza de los Consumidores Nielsen, que incluye 52 países, cayó a 84, de 137 cuando inició en 2005. 
Pero estas encuestas, que recaban respuestas rápidas a preguntas sencillas, no nos muestran la intensidad de las opiniones de quienes responden ni cómo las circunstancias nuevas pueden modificar la confianza ni lo que la gente hará realmente cuando tome decisiones importantes en los próximos meses o años. 
Esta pérdida de confianza se relaciona fundamentalmente con el caos de los mercados financieros que comenzó en 2007 y se aceleró en septiembre de este año. 
El espectro del colapso de las instituciones financieras de todo el mundo y de los desesperados intentos de los gobiernos para rescatarlas ha creado una sensación de alarma. 
Además, está el efecto del recuerdo en los espíritus animales actuales. 
La gente sabe lo suficiente sobre la Gran Depresión para comprender que hay paralelos con la situación de hoy. 
Muchos saben que las tasas de interés de los bonos del Tesoro de los Estados Unidos a tres meses fueron ligeramente negativas en 2008 –por primera vez desde 1941. 
La gente también está conciente de que la bolsa de valores no ha sido tan volátil desde la Gran Depresión (con la única excepción de octubre de 1987). 
Por otra parte, los líderes nacionales están defendiendo medidas de rescate excepcionales utilizando comparaciones no tan veladas con la Gran Depresión. 
Los acontecimientos económicos extraordinarios no siempre quebrantan los espíritus animales. 
Pero no todas las convulsiones económicas son iguales. 
Por ejemplo, el 19 de octubre de 1987 se dio la peor caída en un solo día de la bolsa de valores de la historia. 
El índice Standard & Poor’s Composite cayó un 20.5%, el FTSE 100 un 12.2% y el Nikkei 225 un 14% el día siguiente. 
La crisis se extendió a todo el mundo pero no hubo recesión. 
En cambio, los mercados de valores se recuperaron y crearon una colosal burbuja que llegó a su apogeo 13 años después, en 2000. 
En un estudio que llevé a cabo inmediatamente después de la caída de 1987, descubrí que la mayor preocupación que expresaron los inversionistas individuales e institucionales en los Estados Unidos fue esencialmente que el mercado de valores se había sobrevaluado. 
Después de que la caída corrigió ese problema, mucha gente aparentemente sintió que ya no había mucho de qué preocuparse. 
El único paralelo con la Gran Depresión fue la caída de la bolsa en sí misma. 
Además, muchos expertos financieros culparon de la caída de 1987 a un tipo de operaciones programadas llamadas “seguro de portafolios”, que muchos pensaron que terminarían. 
Pero no se puede dar una interpretación tan favorable a los acontecimientos recientes. 
La enorme magnitud de las caídas recientes no se puede descartar como una anomalía de un solo día provocada por un error técnico de las operaciones. 
La semana del 3 al 10 de octubre fue la peor para los mercados en los Estados Unidos desde la Gran Depresión, mientras que los resultados del mercado de valores de Japón fueron peores que los que obtuvieron durante la peor semana de la crisis financiera asiática de hace diez años. 
Igualmente, el mercado de valores de México tuvo un desempeño tan malo como el de la peor semana de la crisis financiera de ese país en 1995 y el mercado argentino tuvo una caída similar a la peor que sufrió durante su crisis financiera de 1997-2002. 
Desde entonces ha habido una extraordinaria volatilidad, tanto al alza como a la baja. 
Los actuales planes de estímulo y rescate se diseñaron como reacción a esa terrible semana. 
El 10 de octubre los países del G-7 anunciaron un plan coordinado para reparar la economía mundial y ese fin de semana los países del G-20 apoyaron ese plan. 
Pero los mercados de valores apenas subieron a principios de noviembre y en China y la India bajaron. 
La erosión de los espíritus animales se alimenta a sí misma. 
Lo único que logra una inmensa volatilidad de los mercados es reforzar la sensación de la gente de que algo anda muy mal. 
Comienza entonces un circuito de retroalimentación de la volatilidad: mientras más volatilidad haya, la gente siente que tiene que prestar más atención a los mercados y por lo tanto sus operaciones son más erráticas. 
Tal vez la esperanza en esta situación sea que los espíritus animales pueden cambiar y a veces lo hacen. 
La confianza es un fenómeno psicológico y puede dar saltos aparentemente caprichosos hacia arriba o hacia abajo. 
La perspectiva más prometedora para que se recuperara la confianza de las empresas sería una especie de inspiración pública. 
En Estados Unidos, el presidente electo Barack Obama parece tener el carisma para crearla, y su condición de ser el primer presidente de una minoría señala una transición histórica importante que podría tener un gran efecto psicológico en los Estados Unidos y en todo el mundo. 
Independientemente de lo que nos depare el futuro, la multitud de planes que se están discutiendo ahora para atacar la crisis global deben juzgarse prestando atención a los efectos inaprensibles e inexplicables que puedan tener sobre la confianza. Los “espíritus animales” que Keynes identificó hace varias generaciones siguen con nosotros actualmente. 

Reactivar el Cuarteto 
A raíz de la formación de un gobierno palestino de unidad entre Al Fatah y Hamas, y de la cumbre de la Liga Árabe que ha reactivado el plan de paz del rey Abdullah de 2002, ha llegado el momento de que el llamado Cuarteto de Oriente Medio, compuesto por la Unión Europea, Rusia, las Naciones Unidas y los Estados Unidos, actúe. 
En efecto, el Cuarteto ha estado inactivo desde 2000, porque los procesos de paz requieren negociaciones entre las partes en conflicto. 
En cambio, la región ha presenciado una política de medidas unilaterales. 
Se podrían considerar constructivas algunas de ellas: la retirada unilateral por parte de Israel del Líbano en 2000 y de la Franja de Gaza en 2005 o el cese del fuego durante todo un año por parte de Hamas. 
Pero, por positivos que fueran sus fines, se adoptaron dichas medidas sin consultar al bando opuesto, con lo que se daba la impresión de que no existía un interlocutor. 
En el verano de 2006, con la guerra del Líbano y la reocupación de la Franja de Gaza por Israel, el fracaso del unilateralismo resultó claro. 
Hoy sabemos que sólo un proceso político que tenga en cuenta los intereses nacionales legítimos de cada una de las partes puede reducir el riesgo de un nuevo conflicto violento en el Oriente Medio. 
Para reanudar ese proceso, son necesarias cuatro medidas. 
La primera, la reactivación del Cuarteto, ya se ha adoptado. 
La del Cuarteto sigue siendo la fórmula más apropiada, pues combina las ideas y el servicio europeos con la legitimidad de las Naciones Unidas y la dirección de los Estados Unidos. 
Vincula a Rusia e incluye pocos participantes para permitir la adopción de decisiones rápidas, cuando sea necesario. 
Pero, aparte de su reactivación, el Cuarteto debe ampliar también su mandato para abordar no sólo el problema palestino-israelí, sino también los conflictos sirio-israelí y israelo-libanés, lo que no impide la adopción de iniciativas individuales por parte del Gobierno de los Estados Unidos en el marco palestino-israelí. 
Actualmente, la negativa de los Estados Unidos de negociar directamente con Siria o alentar a Israel a que celebre conversaciones con este país impide esa ampliación del mandato del Cuarteto. 
Sin embargo, no se puede pasar por alto a Siria, pues puede socavar los intentos de lograr una hoja de ruta palestino-israelí o de estabilizar el Líbano. 
El comportamiento de Siria está estrechamente relacionado con sus perspectivas de recuperación de su territorio ocupado –las Alturas del Golán- y ese país está claramente interesado en un nuevo proceso de paz con Israel para lograr ese objetivo nacional. 
Segundo, una "hoja de objetivos" debe substituir la "hoja de ruta", en gran medida anticuada, del Cuarteto y debe exponer los intereses básicos legítimos de las partes en el conflicto. 
Dichos intereses no son mutuamente excluyentes y se pueden resumir así: la seguridad de Israel, la creación del Estado palestino, la soberanía del Líbano y la integridad territorial de Siria. 
El Cuarteto debe celebrar consultas al respecto con las partes individuales y concretar aún más dichos intereses. 
¿Qué significa y requiere la seguridad de Israel? 
¿Cómo se puede preservar el derecho a un Estado palestino? 
¿Qué garantías se necesitan para salvaguardar la soberanía del Líbano? 
Tercero, se debe restablecer el diálogo. 
Ésa puede ser la tarea más difícil y es principalmente un cometido de los europeos. 
Una vez más, la relación entre Siria e Israel es decisiva a ese respecto. 
Hay que convencer al Gobierno israelí de que la reanudación de las conversaciones puede propiciar un comportamiento más constructivo de Siria para con el Líbano y el conflicto palestino-israelí. 
El propio Gobierno de Siria ha comprendido que debe demostrar su disposición al diálogo ofreciendo negociaciones incondicionales a Israel, recibiendo a los presidentes iraquí y palestino para celebrar conversaciones en Damasco y apoyando las conversaciones entre facciones palestinas, pero aún no ha dado señales convincentes y tranquilizadoras en relación con el Líbano. 
En el propio Líbano, sigue paralizado el diálogo interno en serio sobre el futuro del país. 
Agentes exteriores como la UE o algunos Estados de la UE por separado podrían ofrecer su apoyo y facilitar conversaciones sobre reformas políticas y constitucionales. 
También deben decir con claridad que no se puede concertar un acuerdo regional a expensas de la soberanía del Líbano. 
Respecto de los palestinos, es necesaria una capacidad de diálogo de un tipo diferente. 
Desde las elecciones parlamentarias palestinas de enero de 2006, la comunidad internacional ha estado en comunicación con el Presidente Mahmoud Abbas, al tiempo que boicoteaba el gobierno encabezado por Hamas, pero el aislamiento del gobierno palestino ha aumentado en gran medida el caos en la Ribera Occidental y en la Franja de Gaza y ha contribuido en realidad a la desconstrucción del derecho palestino a un Estado. 
Si la UE quiere continuar con sus gestiones con vistas a la constitución del Estado palestino y contribuir a un acuerdo pacifico, debe encontrar vías de comunicación y cooperación con el gobierno elegido. 
La formación de un gobierno palestino de unidad nacional permite a la UE y sus socios reanudar la cooperación con las autoridades palestinas sin perder la cara. 
Gracias al acuerdo, patrocinado por los saudíes, entre Al Fatah y Hamas, el gobierno de unidad cumple la exigencia del Consejo de la UE de que un gobierno palestino legítimo "adopte una plataforma que refleje los principios del Cuarteto". 
Según su programa, el gobierno respetará todos los acuerdos firmados por la OLP, lo que incluye, implícitamente, el reconocimiento de Israel y la obligación de abstenerse de cometer actos de terrorismo y luchar contra ellos. 
Puede ser necesario evitar el contacto con los ministros palestinos que violen esos compromisos, pero hay que poner fin al ostracismo de toda la administración palestina. 
Una cuarta medida, si bien para el futuro, es una conferencia internacional en la que todas las partes pertinentes adopten una "hoja de objetivos" e inicien negociaciones bilaterales paralelas a partir de ella, lo que intensificaría el interés de los protagonistas de obtener una conclusión lograda de todo el proceso. 
La preparación meticulosa de semejante conferencia es más importante que su convocación rápida, pues las iniciativas de los Estados por cuenta propia podrían socavar las gestiones de la UE y del Cuarteto. 
Naturalmente, los Estados Unidos, como miembro más importante del Cuarteto, deben participar activamente. 
La actual presidencia de la UE pudo convencer al Gobierno de los EE.UU. de que la reactivación del Cuarteto podía ser útil. 
Sin embargo, la prioridad del Gobierno de Bush en esa región sigue siendo claramente el Iraq, no el conflicto palestino-israelí. 
Así las cosas, los europeos y los demás miembros del Cuarteto podrían ayudar a Bush a lograr un legado más lisonjero en relación con el Oriente Medio. 
Sin embargo, la UE no debe dejar que la falta de apoyo de los EE.UU. o de Israel frustre sus gestiones para idear una hoja de objetivos que sea aceptable para todas las partes regionales o para incitar a Siria a seguir un rumbo más constructivo comprometiéndose con ella. 

Una Europa de la solidaridad y no sólo de la disciplina 
BERLÍN – Originalmente, la Unión Europea era lo que los psicólogos llaman un “objeto fantasmático”, un objetivo deseable que inspira la imaginación de las personas. 
Yo la consideré la encarnación de una sociedad abierta: una asociación de Estados-nación que cedieron parte de su soberanía por el bien común y constituyeron una unión que no estaba dominada por una nación o nacionalidad. 
Sin embargo, la crisis del euro ha convertido la Unión Europea en algo radicalmente diferente. 
Ahora los países miembros están divididos en dos clases –acreedores y deudores– y los primeros son los que mandan. 
Alemania, como el país mayor y más solvente que es, ocupa una posición dominante. 
Los países deudores pagan primas de riesgo cuantiosas para financiar su deuda, lo que se refleja en los elevados costos de endeudamiento de su economía en general. 
Así han acabado entrando en una barrena deflacionaria y padecen una grave –y potencialmente permanente– desventaja competitiva respecto de los países acreedores. 
Ese resultado no refleja un plan deliberado, sino una serie de errores de las políticas aplicadas. 
Alemania no pretendía ocupar una posición dominante en Europa y se muestra reacia a aceptar las obligaciones y responsabilidades que dicha posición entraña. 
Podemos llamarlo la tragedia de la Unión Europea. 
La evolución reciente de los acontecimientos parece ofrecer razones para el optimismo. 
Las autoridades están adoptando medidas para corregir sus errores, en particular la decisión de constituir una unión bancaria y el programa de transacciones monetarias directas, que permitiría una intervención ilimitada del Banco Central Europeo en el mercado de bonos soberanos. 
Se ha asegurado a los mercados financieros que el euro no va a desparecer. 
Podría ser un punto de inflexión, siempre y cuando se lo refuerce suficientemente con medidas complementarias encaminadas a la consecución de una integración mayor. 
Lamentablemente, es muy propio de la tragedia que está desarrollándose en la UE que se alimente de semejantes vislumbres de optimismo. 
Alemania sigue dispuesta a hacer lo mínimo –y nada más– para impedir la desintegración del euro y las recientes medidas adoptadas por la UE sólo han servido para reforzar la resistencia de Alemania a hacer más concesiones, lo que perpetuará la división entre países acreedores y deudores. 
Un desfase cada vez mayor en materia de resultados económicos y predominio político es una perspectiva tan sombría para la UE, que no se debe permitir que llegue a ser permanente. 
Ha de haber una forma de impedirlo: al fin y al cabo, la historia no es algo predeterminado. 
La UE, originalmente concebida como instrumento de solidaridad, se mantiene unida actualmente por una necesidad desalentadora, lo que no puede propiciar una asociación armoniosa. 
La única forma de invertir esa tendencia es la de recuperar el espíritu de solidaridad que animó el proyecto europeo desde el comienzo. 
Para ello, recientemente he creado una Iniciativa de la Sociedad Abierta para Europa (OSIFE, conforme a sus siglas en inglés). 
Al hacerlo, reconocí que el mejor lugar para comenzar sería allí donde las políticas actuales han provocado el mayor sufrimiento humano: Grecia. 
Las personas que están sufriendo no son las que abusaron del sistema y causaron la crisis. 
La suerte de los muchos migrantes y solicitantes de asilo atrapados en Grecia es particularmente desgarradora, pero no se puede separar su aprieto del de los propios griegos. 
Una iniciativa limitada a los migrantes sólo conseguiría reforzar la xenofobia y el extremismo que van en aumento en Grecia. 
No podía imaginar cómo abordar ese problema aparentemente insoluble hasta que recientemente visité Estocolmo para conmemorar el centenario del nacimiento de Raoul Wallenberg. 
Se me despertaron de nuevo los recuerdos de la segunda guerra mundial: la calamidad que con el tiempo dio a luz a la UE. 
Wallenberg fue un héroe que salvó la vida a muchos judíos en mi ciudad natal de Budapest creando casas seguras suecas. 
Durante la ocupación alemana, mi padre fue también una figura heroica. 
Ayudó a salvar a su familia y amigos y a muchos otros. 
Me enseñó a afrontar la dura realidad en lugar de someterme a ella pasivamente. 
Eso fue lo que me dio la idea. 
Podríamos crear casas de solidaridad en Grecia, que sirvieran de centros comunitarios para la población local y también facilitar comida y abrigo a los migrantes. 
Ya hay muchos comedores populares e iniciativas de la sociedad civil para ayudar a los migrantes, pero no pueden abordar toda la magnitud del problema. 
Lo que me propongo es reforzarlas. 
La política de asilo de la UE se ha desmoronado. 
Los refugiados deben registrarse en el país miembro en el que entren, pero el Gobierno de Grecia no puede tramitar esos casos. 
Unos 60.000 refugiados que pretendían registrarse han sido ingresados en centros de internamiento, en los que las condiciones son infrahumanas. 
Los migrantes que no se registran y viven en la calle son atacados por los vándalos del partido neofascista Amanecer Dorado. 
Suecia ha concedido carácter prioritario a la política de migración y asilo, mientras que Noruega está preocupada por la suerte de los migrantes en Grecia. 
Así, pues, esos dos países serían los candidatos primordiales para mantener las casas de solidaridad y otros países más acomodados podrían unírseles. 
La OSIFE está preparada para prestar apoyo a esa iniciativa y espero que otras fundaciones se apresuren a hacerlo, pero debe ser un proyecto europeo, que en su momento ha de llegar a formar parte del presupuesto europeo. 
Actualmente, Amanecer Dorado está abriéndose paso políticamente mediante la prestación de servicios sociales a los griegos, al tiempo que ataca a los migrantes. 
La iniciativa que propongo ofrecería una positiva opción substitutiva, basada en la solidaridad: la solidaridad de los europeos con los griegos y de los griegos con los migrantes. 
Ofrecería una demostración práctica del espíritu que debería permear a toda la UE. 
Voy a enviar a Grecia lo antes posible un equipo de la OSIFE encargado de la evaluación de necesidades para que se ponga en contacto con las autoridades –y las personas y organizaciones que ya están ayudando a los necesitados– a fin de que formule un plan para el cual podamos obtener apoyo público. 

La reanimación de Occidente 
LONDRES – En un año de peligros financieros como fue 2008, el mundo se unió para reestructurar el sistema bancario global. 
En 2009 mientras el comercio se colapsaba y el desempleo aumentaba drásticamente, el mundo unió fuerzas por primera vez en el G-20 para prevenir que una gran recesión se transformara en una gran depresión. 
Ahora, con el desafío de una década de austeridad de bajo crecimiento, sin soluciones nacionales para el desempleo de largo plazo y estándares de vida deteriorados, el mundo necesita unirse en la primera mitad de 2011 para acordar una estrategia económica y financiera de prosperidad, que sea mucho más audaz que el Plan Marshall de los años cuarenta. 
A Occidente no le queda mucho tiempo porque tanto en Europa como los Estados Unidos tiene que darse cuenta de que la crisis de años recientes –empezando por la crisis de hipotecas de alto riesgo, pasando por el colapso de Lehman Brothers hasta la austeridad griega y el riesgo de quiebra de Irlanda- son síntomas de un problema más profundo: el mundo está experimentando una reestructuración del poder económico que es de largo alcance, irreversible y sin duda, sin precedentes. 
Por supuesto, todos sabemos del ascenso de Asia, y que China exporta más que los Estados Unidos y también que pronto fabricará e invertirá más. 
Sin embargo, no hemos entendido el fuerte curso de la historia. 
La dominación económica occidental -10% de la población mundial produciendo la mayoría de las exportaciones mundiales y la inversión- se fue para nunca regresar. 
Después de dos siglos de monopolio europeo y estadounidense de la actividad económica global, ahora el resto del mundo supera su producción, manufacturas, comercio e inversiones. 
Otto von Bismarck describió alguna vez los patrones de la historia mundial. 
Dijo que las transformaciones no se dan "a la velocidad constante de un ferrocarril". 
Una vez que se ponen en movimiento, ocurren con "fuerza irresistible". 
Si Occidente no entiende que actualmente el problema real es responder al ascenso del poder económico asiático mediante la renovación del suyo propio, se enfrenta a la perspectiva de una decadencia continua, con breves periodos de recuperación –hasta que llegue la siguiente crisis financiera. 
Durante ese tiempo, millones de personas se quedarán sin empleo. 
¿Por qué entonces, a pesar de esta nueva realidad, estoy convencido de que en el siglo XXI los Estados Unidos pueden, mediante la renovación del sueño americano para una nueva generación, seguir siendo un imán para las empresas más importantes y que Europa puede tener una economía con un índice de empleo elevado? 
Afortunadamente para todos nosotros, en poco tiempo más de mil millones de productores asiáticos –en un principio por decenas de millones y después por cientos de millones–se convertirán también en nuevos consumidores de clase media. 
El crecimiento de una revolución del consumo asiático ofrece a los Estados Unidos un camino hacia una nueva grandeza. 
Actualmente, el gasto de los consumidores chinos es de apenas el 3% de la actividad económica mundial, a diferencia de la participación de Europa y los Estados Unidos, que es del 36%. 
Esas dos cifras ilustran por qué la economía mundial está tan desequilibrada. 
Alrededor de 2020, Asia y los países con mercados emergentes contribuirán a la economía mundial el doble del poder de consumo de los Estados Unidos. 
Ya varias empresas como GE, Intel, Procter & Gamble y Dow Jones han anunciado que la mayoría de su crecimiento procederá de Asia. 
Muchas multinacionales coreanas, indias y asiáticas tienen ya una participación extranjera (incluso estadounidense) mayoritaria. 
Este nuevo motor de la economía mundial ofrece a los Estados Unidos la oportunidad de explotar su enorme energía innovadora y empresarial para crear nuevos empleos altamente calificados para los trabajadores estadounidenses. 
El crecimiento del consumo asiático –y el reequilibrio de la economía global—puede ser la estrategia de salida para nuestra crisis económica. 
Sin embargo, Occidente solo se beneficiará si toma las decisiones de largo plazo correctas sobre las cuestiones económicas más importantes –¿qué hacer con respecto a los déficits, las instituciones financieras, las guerras comerciales y la cooperación global? 
En primer lugar, la reducción del déficit debe darse de modo que se amplíen las inversiones en ciencia, tecnología, innovación y educación. 
Se necesitará inversión pública y privada para fomentar la educación e investigaciones científicas de la mayor calidad. 
En segundo lugar, Occidente no podrá aprovechar los mercados nuevos si se hunde en el proteccionismo. 
Prohibir las adquisiciones transfronterizas, restringir el comercio y prolongar las guerras de divisas hará más daño a los Estados Unidos que a cualquier otro país. 
En el siglo pasado, el mercado interno de los Estados Unidos era tan grande y dominante que no tenía que preocuparse mucho por las normas comerciales. 
Sin embargo, ahora que Asia está por convertirse en el mayor mercado de consumo de la historia, los exportadores estadounidenses –que son quienes más podrían beneficiarse– deberán abrir más que nunca el comercio. 
Los Estados Unidos deberán convertirse en los defensores de un nuevo acuerdo de comercial global. 
No obstante, el compromiso con la inversión pública y el comercio abierto son condiciones necesarias pero insuficientes para una prosperidad sostenida. 
Todas las oportunidades globales de la nueva década podrían desvanecerse si los países se encierran en sí mismos. 
En otra época, cuando el mundo se enfrentaba al mayor de los desafíos, Winston Churchill le aconsejó que no eligiera la vía de la indecisión, que no se mantuviera firmemente a la deriva, que no permaneciera en la ambigüedad ni fuera todo poderoso en la impotencia. 
Creo que en el mundo de hoy hay líderes de la talla de Churchill. 
Si trabajan juntos, no hay motivo para quedar a la deriva. 
Ahora los Estados Unidos deben asumir el liderazgo y pedir al mundo que acuerde un Plan Marshall moderno que coordine el comercio y las políticas macroeconómicas para impulsar el crecimiento global. 
Los Estados Unidos deben trabajar con el nuevo presidente del G-20, el presidente francés Nicolás Sarkozy, para reanimar el crédito privado mediante la creación de certidumbre a nivel global sobre las normas y reglas a que deben ajustarse los bancos. 
También se necesita llegar a un acuerdo en el sentido de que los planes multianuales de reducción del déficit de cada país deberán ir acompañados de la aceleración del gasto de consumo en Oriente y de inversiones específicas en educación e innovación en Occidente. 
Un plan de ese tipo debe alentar a China y Asia a hacer lo que les interesa a ellos y a todo el mundo: reducir la pobreza y ampliar la clase media. 
Y Occidente debe acelerar las reformas estructurales para ser más competitivo y asegurar al mismo tiempo que la consolidación fiscal no destruya el crecimiento. 
Mediante acciones conjuntas, las economías del G-20 podrán ver no solo cambios marginales, sino un crecimiento superior al 5% para 2014. 
En lugar de estar en un mundo con economías empantanadas a causa de las divisas y el comercio y guarecidas en el refugio ilusorio del proteccionismo, podríamos alcanzar un crecimiento de 3 billones de dólares que se convertiría en 25 o 30 millones de empleos nuevos y que liberaría de la pobreza a 40 millones de personas o más. 


Las rebeliones de los justos 
En determinados círculos inteligentes, se ha puesto de moda considerar al ateísmo como un signo de educación superior, de una civilización mucho más evolucionada, de iluminismo. 
Exitos editoriales recientes sugieren que la fe religiosa, en verdad, es un signo de retraso, la marca de primitivos atascados en el oscurantismo que todavía tienen que ponerse a tono con la razón científica. 
La religión, nos dicen, es responsable de la violencia, la opresión, la pobreza y muchos otros males. 
No es difícil encontrar ejemplos que respalden estas aseveraciones. 
Ahora bien, ¿la religión también puede ser una fuerza para el bien? 
Por cierto, ¿existen casos en los que la fe religiosa sale al rescate incluso de aquellos que no la tienen? 
Dado que yo nunca tuve ni los beneficios ni los infortunios de adherir a alguna religión, podría ser un tanto hipócrita de mi parte defender a quienes sí los tuvieron. 
Pero al ver por televisión a los monjes birmanos desafiando a las fuerzas de seguridad de uno de los regímenes más opresivos del mundo, cuesta no ver cierto mérito en la creencia religiosa. 
Birmania es un país profundamente religioso, donde la mayoría de los hombres pasan algún tiempo como monjes budistas. 
Incluso el dictador birmano más secuaz debe dudar antes de desatar la fuerza mortal sobre hombres vestidos con las túnicas de color castaño y azafrán de su fe. 
A los monjes birmanos, junto con monjas vestidas con túnicas rosas, se les sumaron estudiantes, actores y otros que quieren deshacerse de la junta militar. 
Pero fueron los monjes y las monjas los que dieron el primer paso; se atrevieron a protestar cuando otros prácticamente se habían dado por vencidos. 
Y lo hicieron con la autoridad moral de su fe budista. 
Los románticos podrían decir que el budismo es diferente de otras religiones –de hecho, que es una filosofía más que una fe-. 
Pero el budismo ha sido una religión en diferentes partes de Asia durante muchos siglos y, al igual que cualquier otra fe, se lo puede utilizar para justificar acciones violentas. 
Basta con analizar el caso de Sri Lanka, donde el budismo está ligado al chauvinismo étnico en la guerra civil de lenta evolución entre los singaleses budistas y los tamiles hindúes. 
De la misma manera que los budistas arriesgaron sus vidas para defender la democracia en Birmania, los cristianos hicieron lo propio en otros países. 
El régimen de Marcos en las Filipinas se vio condenado a la ruina a mediados de los años 1980 desde el preciso momento en que lo enfrentó la Iglesia Católica. 
Miles de ciudadanos comunes desafiaron a los tanques cuando Marcos amenazó con aplastar el “Poder del Pueblo” por la fuerza, pero la presencia de curas y monjas le dio a la rebelión su autoridad moral. 
Muchos disidentes políticos en Corea del Sur se inspiraron en sus creencias cristianas y lo mismo es válido en China. 
Y nadie puede negar la autoridad religiosa del Papa Juan Pablo II como incitador de la rebelión de Polonia contra la dictadura comunista en los años 1980. 
Los verdaderos creyentes no dudarían en ver la mano de Dios en estos acontecimientos conmovedores. 
La principal oponente de Ferdinando Marcos, Cory Aquino, en realidad hacía alarde de tener una comunicación directa con el Señor. 
Como no creyente, tiendo a considerar este tipo de afirmaciones con escepticismo. 
Pero el poder moral de la fe religiosa no necesita una explicación sobrenatural. 
Su fuerza es la creencia misma –la creencia en un orden moral que desafía a los dictadores seculares o, incluso, religiosos. 
Quienes se oponían activamente a los nazis durante la Segunda Guerra Mundial muchas veces eran devotos cristianos. 
Algunos daban refugio a judíos –a pesar de sus propios prejuicios- simplemente porque creían que era su deber religioso hacerlo. 
Tampoco la fe tiene que estar depositada en un ser sobrenatural. 
Los hombres y mujeres que encontraron fuerza en su creencia en el comunismo resistieron a los nazis con igual tenacidad. 
A pesar de la terrible violencia de los fanáticos islamistas, no debería olvidarse que la mezquita también puede ser una base legítima de resistencia contra las dictaduras principalmente seculares de Oriente Medio hoy. 
En un mundo de opresión política y corrupción moral, los valores religiosos ofrecen un universo moral alternativo. 
Esta alternativa no necesariamente es más democrática, pero puede serlo. 
Sin embargo, el peligro de todos los dogmas, religiosos o seculares, es que conducen a diferentes formas de opresión. 
La rebelión contra el dominio soviético en Afganistán fue encabezada por guerreros santos que luego impusieron su propia forma de desgobierno. 
Es más, el liderazgo carismático puede ser problemático incluso cuando adopta una forma benigna. 
La condición estilo Madonna de Cory Aquino en las Filipinas resultó inspiradora en los días impetuosos del Poder del Pueblo, pero poco hizo para apuntalar las instituciones de una democracia secular. 
En Polonia, una vez que se ganó la batalla contra el comunismo, el movimiento Solidaridad pronto se vio cercenado por conflictos entre demócratas y creyentes seculares que recurrieron a la Iglesia en busca de una guía. 
La fe tiene un papel especialmente importante que desempeñar en la política en aquellas circunstancias en que a los liberales seculares termina ganándoles la impotencia, como en el caso de la ocupación nazi, el régimen comunista o la dictadura militar. 
El momento en que más se necesita a los liberales es cuando hay que hacer acuerdos, pero no son tan útiles frente a la fuerza bruta. 
Es ahí cuando los visionarios, los románticos y los verdaderos creyentes se sienten motivados por su fe para correr riesgos que la mayoría de nosotros consideraría aventurados. 
En general, no es beneficioso estar gobernado por estos héroes, pero es bueno tener héroes alrededor cuando se los necesita. 

Las sombras de la revolución 
VIENA - ¿Qué ocurre una vez que se desvanece la euforia de la revolución? 
La Europa del Este actual, cerca de dos décadas después de las revoluciones de 1989, puede ofrecer a los desafiantes y alegres jóvenes árabes de hoy la saludable advertencia de que deben permanecer vigilantes. 
Desde que dejé Rumanía rumbo al exilio en 1986, mis retornos han sido escasos y tensos. 
Aunque el programa de mi viaje más reciente fue abrumador y ofrecía poco contacto real con la gente común, todavía podía comprender - a partir de los diarios, los programas de televisión y las conversaciones con los amigos - la profunda crisis económica, política y moral que envuelve al país. 
La desconfianza y la ira hacia una clase política corrupta e ineficiente, junto con el escepticismo acerca de la democracia - incluso la nostalgia por el comunismo - se pueden advertir hoy en día no sólo en Rumanía, pero también en otras áreas de Europa del Este. 
Se dice que alrededor del 70% de los rumanos hoy afirman lamentar la muerte del camarada Nicolae Ceausescu, cuya ejecución sumaria en 1989 suscitara entusiasmo general. 
Por supuesto, es difícil confiar en las fuentes de una cifra así de sorprendente, como todo lo demás en la política rumana, pero la aspereza vulgar y radical del discurso público - salpicado ahora de elementos xenófobos nuevos y antiguos - es suficientemente clara. 
Pude experimentar esto en carne propia como invitado de un muy respetado programa cultural de televisión. 
Me hizo gracia que el debate se centrara no en mis libros, sino en temas como la "mafia cultural judía" y el "exagerado" antisemitismo pasado y presente de Rumanía. 
Mi entrevistadora tenía su propia dinámica, apropiándose del diálogo con insinuaciones e intervenciones personales. 
Supuse que la idea era provocarme a hacer comentarios irreflexivos, método que los periodistas de moda de todo el mundo usan en la televisión de hoy en día. 
Pero me enfrenté a una nueva sorpresa la semana siguiente, cuando, en el mismo programa de TV, la anfitriona se mostró más bien pasiva ante su invitado, un periodista militante convertido en periodista mercenario, mientras confesaba su admiración por Corneliu Zelea Codreanu, el "Capitán" de la Guardia de Hierro, la organización ortodoxa terrorista de extrema derecha de los años anteriores a la guerra. 
El periodista considera a Codreanu un "héroe romántico". 
Un grupo de intelectuales rumanos, yo entre ellos, protestó en una Carta Abierta contra este intento de rehabilitar a un asesino y propagandista del odio y la xenofobia. 
La televisión rumana respondió con prontitud que entiende que las víctimas de delitos antisemitas puedan sentirse afectadas por ese programa, pero que éste no había promovido este tipo de propaganda, y como prueba de la buena fe del canal mencionó la singular entrevista que se me había realizado la semana anterior. 
Pero el debate no terminó ahí. 
Poco después, el comité nacional de los medios de comunicación condenó el programa. 
Y poco después, algunos importantes intelectuales condenaron la condena del comité nacional como una afrenta a la libertad de expresión. 
Nadie mencionó el peligro de incitar a un público ya radicalizado. 
De hecho, las respuestas de los miembros del público a estas controversias fueron en su mayoría de un vulgar tono nacionalista y antisemita. 
Por supuesto, Rumanía no es el único país que vuelve a vivir esta comedia oscura. 
La revitalización de la extrema derecha en Hungría y el auge de "bolchevismo nacional" en Rusia, donde la Iglesia ortodoxa vuelve a condenar a Tolstoi como un "proto-comunista", sugieren un anhelo atávico más profundo y omnipresente. 
Me acordé de mi última clase en el Bard College antes de mi viaje a Rumanía. 
Hablábamos de la Muerte en Venecia de Thomas Mann. 
Al comentar sobre el momento en que el "cólera asiático" mata al gran y torturado escritor Gustav von Aschenbach, una brillante estudiante de Asia hizo notar que Mann relacionaba la enfermedad con la "pestilencia" del delta del Ganges, que atravesaba China y Afganistán, Persia y Astracán, y "hasta Moscú", antes de llegar a Europa a través de la "ciudad de la laguna". 
Observó con seriedad las migraciones de países pobres a los prósperos, la globalización del mal, las contradicciones y los conflictos de la modernidad, la airada respuesta terrorista a la misma, y el contraste entre un Occidente racional y pragmático y un Oriente más idealista y supersticioso, proclive al fanatismo religioso y al extremismo político. 
Fue un alivio escuchar las bien articuladas opiniones de mi alumna y ver en ella la esperanza de una generación nueva y cosmopolita. 
Pero su ejemplo fue también un recordatorio ineludible de los grandes peligros de nuestro tiempo. 
Necesitaba esa esperanza, ya que lo que vi en Europa del Este me había deprimido tanto como lo que estaba viendo en los Estados Unidos, mi país adoptivo. 
Para alguien que vivió dos sistemas totalitarios, es casi insoportable contemplar la decadencia estadounidense. 
Si bien los refugiados, inmigrantes, exiliados y desterrados no presumimos hasta el cansancio de que "somos los mejores", como hacen muchos estadounidenses, todavía creemos que EE.UU. sigue siendo un potente garante de la libertad y la democracia, y consideramos que su incoherencia es parte de su libertad. 
Por razones muy diferentes, EE.UU. y el mundo entero, parecen condenados a la simplificación del pensamiento, la acción y el sentimiento en aras de la eficacia inmediata y cotidiana. 
Por supuesto, el arte y la cultura pueden ofrecer un respiro ante las simplificaciones de nuestra época, respiro que necesitamos más que nunca si queremos contar con el destino que nos antecede y nos espera. 
Pero también necesitamos modestia acerca de nosotros mismos y nuestras sociedades. 
Hace algunos años, propuse que cada país debería añadir a sus monumentos al heroísmo algunos monumentos a la vergüenza nacional. 
Después de todo, la culpa es tan importante como el valor en toda empresa humana. 
Recordar y reflexionar sobre cómo hemos hecho mal a otras personas y naciones pueden beneficiar a los ciudadanos de un país tanto como la celebración de sus grandes hazañas. 
Los monumentos a la vergüenza no resolverían los problemas insolubles del destino de la humanidad en la Tierra, pero podrían frenar el avance de su lado oscuro en Europa del Este, el mundo árabe y el resto del planeta. 

Revolucionar las economías árabes 
ESTAMBUL – El duelo que se desarrolla actualmente en Egipto entre los islamistas y los gobernantes militares del país es un claro recordatorio de lo difíciles que serán, probablemente, las transiciones hacia la democracia en el mundo árabe. 
Es evidente que de no alcanzarse un acuerdo para compartir el poder, la inestabilidad política se prolongará. 
Pero la inacción económica resultante será igual de dañina para la consolidación de un régimen democrático. 
Los nuevos líderes árabes, tanto islamistas como funcionarios del antiguo régimen reconvertidos, son extremadamente conscientes de la necesidad de mejorar las perspectivas económicas de sus países. 
Saben muy bien que solo podrán mantener su popularidad mientras ofrezcan crecimiento, empleo y mejores niveles de vida; todo lo cual ya sería difícil en cualquier circunstancia, y es aún más intimidante en el contexto de la Primavera Árabe, que desestabilizó los sistemas económicos a lo largo de Oriente Próximo y el norte de África. 
Incluso en países como Túnez y Egipto, donde la transición a la democracia está más avanzada, el desempeño económico se ha visto afectado en general por la incertidumbre política. 
La economía tunecina se contrajo en 2011 un 1,8%, siendo la primera vez que sucede desde 1986. 
El año pasado el desempleo alcanzó el 18%, una suba respecto del 13% registrado en 2010. 
Mientras tanto, la economía de Egipto se contrajo un 0,8%, y un millón de egipcios perdieron sus puestos de trabajo. 
También se frenó el flujo de inversiones extranjeras hacia Egipto, que cayó desde 6.400 millones de dólares en 2010 a apenas 500 millones en 2011. 
La combinación de estas tendencias negativas afecta el equilibrio fiscal y el equilibrio externo de estos países. 
El déficit presupuestario de Egipto llegó al 10% del PIB, mientras que sus reservas de divisas extranjeras se redujeron a 15.000 millones de dólares, apenas suficiente para cubrir el costo de las importaciones del país durante los próximos tres meses. 
También en Túnez la revolución dejó tras de sí un marcado aumento del déficit presupuestario, que se elevó desde el 2,6% del PIB en 2010 al 6% en 2011. 
Este rápido deterioro de la situación económica, combinado con las elevadas expectativas suscitadas por el inicio de la transición política, está creando cierta sensación de urgencia. 
Los nuevos actores políticos se sienten obligados a elaborar programas económicos más detallados y a encarar los crecientes padecimientos materiales de las poblaciones de sus países. 
Por ejemplo, si bien los islamistas solían hacer hincapié más que nada en cuestiones políticas, como la participación, la inclusión y las reformas democráticas, las últimas campañas electorales fueron escenario de un vuelco a una retórica centrada en las aspiraciones económicas. 
En general, los nuevos jugadores políticos (especialmente los partidos islamistas) adoptaron un tono bastante conciliador respecto de la relación con los actores internacionales. 
Los programas económicos de estos partidos son mayoritariamente promercado y recalcan la importancia del sector privado para estimular el crecimiento, así como la necesidad de atraer capitales extranjeros. 
Ven al Estado como un instrumento para asegurar la justicia social y apenas hacen mención de los principios de la sharia. 
Tanto en Túnez como en Egipto, por ponerlos de ejemplo, los políticos islamistas han dado garantías de que el sector turístico, de vital importancia para sus economías, no se verá obstaculizado por restricciones derivadas de la ley islámica. 
Los programas económicos de los islamistas también prevén la colaboración con instituciones internacionales que ayuden a estos países a superar los desafíos que enfrentan. 
De hecho, si bien ha habido una fuerte resistencia a la intervención y a la ayuda del extranjero en lo que concierne a las reformas democráticas, los nuevos líderes árabes se muestran más abiertos a aceptar una cooperación con Occidente en lo referido a objetivos económicos. 
De modo que la debilidad económica ofrece una oportunidad sin precedentes para que los actores internacionales estrechen vínculos con el nuevo liderazgo árabe, en los que deberían incorporarse metas a corto, mediano y largo plazo. 
La prioridad debe estar puesta en las metas a corto plazo, porque a muchos partidos islamistas se los está forzando a producir resultados positivos en el transcurso de un único ciclo electoral. 
El desafío inmediato que enfrentarán los nuevos gobiernos es la creación de empleo, para lo cual la única receta disponible es la inversión a gran escala en proyectos de obras públicas. 
Este tipo de gasto público puede dar lugar a emprendimientos con alta participación de mano de obra, que ayudarán a cortar de raíz el creciente desempleo. 
La comunidad internacional puede ayudar de diversas maneras a los gobiernos árabes a iniciar y sostener estas iniciativas. 
En primer lugar, aumentando la cantidad de ayuda financiera prometida. 
Además, poniendo a disposición de los responsables políticos árabes una experiencia técnica de gran calidad en relación con la gestión del endeudamiento, sin la cual cualquier economía que implemente programas de gasto público a gran escala se arriesga a desplazar la inversión privada por depender excesivamente del ahorro interno. 
Finalmente, la comunidad internacional puede ayudar a los gobiernos árabes a establecer un marco legal y normativo seguro y predecible para la creación de alianzas entre el sector público y el privado destinadas a concretar proyectos de infraestructura a gran escala. 
Luego, los actores internacionales, junto con los gobiernos árabes, podrán ayudar a promover estas oportunidades, permitiendo así que las economías árabes obtengan financiación internacional a largo plazo, centrada en la creación de infraestructuras. 
Solo una combinación de estas opciones permitirá a las economías árabes crear empleo en el corto plazo sin incurrir en el riesgo de crear desequilibrios fiscales desestabilizadores o falta de financiación para el sector privado. 
En cuanto a Occidente, colaborar firmemente con el mundo árabe para mejorar el futuro económico de las sociedades de esta parte del mundo puede aportarle infinidad de beneficios. 
Aun en medio de una prolongada crisis monetaria, es indudable que los gobiernos europeos pueden comprometerse con una agenda que priorice la transferencia de conocimiento práctico antes que la inyección de efectivo. 

Premiar la esperanza 
PARIS – Al otorgarle su premio de la Paz 2009 a Barack Obama, el Comité Nobel asumió un gran riesgo. 
Aún si se puede definir obviamente a Obama como un pacifista, el presidente de Estados Unidos lidera el ejército más poderoso del mundo, un ejército que sigue librando una guerra en Afganistán e Irak. 
A simple vista, entonces, la elección no parece obvia. 
Algunos observadores de todo el mundo criticaron al Comité Nobel por premiar sólo la retórica elevada cuando le otorgó a Obama el galardón de la paz este año. 
Creo que estas críticas son perversas e inapropiadas -y, por ende, peligrosas-. 
Ya que consisten en condenar la esperanza como nada más que palabras efímeras. 
Sin embargo, en la política, las palabras pueden ser acciones. 
El discurso de Obama en El Cairo a principios de este año contribuyó, como mínimo, a un cambio en el clima de la relación entre el mundo musulmán y Estados Unidos. 
Las palabras que Obama le ha dicho a Irán tal vez todavía no hayan rendido sus frutos, pero las conversaciones con Irán se han reanudado y la Agencia Internacional de Energía Atómica enviará inspectores a las plantas nucleares cerca de Qom que habían sido secretas hasta el mes pasado. 
También es gracias a las palabras -dos comunicados seguidos de una conversación- intercambiadas entre Obama y el presidente ruso, Dmitri Medvedev, que se inició un programa conjunto para el desarme nuclear bilateral. 
El resultado de este esfuerzo será presentado ante la Conferencia de Revisión del Tratado de No Proliferación Nuclear en la primavera de 2010. 
Casi todos saben que los peligros de la proliferación nuclear se pueden reducir, y llegado el caso resolver, sólo a través de una acción concertada por parte de la comunidad internacional. 
Ningún país puede hacerse cargo por sí solo del proceso. 
De modo que las medidas tomadas por los presidentes Obama y Medvedev son esenciales, y el primer ministro británico, Gordon Brown, en su intención de aplicar grandes recortes al arsenal nuclear de Gran Bretaña, públicamente las ha respaldado. 
A pesar de su silencio, existen indicios de que China ve este proceso con aprobación. 
Y, por supuesto, los franceses deben revelar su postura frente al desarme nuclear. 
Ya que, en este caso crucial, las palabras deben ser seguidas de acciones. 
Sin embargo, si bien el futuro diplomático del desarme nuclear parece alentador, no sucede lo mismo con otras cuestiones. 
Por ejemplo, el diálogo con Irán, y con los musulmanes en general, sigue dependiendo de la resolución del conflicto palestino-israelí, cuya persistencia contamina el diálogo e impide el progreso. 
Ambos protagonistas de ese conflicto siguen descarnadamente divididos. 
Tanto en Israel como en Palestina, el liderazgo político es muy débil. 
El hecho de que en Israel una mayoría parlamentaria todavía permita la expansión de asentamientos -la construcción de 200 nuevas viviendas fue recientemente autorizada, a pesar de una advertencia de Obama- implica que quienes socavarían la paz siguen en acción. 
Al seguir expandiendo los asentamientos, Israel gradualmente le deja menos y menos espacio a la creación de un estado palestino viable, que requiere un territorio contiguo y unificado. 
Existe algo criminal en la determinación de algunas fuerzas israelíes de destruir esta oportunidad, y algo trágico en la impotencia del resto de la sociedad israelí para impedirlo. 
Elie Barnavi, ex embajador israelí en Francia, acaba de publicar un libro destacado titulado Hoy o quizá nunca (Aujourd'hui ou peut-être jamais) y subtitulado Por una paz norteamericana en Oriente Medio (Pour une paix américaine au Proche Orient). 
Su estudio subraya el deterioro general de la situación y la creciente dificultad para alcanzar un acuerdo de paz. 
Barnavi se aferra a la esperanza evocada por Obama, y al hecho de que, a diferencia de sus dos antecesores, Obama no esperó hasta el último año de su mandato para abordar el problema. 
Hoy en día, el problema es aún más serio, ya que la suspensión de la expansión de los asentamientos, que es clave para cualquier conversación de paz, no tiene respaldo en Israel. 
En consecuencia, estamos en un período difícil, porque materializar las esperanzas expresadas por Obama exigirá una mayor presión norteamericana sobre Israel, una postura que es impopular en casa. 
Pero si no pasa nada, inevitablemente nos enfrentaremos a otro fracaso. 
Siguiendo este razonamiento, el premio Nobel de la Paz de Obama llegó demasiado pronto, porque, en realidad, todavía no ha pasado nada. 
Por otra parte, este galardón fortalece la visibilidad, autoridad y legitimidad internacional de la iniciativa norteamericana. 
Todavía no está todo dicho ni hecho, y el éxito sigue siendo posible. 
El Comité Nobel ha asumido un riesgo importante al no premiar un aporte reconocido. 
Pero ese riesgo tal vez haya valido la pena, porque la paz, con lo difícil que es de alcanzar, debe alimentarse con esperanza. 

Reescribiendo la historia económica reciente de Rusia 
Este mes hace diez años, el parlamento ruso, la Duma, estaba intentando hacer un juicio político al presidente Boris Yeltsin, lo que dio inicio a un periodo de estancamiento y forcejeo que terminó siete meses después cuando Yeltsin ordenó que los tanques abrieran fuego contra el cuartel general de la Duma. 
La victoria de Yeltsin decidió quién gobernaba a Rusia y quién habría de determinar la política económica. 
Pero, ¿fueron las decisiones de política económica que tomó Yeltsin las correctas para Rusia? 
Supuestamente el cambio del comunismo al capitalismo después de 1991 traería una prosperidad insólita. 
No fue así. 
Para cuando se dio la crisis del rublo en agosto de 1998, la producción había caido casi a la mitad y la pobreza había aumentado del 2% a más del 40% de la población. 
El desempeño de Rusia desde entonces ha sido impresionante, sin embargo su PIB sigue estando casi 30% por debajo de su valor en 1990. 
Con un crecimiento anual del 4%, le llevará a la economía rusa otra década regresar a donde estaba cuando cayó el comunismo. 
Una transición que dura dos décadas, durante las cuales la pobreza y la desigualdad crecen enormemente a medida que unos cuantos se hacen ricos no puede llamarse un triunfo para el capitalismo o la democracia. 
Además, las perspectiva a más largo plazo distan de ser halagüeñas: con un nivel de inversión de apenas el 10% de lo que era en 1990, incluso si está mejor asignada, ¿cómo se puede sostener el crecimiento? 
Los neoliberales estilo FMI están saliendo ahora con una interpretación que equivale a una tardía declaración de victoria. 
Según su punto de vista, el periodo de decadencia económica anterior a 1998 es reflejo de un proceso de transición que se atascó, mientras que la crisis del rublo finalmente obligó a las autoridades a actuar, y la recuperación vino después de la puesta en marcha de reformas profundas. 
Pero la explicación real es otra, y es mucho más simple. 
Hasta 1998, el rublo estuvo sobrevaluado, con lo que a los productores internos les resultaba imposible competir con las importaciones. 
El FMI no quería que Rusia devaluara y le otorgó miles de millones de dólares para apuntalar el tipo de cambio. 
El FMI y la Tesorería de los EU tenían la preocupación de que cualquier cambio reiniciara la inflación, ya que la capacidad productiva excedente era mínima o nula. 
Esa fue una confesión extraordinaria: esos funcionarios evidentemente pensaban que sus políticas habían arruinado cerca de la mitad de la capacidad económica de Rusia en un periodo de apenas unos años, un nivel de destrucción que ni siquiera los ejércitos de Hitler habían logrado. 
Ignoraron datos a nivel micro que demostraban que sí había capacidad excedente, así como también ignoraron un análisis del Banco Mundial que concluía que si el FMI otorgaba créditos frescos, el país no recuperaría el crecimiento económico, y sólo aumentaría su deuda. 
Los resultados fueron predecibles: el rescate de 1998 no funcionó, pero la devaluación sí. 
Resultó que había una inmensa capacidad excedente y pronto comenzó la sustitución de importaciones, incluso en medio de los desórdenes financieros. 
Las importaciones cayeron casi 50% el año siguiente a la devaluación, a medida que los consumidores se vieron forzados a comprar alimentos, ropa y otros bienes hechos en Rusia. 
Más tarde, los precios elevados del petróleo dieron un impulso adicional a la economía, generando recursos para la inversión y la expansión. 
Se impusieron controles de capital (otro flagelo del neoliberalismo) y los inversionistas locales buscaron oportunidades en casa en lugar de Nueva York o Chipre o la Costa Azul. 
Sí, la economía de mercado puede ofrecer incentivos para la creación de riqueza. 
Desgraciadamente, durante los años en que hubo programas del FMI, la economía de mercado con altas tasas de interés, privatizaciones ilegítimas, mala administración corporativa y liberalización del mercado de capital sólo generó incentivos para desmantelar activos. 
El crecimiento fue el resultado del cambio en el ambiente económico, un cambio que Rusia llevó a cabo sola. 
El parlamento reformista electo en diciembre de 1999, junto con la administración reformista del presidente Vladimir Putin, rebajó las tasas de impuestos, hizo cambios profundos al sistema judicial, promulgó leyes para la propiedad privada de la tierra y adoptó nuevas leyes bancarias. 
Esas son reformas positivas, pero no explican la explosión del crecimiento después de la crisis, que comenzó antes de que cualquiera de ellas se aprobara, ya no digamos se aplicara. 
En efecto, incluso con los desórdenes de la suspensión de pagos y la devaluación, y a pesar del acostumbrado retraso de 12 a 18 meses del impacto de una devaluación, Rusia estaba creciendo anualmente al 5.4% hacia finales de 1999. 
A la larga, lo que nos debe importar no es sólo el ritmo del crecimiento económico, sino qué tipo de sociedad se crea. 
Para los supuestos reformadores, la enorme concentración de la propiedad que surgió en Rusia en la década de los noventa no es importante, siempre y cuando genere crecimiento. 
Pero existe otra visión de la economía de mercado, una que se basa en mayor igualdad, y que utiliza el poder de los mercados para llevar prosperidad no sólo a unos cuantos sino a toda la sociedad. 
El que la transición rusa no lo haya logrado no es ninguna sorpresa. 
Esa meta no era parte de la visión de los reformadores. 
La gran paradoja es que su visión de la economía era tan tiesa, tan impulsada por la ideología, que fallaron incluso en su objetivo limitado de conseguir crecimiento económico. 
Lo que lograron fue un empobrecimiento generalizado. 
Eso no cambiará, por más que se quiera reescribir la historia. 


Cómo hacer para que la buena suerte económica se vuelva mala 
CAMBRIDGE, MA – Muchas veces cuesta entender cómo países que reciben una mano económica bastante buena pueden terminar complicando tanto las cosas. 
Es como si hubieran intentado suicidarse saltando desde el sótano. 
Dos de los casos más extremos (pero no los únicos) son la Argentina y Venezuela, países que se han visto beneficiados con los altos precios de sus exportaciones, pero que se las ingeniaron para perder la autopista que conduce a la prosperidad y doblar en una calle sin salida. 
En algún momento tendrán que dar una vuelta en U y retroceder por el terreno del progreso ficticio. 
Lo desconcertante es que no es la primera vez que estos países tomaron el camino que lleva a un cul-de-sac económico. 
Hay un dicho que dice que sólo los peluqueros aprenden en cabeza ajena, pero algunos países parecen incapaces de aprender ni siquiera de su propia experiencia. 
Tal vez resulte imposible identificar la razón esencial para esta autodestrucción. 
Pero sí es posible describir cómo está pavimentado el camino al infierno, más allá de las intenciones. 
Todo empieza cuando algún desequilibrio causa una inflación generalizada o que algún precio clave -por lo general el tipo de cambio, pero también la energía, el agua y el combustible- esté bajo una presión alcista. 
El gobierno entonces usa su poder coercitivo para frenar el alza de los precios. 
Por ejemplo, Brasil ha causado estragos a la salud financiera de su compañía petrolera estatal, Petrobras, para mantener bajos los precios del combustible. 
Argentina destruyó su sector de gas natural con los controles de precios. 
Muchos países mantuvieron los precios de la energía y el agua demasiado bajos y terminaron sufriendo escaseces. 
Pero las cosas se vuelven realmente espinosas cuando el gobierno opta por los controles del tipo de cambio. 
La historia habitual, muy bien resumida por el difunto Rüdiger Dornbusch y Sebastián Edwards, es que las políticas fiscales y monetarias laxas generan una inundación de moneda recién impresa en busca de más dólares de los que el banco central puede ofrecer al tipo de cambio vigente. 
En lugar de permitir una depreciación de la moneda, o de ajustar sus políticas, el gobierno opta por controles del tipo de cambio, limitando el acceso a los dólares a quienes "realmente" los necesitan e impidiendo así que los "especuladores" perjudiquen "al pueblo". 
Los controles del tipo de cambio, normalmente acompañados por controles de precios, le dan al gobierno la sensación de que puede tenerlo todo: políticas laxas e inflación baja. 
Pero los controles llevan a un tipo de cambio paralelo, que puede ser legal, como en la Argentina, o ilegal y hasta impublicable, como en Venezuela. 
Ahora bien, tener dos precios para un dólar idéntico crea enormes oportunidades de arbitraje. 
Un dólar comprado a la tasa oficial puede ser vendido a casi el doble en el mercado "blue" en la Argentina y a diez veces más en Venezuela. 
Si uno repite este juego varias veces, puede darse el lujo de comprarse un avión corporativo. 
Nada resulta más rentable que la sobrefacturación de las importaciones y la subfacturación de las exportaciones. 
En Venezuela, importar alimentos en mal estado y dejarlos que se pudran es más rentable que cualquier inversión en cualquier parte del mundo (sin considerar, por supuesto, los sobornos necesarios para permitir que esto suceda). 
El sistema de tipo de cambio dual termina distorsionando los incentivos de producción y haciendo que la oferta efectiva de bienes importados decline, lo que conduce a una combinación de inflación y escasez. 
Pero aquí las cosas se tornan interesantes. 
El gasto público tiende a aumentar con la inflación más que los ingresos del gobierno, porque los ingresos dependen de los impuestos sobre las exportaciones, que se calculan al tipo de cambio oficial controlado. 
De manera que, con el tiempo, las cuentas fiscales empeoran automáticamente, creando un círculo vicioso: déficits fiscales monetizados que llevan a una inflación y a una creciente brecha en el mercado de tipo de cambio paralelo que agrava el déficit fiscal. 
Al final, un ajuste importante del tipo oficial se vuelve inevitable. 
Por ejemplo, cuando Hugo Chávez fue electo presidente por primera vez en 1998, el bolívar venezolano se podía cambiar a 2.610 pesos colombianos. 
Hoy, a pesar de una serie de controles del tipo de cambio, un bolívar vale apenas 300 pesos al tipo de cambio oficial (que pronto será reajustado), y hay que considerarse afortunado si se pueden conseguir 30 pesos al tipo de cambio en el mercado negro. 
No sorprende que los precios en Venezuela aumenten en un mes más de lo que aumentan en dos años en la vecina Colombia. 
¿Por qué los países optan por una estrategia de estas características? 
Cualquier sistema crea ganadores y perdedores. 
En la Argentina y Venezuela, los ganadores son aquellos que tienen un acceso preferencial al tipo de cambio, aquellos que se benefician con el despilfarro del gobierno y aquellos a quienes no les importa hacer largas filas para comprar productos racionados. 
Un sistema así puede generar un conjunto de creencias populares que se retroalimentan y que pueden explicar por qué países como la Argentina y Venezuela toman, una y otra vez, atajos sin salida. 
Dado que tantas empresas ganan dinero a partir de las rentas creadas por el racionamiento del tipo de cambio, en lugar de generando valor, es fácil creer que los mercados no funcionan, que los empresarios son especuladores y que los gobiernos necesitan controlarlos e imponer precios "justos". 
Muchas veces, esto permite que los gobiernos le echen la culpa al auto, e inclusive a los pasajeros, cuando se pierden. 


Picketty omite el knowhow 
CAMBRIDGE – Los marcos teóricos son muy buenos porque nos permiten comprender en términos simples aspectos fundamentales de un mundo complejo, como lo hacen los mapas. 
Pero, al igual que éstos, sólo sirven hasta cierto punto. 
Los mapas de ruta, por ejemplo, no muestran las condiciones del tráfico ni indican los trabajos viales que se puedan estar realizando. 
Una manera útil de comprender la economía mundial se encuentra en el marco que presenta Thomas Piketty en su celebrado libro Capital in the Twenty-First Century (El capital en el siglo XXI). 
Piketty divide el mundo en dos elementos fundamentales: el capital y el trabajo, que se emplean en la producción y participan en los ingresos. 
La diferencia principal entre ellos es que el capital es algo que se puede comprar, poseer, vender y, en principio, acumular sin límites, como lo han hecho los súper ricos. 
El trabajo es el uso de una capacidad individual que otros pueden remunerar pero no poseer, ya que la esclavitud ha dejado de existir. 
El capital tiene dos características interesantes. 
En primer lugar, su precio lo determina el monto de los futuros ingresos que pueda producir. 
Si un terreno produce más del doble que otro en términos de toneladas de maíz o de alquiler comercial, naturalmente su valor tendría que ser el doble. 
Si no lo fuera, su dueño lo vendería para adquirir el otro terreno. 
Esta condición de no-arbitraje implica que, en equilibrio, todo capital produce la misma rentabilidad ajustada al riesgo, la cual Piketty estima que históricamente ha sido de 4 a 5% al año. 
La segunda característica interesante del capital es que se acumula mediante el ahorro. 
Un individuo o un país que ahorra 100 unidades de ingreso debería recibir, a perpetuidad, un ingreso anual de unas 4 a 5 unidades. 
A partir de esto, es evidente que si el capital se reinvirtiera en su totalidad y la economía creciera menos del 4 a 5%, el capital y el ingreso que produce aumentarían en relación a la economía. 
Piketty sostiene que, debido a que los países ricos están creciendo menos del 4 a 5%, se están volviendo más desiguales. 
Esto se puede ver en las cifras que nos muestra, a pesar de que en Estados Unidos gran parte del aumento de la desigualdad no se debe a esta lógica, sino al aumento de lo que Piketty llama los "súper gerentes", quienes reciben sueldos extremadamente altos (sin embargo, no explica por qué). 
Apliquemos entonces esta teoría al mundo y veamos que tan bien funciona. 
En los 30 años que van desde 1983 a 2013, Estados Unidos pidió prestado al resto del mundo, en términos netos, más de US$13,3 billones, o cerca del 80% de su PIB de un año. 
Antes de que comenzara este período, en 1982, Estados Unidos ganaba alrededor de US$36 mil millones provenientes del resto del mundo como ingreso financiero neto, producto del capital que había invertido previamente en el extranjero. 
Si se supone que la renta de este capital fue del 4%, ello equivaldría a ser dueño de US$900 mil millones en capital extranjero. 
O sea, si hacemos los cálculos, Estados Unidos hoy tendría una deuda con el resto del mundo de alrededor de US$12,4 billones (13,3 menos 0,9). 
Al 4%, esto representaría un pago anual de US$480 mil millones. 
¿Correcto? 
Tremendamente incorrecto. 
En términos netos, Estados Unidos no le paga nada al resto del mundo por su deuda. 
Por el contrario, ganó alrededor de US$230 mil millones en 2013. 
Suponiendo un rendimiento del 4%, esto equivaldría a poseer US$5,7 billones en capital extranjero. 
De hecho, la diferencia entre lo que Estados Unidos "debería" pagar si estuviera correcto el cálculo de Piketty es alrededor de US$710 mil millones en renta anual, o US$17,7 billones en capital - el equivalente a su PIB anual. 
Estados Unidos no es la única excepción a este errado cálculo, y las brechas son sistemáticas y profundas, como lo hemos demostrado Federico Sturzenegger y yo. 
En el extremo opuesto se encuentran países como Chile y China. 
En términos netos, Chile no ha recibido mayores préstamos en los últimos 30 años, pero le paga al resto del mundo como si hubiera pedido prestado el 100% de su PIB. 
En los últimos 10 años, en términos netos, China le ha prestado al resto del mundo alrededor del 30% de su PIB anual, pero no recibe nada a cambio. 
Desde el punto de vista de su riqueza, es como si esos ahorros no existieran. 
¿Qué está ocurriendo? 
La simple respuesta es que las cosas no se hacen sólo con capital y trabajo, como lo sostiene Pikkety, sino que también incluyen el knowhow. 
Para apreciar el efecto de esta omisión, consideremos que los préstamos netos de US$13 billones obtenidos por Estados Unidos, dramáticamente subestiman la cuantía de los préstamos brutos, que se aproxima más bien a los US$25 billones. 
Estados Unidos utilizó US$13 billones para cubrir su déficit y el resto para realizar inversiones en el extranjero. 
Este dinero se mezcla con el knowhow como inversión extranjera directa, y el retorno para ambos se aproxima más al 9%, en comparación con el 4% o menos que se les paga a los prestamistas. 
De hecho, el 9% de US$12 billones es más que el 4% de US$25 billones, lo que explica este aparente misterio. 
Chile y China colocan sus ahorros en el exterior sin mezclarlos con knowhow - compran acciones y bonos - y como consecuencia reciben solamente el 4 a 5%, o menos, que Pikkety supone. 
Por el contrario, en Chile y China los inversores extranjeros aportan un knowhow de gran valor; por lo tanto, el influjo de capital bruto rinde más que los ahorros brutos en el exterior. 
La diferencia en este rendimiento no se puede arbitrar, porque el knowhow es necesario para obtener mayores rentas. 
El punto es que la creación y el desplazamiento de knowhow constituyen una fuente importante de creación de riqueza. 
Después de todo, Apple, Google y Facebook en conjunto valen más de US$1 billón, a pesar de que el capital que se invirtió en ellos originalmente fue sólo una mínima fracción de esa cantidad. 
Quién se embolsa la diferencia es un tema a explorar. 
El knowhow no reside en individuos sino en equipos con fuerte cohesión. 
Cada uno de sus miembros es crucial, pero fuera del equipo, cada individuo tiene un valor mucho menor. 
Los accionistas pueden querer hacerse de la diferencia en forma de ganancias, pero no pueden prescindir del equipo. 
Y aquí viene el papel de los súper gerentes: buscan embolsarse parte del valor creado por el equipo. 
Detrás del crecimiento de la riqueza y de la desigualdad no yace sólo el capital, sino también el knowhow. 

La desmesura de la tecnología 
CAMBRIDGE – No hay nada mejor que un lenguaje poco claro para sembrar el caos - o facilitar el consenso. 
Según Ludwig Wittgenstein, los problemas filosóficos no son más que una consecuencia del mal uso de las palabras. 
Por el contrario, el arte de la diplomacia consiste en encontrar una forma de expresarse que oculte el desacuerdo. 
Una de las ideas que hoy los economistas comparten de manera casi unánime es que, más allá de la riqueza mineral, la mayor parte de la enorme diferencia de ingresos entre los países ricos y los pobres no se puede atribuir ni al capital ni a la educación, sino a la "tecnología". 
Entonces, ¿qué se entiende por tecnología? 
La respuesta a esta pregunta explica un inusual consenso entre los economistas, puesto que la "tecnología" se mide como si fuera "ninguna de las anteriores" en un examen de opción múltiple. Es decir, es un residuo - al que el Nobel Robert Solow denominó “productividad total de los factores" - que permanece inexplicado aún después de dar cuenta de otros insumos de la producción, tales como el capital físico y el humano. 
En las acertadas palabras dichas por Moses Abramovits en 1956, este residuo es poco más que "una medida de nuestra ignorancia". 
Por ello, estar de acuerdo con la idea de que la “tecnología” explica las diferencias en la riqueza de las naciones suena más significativo que confesar nuestra ignorancia, pero en realidad no lo es. Y, es esta ignorancia la que debemos resolver. 
En una importante obra, W. Brian Arthur define la tecnología como la colección de aparatos y prácticas de ingeniería de las que dispone una cultura. 
Dado que los aparatos se pueden poner en un contenedor y enviar a cualquier parte del mundo, y que las recetas, planos y manuales de instrucción se pueden poner en línea y así ser fácilmente accesibles, sería lógico concluir que el internet y el libre comercio deberían hacer que las ideas y los aparatos que llamamos "tecnología" estuvieran disponibles en todo el mundo. 
De hecho, gran parte de la teoría moderna del crecimiento, que arranca con los estudios de fines de los 1980 de Paul Romer, proviene del concepto de que las ideas son las que causan el crecimiento, pero éstas son difíciles de crear y fáciles de copiar. 
Por eso es que se requiere proteger a los creadores de ideas con patentes y derechos de autor, o subsidios fiscales. 
Entonces, dado que es fácil copiar ideas y fácil enviar aparatos, ¿por qué persisten las grandes brechas tecnológicas entre los países? 
Cuando algo perturba un orden natural benévolo, es natural querer escuchar historias de buenos y malos. 
Por ejemplo, el argumento que defienden Daron Acemoglu y James Robinson en su libro ¿Por qué fracasan las naciones? es esencialmente que la tecnología no se difunde porque las elites gobernantes no desean que se difunda. 
Dichas elites imponen instituciones extractivas (malas) en lugar de adoptar instituciones inclusivas (buenas), y como la tecnología podría debilitar su control sobre la sociedad, prefieren prescindir de ella. 
Como venezolano preocupado por el colapso que sufre mi nación en estos momentos, no tengo dudas de que ha habido numerosas instancias en la historia de la humanidad en las cuales quienes detentan el poder han impedido el progreso. 
Pero al mismo tiempo, me sorprende la frecuencia con que los gobiernos que adoptan como meta el crecimiento compartido no la logran - como la Sudáfrica post-Apartheid, por ejemplo. 
Dichos gobiernos promueven la escolaridad, el libre comercio, los derechos de propiedad, los programas sociales y el internet. Sin embargo, las economías de sus países siguen sin despegar. 
Si la tecnología es el secreto del crecimiento y es sólo un conjunto de aparatos e ideas, entonces ¿qué les impide progresar? 
El problema reside en que un componente clave de la tecnología es el knowhow o saber-hacer, es decir, la capacidad de llevar a cabo una tarea. 
Y, a diferencia de las ideas, este knowhow no involucra la comprensión ni puede adquirirse a través de ella. 
El campeón de tenis Rafael Nadal en realidad no sabe lo que hace cuando se anota un punto al devolver un saque. 
Sabe cómo hacerlo, pero ponerlo en palabras le sería imposible y, aunque lo hiciera, ello no haría que los demás fuéramos mejores jugadores de tenis. 
Sobre este conocimiento tácito, el científico y filósofo Michael Polanyi diría: “sabemos más de lo que podemos expresar”. 
Por lo tanto, no es necesario recurrir a las elites extractivas ni a otras fuerzas malignas para explicar el motivo por el cual no se difunde gran parte de la tecnología. 
Ello sucede porque la tecnología mayormente requiere de knowhow, o sea, de la habilidad para reconocer patrones y responder a ellos mediante acciones efectivas. 
El knowhow es un cableado del cerebro que se logra sólo a través de años de práctica y, por eso, la difusión de la tecnología es muy lenta. 
Como lo he sostenido en columnas previas, el knowhow se desplaza geográficamente cuando se mueven los cerebros que lo contienen. 
Y sólo cuando esto ocurre, es posible capacitar a otras personas. 
Más aún, como el knowhow se ha ido haciendo cada vez más colectivo en lugar de individual, su difusión se hace aún más lenta. 
El knowhow colectivo se relaciona con la capacidad de realizar tareas que no se pueden llevar a cabo de manera individual, como tocar una sinfonía o distribuir el correo: ni un violinista ni un cartero es capaz de hacerlo por su propia cuenta. 
Asimismo, una sociedad no puede simplemente imitar la idea de Amazon o de eBay a menos que muchos de sus ciudadanos ya cuenten con acceso a internet, tarjetas de crédito y servicios de correo. 
Dicho de otra forma: implementar nuevas tecnologías requiere que otras tecnologías se hayan difundido previamente. 
Es por esto que ciudades, regiones y países pueden absorber la tecnología solamente de manera gradual, generando crecimiento a través de la recombinación del knowhow que ya tienen, quizás añadiéndole algún componente, como un contrabajista para completar un cuarteto de cuerdas. 
Pero es imposible pasar de golpe desde un cuarteto a una orquesta filarmónica porque faltarían muchos instrumentos y, más importante aún, muchos músicos que supieran tocarlos. 
El progreso se produce penetrando en lo que el biólogo teórico Stuart Kauffman llama el "adyacente posible" - lo que significa que la mejor manera de descubrir lo que pudiera ser factible en un país, es teniendo en cuenta lo que ya existe allí. 
Es posible que en algunas ocasiones haya causas políticas que impidan la difusión tecnológica, pero en gran medida, la tecnología no se difunde por la naturaleza misma de la tecnología. 

La economía del conocimiento tácito 
CAMBRIDGE – Casi todos los países ricos lo son porque aprovechan el progreso tecnológico. 
Han retirado la mayor parte de su fuerza laboral de la agricultura y la han trasladado a las ciudades, donde pueden compartir más fácilmente sus conocimientos. 
Sus familias tienen menos hijos y los instruyen más profundamente, con lo cual facilitan el progreso tecnológico. 
Para llegar a ser ricos, los países pobres deben experimentar un cambio similar: reducir el empleo agrícola, urbanizarse más, tener menos hijos y mantener más tiempo en la escuela a los que tengan. 
Si lo hacen, se les abrirán las puertas de la prosperidad. 
¿Pero acaso no está sucediendo ya eso? 
Comparemos, por ejemplo, el Brasil en 2010 con el Reino Unido en 1960. 
En 2010, el Brasil estaba urbanizado en un 84,3 por ciento; su tasa de fecundidad era de 1,8 nacimientos por mujer; su fuerza laboral tenía en promedio 7,2 años de escolaridad 5,2 por ciento de estos tenía título universitario. 
Estos indicadores sociales son mejores que los del Reino Unido en 1960. 
En aquella época, este país estaba urbanizado en un 78,4 por ciento; su tasa de fecundidad era de 2,7; su fuerza laboral tenía seis años de escolaridad y menos del dos por ciento eran graduados universitarios. 
El Brasil no es un caso único: en 2010 Colombia, Túnez, Turquía e Indonesia podían compararse favorablemente con el Japón, Francia, los Países Bajos e Italia en 1960, respectivamente. 
No sólo alcanzaron los primeros unos mejores indicadores sociales en esas dimensiones, sino que, además, pudieron beneficiarse de las innovaciones tecnológicas del último medio siglo: computadoras, teléfonos celulares, la red Internet, Teflon y demás. 
Todo eso ha de permitir una productividad mayor que la viable en 1960. 
Por ello, las economías emergentes hoy son más productivas que lo que las economías avanzadas eran en 1960. ¿Cierto? 
Falso... y por un amplio margen. 
El PIB real por habitante era un 140 por ciento mayor en Gran Bretaña en 1960 que en el Brasil en 2010. 
Era un 80 por ciento mayor en el Japón de entonces que en Colombia hoy, 42 por ciento mayor en la Francia de entonces que en el Túnez actual, 250 por ciento mayor en los Países Bajos de entonces que en la Turquía actual y 470 por ciento mayor en la Italia de entonces que en la Indonesia actual. 
¿Cómo es que hoy las familias más urbanizadas, más pequeñas y más instruidas en países emergentes son mucho menos productivas que sus homólogas de hace medio siglo en los países industrializados? 
¿Por qué no pueden los países emergentes reproducir niveles de productividad que se lograron antaño en países ricos cuando tenían peores indicadores sociales y tecnologías mucho más antiguas? 
La clave para este enigma es el conocimiento tácito. 
Para producir, se necesita saber hacerlo y esos conocimientos están, en gran medida, latentes: no están disponibles en los libros, sino almacenados en el cerebro de quienes los utilizan. 
Adquirir esos conocimientos es en verdad difícil. 
Se adquieren mediante la práctica. 
Así es como formamos a los músicos, a los barberos, a los médicos y a los científicos. 
Pensemos en lo que tarda un adulto en aprender un idioma o un músico en dominar el violín. 
Además, el conocimiento tácito es enorme y va en aumento, por lo que sólo una fracción minúscula de él cabe en la cabeza de una persona. 
Pero la mayoría de los productos requieren muchos más conocimientos que los que caben en la cabeza de cualquier pèrsona, por lo que, para producirlos, se require crear equipos de personas con diferentes conocimientos, tal como ocurre con una orquesta sinfónica. 
Aumentar el conocimiento tácito que posee una sociedad resulta más fácil de decir que de hacer, porque las economías sólo pueden ofrecer experiencia práctica en los puestos de trabajo que existen. 
¿Cómo pueden aprender las personas a desempeñar tareas propias de unos puestos de trabajo que aún no existen? 
¿Cómo se pueden crear equipos coherentes de personas con los conocimientos complementarios necesarios para las nuevas actividades económicas, si esos conocimientos no pre-existen? 
Investigaciones recientes hechas en el Centro de Desarrollo Internacional de la Universidad de Harvard indican que el conocimiento tácito circula por cauces asombrosamente lentos y estrechos. 
La productividad de estado de Nuevo León en México es mayor que la de Corea del Sur, pero la del estado mexicano de Guerrero es similar a la de Honduras. 
La difusión de conocimientos entre estados mexicanos ha sido difícil y lenta. 
Es más fácil mover los cerebros que mover los conocimientos de un cerebro a otro y no sólo en México. 
Por ejemplo, cuando se crean nuevas industrias en ciudades alemanas y suecas, suele deberse sobre todo –como ha mostrado Frank Neffke, del Centro de Desarrollo Internacional– a que empresarios y empresas de otras ciudades se trasladan a ellas, y llevan consigo a trabajadores especializados y con la experiencia industrial pertinente. 
Raras veces contratan a personal calificado local. 
El economista Steven Klepper, recientemente fallecido, sostuvo que las industrias suelen agruparse en determinadas ciudades simplemente porque quienes crean nuevas empresas son principalmente trabajadores que abandonan empresas exitosas y se llevan consigo el conocimiento tácito relevante. 
De hecho, la extensa bibliografía existente sobre el conocimiento indica que su difusión geográfica es extraordinariamente limitada. 
Con frecuencia las excepciones confirman la regla. 
Si Hitler no hubiera incitado a tantos científicos a abandonar Europa, los Estados Unidos no habrían podido construir la primera bomba atómica en tan sólo cuatro años. 
Lo fundamental es que la urbanización, la escolarización y el acceso a la red Internet son, lamentablemente, insuficientes para transmitir de forma eficaz el conocimiento tácito necesario para ser productivo. 
Ésa es la razón por la que los mercados emergentes de hoy son mucho menos productivos que eran los países ricos en 1960, aunque estos últimos fueran menos urbanos, menos escolarizados y utilizaran tecnologías mucho más antiguas. 
Las consecuencias normativas están claras. 
El conocimiento tácito existe en cerebros, por lo que los países emergentes deben centrarse en atraérselos, en lugar de erigir barreras a la inmigración. 
Deben recurrir a sus diásporas, atraer inversión extranjera directa en sectores nuevos y, de ser posible, adquirir empresas extranjeras que tengas conocimientos útiles. 
El conocimiento se mueve cuando las personas se mueven. 

La economía vista desde el cerebro 
CAMBRIDGE – En su pionero libro Sobre la inteligencia, de 2005, Jeff Hawkins propuso un paradigma alternativo del funcionamiento del cerebro. 
En su opinión, el cerebro no es una máquina de Turingque manipula símbolos conforme a una tabla de reglas, como lo hacen las computadoras o la inteligencia artificial, sino que es una gigantesca memoria jerárquica que está registrando permanentemente lo que percibe y prediciendo lo que vendrá a continuación. 
El cerebro hace predicciones encontrando similitudes entre patrones en los datos sensoriales recientes y las experiencias anteriores almacenadas en su inmensa memoria. 
El cerebro logra asociar sonidos fragmentarios en un mar de ruido con una canción conocida o la cara de una persona disfrazada con la de un hijo. 
La idea es similar a la función de autocompletado de la casilla de búsqueda de Google, que adivina constantemente lo que introduciremos a continuación a partir de lo que ya hemos escrito. 
Para entender la jerarquía en este mecanismo, pensemos en que, al ver aparecer unas pocas letras, podemos predecir la palabra; al mirar unas pocas palabras, podemos predecir el significado de la oración o incluso del párrafo. 
En realidad, ahora mismo usted está tratando de adivinar adónde quiero llegar con todo este artículo. 
La jerarquía permite encontrar significado a nivel superior independientemente de si los datos llegan a nuestro cerebro porque los leímos o escuchamos. 
Así, pues, el cerebro es una máquina inductiva que predice el futuro basándose en el descubrimiento de similitudes, a muchos niveles diferentes, entre el presente y el pasado. 
Este modelo de funcionamiento del cerebro propuesto por Hawkins tiene repercusiones importantes en muchas esferas, incluida aquella en la que yo pienso la mayor parte del tiempo: las estrategias de desarrollo económico. 
Por definición, el desarrollo no es simplemente más de lo mismo, del mismo modo que un adulto no es un niño grande. 
Ese proceso entraña la combinación de capacidades ya existentes con otras nuevas para facilitar actividades más diversas y complejas. 
Pero resulta difícil descubrir qué nuevas cosas hacer porque necesitaríamos saber lo que vamos a necesitar y si podremos procurárnoslo. 
Ésa es la razón por la que no ha tenido éxito el proyecto de Aldeas del Milenio de Jeffrey Sachs, como muestra el libro reciente de la periodista Nina Munk. 
Según ésta, en el intento de hacer que unos campesinos pasen de la agricultura de subsistencia a la comercial faltaron, sencillamente, demasiadas piezas. 
El pensamiento tradicional sobre el desarrollo económico ha seguido un esquema parecido al de Turing, al intentar especificar un modelo general del mundo –basado en primeros principios– y después utilizarlo para pensar la situación de un país o los posibles efectos de una política. 
Sin embargo, el mundo es con frecuencia demasiado complejo y rico en matices para este esquema. 
¿Acaso no sería una gran mejora si, al mirar a un lugar en particular, pudiéramos repasar mentalmente todas las experiencias previas del mundo y seleccionar automáticamente las más pertinentes para inferir lo que hacer a continuación? 
¿No sería útil ver las posibilidades de desarrollo exactamente como el cerebro ve, según Hawkins, el mundo? 
Un enfoque alternativo del desarrollo económico requeriría grandes cantidades de datos sobre el mundo que permitan inferir lo que es probable que funcione en un país o una ciudad en un momento determinado, a partir de lo que allí existe y a la luz de la experiencia previa de ese lugar y del resto del mundo. 
Sería como el sistema de recomendaciones de Amazon que propone libros que podrían gustarnos a partir de nuestra experiencia y la de los demás. 
En un artículo reciente, mis colegas y yo hemos mostrado que este enfoque del desarrollo económico puede implementarse. 
Simplemente conociendo la historia de las exportaciones por producto de todos los países del mundo podemos predecir, incluso con una década de adelanto, qué actividades económicas crecerán o decaerán, aparecerán o desaparecerán en cada país. 
Los países suelen diversificarse hacia actividades relacionadas con las que ya tienen o que están presentes en localidades similares a ellos. 
En nuestro reciente Atlas de la Complejidad Económica, hemos puesto este enfoque al alcance de todos. 
La idea de examinar experiencias anteriores para configurar acciones futuras es tan antigua como la humanidad. 
Siguiendo esa intuición, Justin Yifu Lin, ex economista jefe del Banco Mundial, propuso que, para que los países determinen que hacer hoy deben identificar un país exitoso que haya sido similar a ellos dos décadas atrás e imitar su sendero. 
Pero deberíamos poder hacer esto mucho mejor, al examinar muchas más experiencias con mucho más detalle, recurriendo a una memoria mucho mayor que pueda encontrar muchas más similitudes entre muchas más experiencias pertinentes. 
Distinta hubiera sido la suerte del proyecto de Aldeas del Milenio de Sachs si hubiese contado con los datos relativos a todos los casos de éxito en la transición de la agricultura de subsistencia a la agricultura comercial, en lugar de depender sólo de conjeturas o deducciones. 
Igualmente, para muchos países sería muy útil saber los senderos más relevantes para su desarrollo industrial, dada su situación actual particular. 
Este enfoque alternativo puede empoderar a mucho en la búsqueda de vías acertadas hacia el desarrollo reduciendo los peligros y los riesgos que entraña dicha búsqueda de la misma forma que los mapas nos dan mucha información útil para permitirnos llegar a donde queremos. 
Así como las tecnologías de la realidad aumentada vuelven más rica nuestra experiencia del mundo (como la repetición instantánea en un juego deportivo), hoy resulta factible colocar la experiencia mundial del desarrollo al alcance de quienes quieren promoverlo. 
Debemos aprovechar esta oportunidad. 

El mito de la especialización 
CAMBRIDGE – Algunas ideas resultan intuitivas. 
Otras parecen tan obvias una vez que se las expresa, que es difícil negar su veracidad. 
Son poderosas, porque muchas de sus implicaciones no son obvias. 
Nos brindan un punto de vista diferente desde el cual mirar al mundo y decidir cómo actuar sobre él. 
Una de esas ideas es que las ciudades, las regiones y los países deben especializarse. 
Como no pueden ser buenos en todo, deben concentrarse en lo que son mejores, esto es, en sus ventajas comparativas. 
Deben hacer muy bien unas pocas cosas e intercambiarlas por otras que son producidas mejor en otros lugares, aprovechando así los beneficios del comercio. 
Pero, así como algunas ideas son intuitivas u obvias, también pueden ser incorrectas y peligrosas. 
Como ocurre a menudo, no es lo que no sabemos, sino lo que erróneamente creemos que sabemos, lo que nos perjudica. 
La idea de que las ciudades y los países en realidad sí se especializan, y que por lo tanto deben especializarse, es una de esas ideas muy equivocadas y peligrosas. 
Cuando una idea es intuitivamente cierta pero falsa en la realidad, a menudo se debe a que es cierta a un nivel, pero no al nivel al cual se la aplica. 
Es cierto, la gente sí se especializa, y debe hacerlo. 
Todos nos beneficiamos cuando nos tornamos mejores en cosas distintas que los demás e intercambiamos nuestro conocimiento con ellos. 
No es eficiente que la misma persona sea, por ejemplo, dentista y abogado. 
Pero la especialización a nivel individual en realidad conduce a la diversificación a un nivel superior. 
Es precisamente porque las personas y las empresas se especializan que las ciudades y los países se diversifican. 
Pensemos en una medicatura rural y en un gran hospital urbano. 
La primera probablemente cuenta con un único profesional generalista, capaz de brindar un conjunto limitado de servicios. 
En el segundo, los médicos se especializan en distintas áreas (oncología, cardiología, neurología, etc.) y eso permite al hospital ofrecer un conjunto más diverso de intervenciones. 
La especialización de los médicos conduce a la diversificación de los servicios hospitalarios. 
La escala en la cual la especialización de las personas conduce a la diversificación es la ciudad. 
Las ciudades más grandes son más diversificadas que las pequeñas. 
Entre las ciudades con poblaciones similares –por ejemplo, Salvador y Curitiba en Brasil, o Guadalajara y Monterrey en México– las más diversificadas son más ricas que las menos diversificadas. 
Además, tienden a crecer más rápidamente y a diversificarse aún más, no solo porque cuentan con un mayor mercado interno, sino porque también son más diversificadas en términos de lo que pueden vender a otras ciudades y países. 
Lo que es cierto a nivel de las ciudades resulta aún más aplicable al nivel de los estados y países. 
La población de los Países Bajos, Chile y Camerún es similar, pero los Países Bajos son el doble de ricos que Chile, que es diez veces más rico que Camerún. 
Si consideramos sus exportaciones podemos ver que los Países Bajos tienen una diversificación tres veces mayor a chilena, que es el triple de la de Camerún. 
Como mis colegas y yo hemos argumentado recientemente una forma de entender esto es pensar que las industrias combinan habilidades, al igual que las letras se unen para formar palabras. 
Con una mayor diversidad de letras, la variedad de palabras que se puede formar aumenta, así como su longitud. 
Del mismo modo, cuantos más habilidades hay disponibles, más son los sectores que pueden existir y mayor es su complejidad. 
Las ciudades son los lugares donde la gente que se ha especializado en distintas áreas se congrega, lo que permite que las empresas combinen su conocimiento. 
Las ciudades ricas se caracterizan por un conjunto más diverso de habilidades, que permite el desarrollo de un conjunto de sectores más diverso y complejo, y brinda, por lo tanto, más oportunidades laborales a los diversos especialistas. 
En el proceso del desarrollo, las ciudades, los estados y los países no se especializan... se diversifican. 
Evolucionan y pasan de sostener a unas pocas industrias sencillas a contar con un conjunto cada vez más diverso de sectores económicos más complejos. 
Lograr esto implica solucionar importantes problemas de coordinación, porque un sector nuevo en una ciudad no encontrará trabajadores con experiencia en él. 
Pero los responsables de las políticas pueden hacer mucho para solucionar estos problemas de coordinación. 
Por esto es tan peligroso creer que las ciudades, los estados o los países deben especializarse en sus áreas actuales de ventaja comparativa. 
Concentrarse en las escasas actividades en las que se destacan actualmente solo reduciría la variedad de las capacidades –o «letras»– con las que cuentan. 
El desafío no es elegir unos pocos ganadores entre los sectores existentes, sino facilitar la emergencia de más ganadores mediante la ampliación del ecosistema de negocios que le permita nutrir a nuevas actividades. 
Esto es hoy más importante que nunca, porque la globalización de las cadenas de valor está deslocalizando las relaciones entre proveedores y clientes. 
Las ciudades y los países no deben enfocarse en unos pocos «clústeres» o conglomerados y consolidar las cadenas de valor en ese lugar, como tan a menudo se recomienda. 
En lugar de ello deben preocuparse por constituirse en un nodo en muchas cadenas de valor distintas, algo que requiere encontrar otras industrias que puedan usar sus capacidades existentes, si se ampliaran y ajustaran de algún modo a las necesidades de nuevas industrias. 
Inevitablemente la competencia tiende a eliminar las empresas y los sectores menos eficientes. 
No es la función de los responsables de las políticas acelerar su deceso. 
Su tarea es identificar intervenciones que aumenten la productividad, aprovechando economías de aglomeración mediante la incorporación de nuevas actividades y capacidades productivas, logrando así que el todo sea mayor que la suma de las partes. 

Los mercados que siguen en ascenso 
SAN FRANCISCO – La turbulencia actual en los mercados de acciones de los países con mercados en ascenso ha desencadenado una ola de necrologías sobre su milagroso crecimiento en los últimos decenios, pero confundir la fluctuación a corto plazo con el declive terminal es una interpretación muy equivocada de lo que está sucediendo. 
La ola de industrialización y urbanización que está incrementando los ingresos de millones de personas en las economías en ascenso no ha llegado a su límite. 
De hecho, los pesimistas de los mercados en ascenso no tienen en cuenta un nuevo e importante motor de crecimiento continuo en esos países: sus empresas cada vez más potentes y dinámicas. 
Actualmente las economías en ascenso son mucho más que un conjunto de nuevos mercados de consumidores y una mano de obra abundante (y cada vez más apta). 
Además, albergan miles de empresas nuevas, muchas de las cuales están llegando a situarse rápidamente en la vanguardia de sus ramos. 
Hace veinte años, ¿quién habría adivinado que el grupo Tata de Mumbai sería el mayor empleador industrial en el sector privado del Reino Unido o que las empresas mexicanas Cemex y Bimbo llegarían a encabezar el mercado de la producción de cemento y de pan, respectivamente, en los Estados Unidos o que la empresa Lenovo, con sede en Beijing, estaría compartiendo con Hewlett-Packard el palmarés del número de computadoras personales vendidas? 
Además, la transformación del panorama empresarial está en sus primeras fases y en los próximos años ha de incrementar el crecimiento en los mercados en ascenso. 
MGI CompanyScope, nueva base de datos de todas las empresas con ingresos de 1.000 millones de dólares o más, revela que en el mundo hay unas 8.000 grandes empresas. 
Las tres cuartas partes de ellas siguen teniendo su sede en regiones desarrolladas. 
Sin embargo, de aquí a 2025 es probable que haya 7.000 empresas más y siete de cada diez de ellas tengan su sede en regiones en desarrollo. 
El porcentaje de ingresos mundiales consolidados correspondientes a esos gigantes empresariales de los mercados en ascenso va a aumentar del 24 por ciento actual al 46 por ciento en 2025. 
La composición de Fortune Global 500 es un buen ejemplo. 
De 1980 a 2000, el porcentaje de empresas que figuraban en esa lista y tenían su sede en las regiones en ascenso siguió relativamente estable en torno al cinco por ciento. 
En 2013, dicho porcentaje se había disparado hasta el 26 por ciento y, aun en los supuestos más pesimistas correspondientes al crecimiento de los mercados en ascenso, esperamos que de aquí a 2025 aumente hasta el 39 por ciento y hasta nada menos que el 50 por ciento en los supuestos más optimistas. 
En realidad, el cambio habido hasta ahora en el panorama empresarial ha ido a la zaga del que ha representado el aumento de la importancia de los mercados en ascenso en el PIB mundial. 
De aquí a 2025, el PIB de los mercados en ascenso podría multiplicarse por 2,5, pero el número de grandes empresas con sede en esas regiones podría llegar a ser más del triple. 
De aquí a 2025, algunos de los nombres más conocidos mundialmente en muchas industrias podrían corresponder a empresas de las que aún no hemos oído hablar... y es probable que algunas de ellas tengan su sede en ciudades que pocos podrían señalar actualmente en un mapa. 
Hemos superpuesto MGI CompanyScope y Cityscope, nuestra base de datos de las ciudades del mundo, lo que nos ha ofrecido un panorama detallado de dónde tienen sus sedes centrales y sus filiales en el extranjero las grandes empresas. 
Las sedes centrales están extraordinariamente concentradas. 
Las veinte ciudades principales albergan las sedes de un tercio, aproximadamente, de todas las sedes de grandes empresas y representan casi la mitad de sus ingresos combinados. 
Actualmente sólo cinco de esas veinte ciudades principales se encuentran en regiones en ascenso. 
Pero también eso está cambiando rápidamente. 
Por ejemplo, se espera que el número de sedes de grandes empresas en São Paulo aumente mas de tres veces de aquí a 2025, mientras que Beijing y Estambul podrían tener dos veces y media más oficinas centrales que actualmente. 
Calculamos que unas 280 ciudades –entre las candidatas figuran Campinas (Brasil), Daqing (China) e Izmir (Turquía)– podrían albergar grandes empresas por primera vez. 
Es probable que más de 150 de esas ciudades con un futuro empresarial prometedor estén en China. 
Si nos fijamos, por ejemplo, en las empresas de telecomunicaciones, Bandung (Indonesia) y Hanoi (Vietnam) albergan ya las sedes de grandes empresas, pese a que su PIB es relativamente pequeño, pues asciende a 6.000 millones de dólares y 12.000 millones de dólares, respectivamente. 
Los mercados locales en rápido crecimiento han sido las plataformas de lanzamiento para empresas mundialmente competitivas de mercados en ascenso, en parte porque éstas han aprendido a competir en niveles de ingresos muy diferentes. 
Además, saben superar el problema de las infraestructuras insuficientes. 
Las investigaciones de McKinsey indican que dichas empresas están creciendo dos veces más rápidamente que sus homólogas de economías desarrolladas. 
La importancia mundial en aumento de las grandes empresas de los mercados en ascenso se refleja en las corrientes de inversión directa en el extranjero. 
En época tan reciente como 2001, sólo el cinco por ciento de la inversión directa en el extranjero no procedía de países de la OCDE; en 2011, ese porcentaje se había disparado hasta el 21 por ciento. 
De 2004 a 2010, la inversión directa de China en el extranjero aumentó casi un 50 por ciento al año y las inversiones del Brasil, Singapur y Hong Kong en Europa han sido importantes. 
Quienes han estado escribiendo necrologías sobre el auge de los mercados en ascenso deben tener muy en cuenta esas tendencias. 
La nueva clase de empresas multinacionales de los mercados en ascenso está diversificando sus ingresos por todo el mundo. 
Si el crecimiento en los mercados locales de esas empresas se aminora, se diversificarán aún más intensamente. 
Ahora su plataforma es la economía mundial. 

Cuando se acaba el dinero fácil 
LONDRES – La salida de Ben Bernanke, Presidente de la Reserva Federal de Estados Unidos, ha dado nuevo impulso a las especulaciones de cuándo y cómo la Fed y otros bancos centrales reducirán sus descomunales niveles de compra de activos de largo plazo, también conocida como facilitación cuantitativa (FC). 
Los observadores están atentos a cualquier noticia económica que sirva para predecir su continuación o la aceleración de su declive, pero es necesario prestar más atención al efecto de cualquiera de los resultados sobre diferentes actores económicos. 
No hay duda sobre la gran escala de los programas de FC. 
Desde que comenzara la crisis financiera, la Fed, el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón han hecho uso de ella para inyectar más de $4 billones de liquidez adicional a sus economías. 
Cuando estos programas lleguen a su fin, los gobiernos, algunos mercados emergentes y algunas corporaciones podrían quedar en situación vulnerable y tendrán que prepararse para ello. 
Según estudios realizados por el McKinsey Global Institute, las menores tasas de interés permitieron a los gobiernos europeos y estadounidense ahorrar cerca de $1,6 billones entre 2007 y 2012, lo que hizo posible un mayor nivel de gasto y menos austeridad. 
Si las tasas volvieran a los niveles de 2007, los pagos por concepto de intereses sobre la deuda pública se elevarían un 20%, si los demás elementos no cambian. 
Los gobiernos de Estados Unidos y la eurozona son especialmente vulnerables en el corto plazo, ya que el vencimiento promedio de la deuda soberana es solo de 5,4 años y cerca de 6 años, respectivamente. 
El Reino Unido se encuentra en mejor pie, con 14,6 años. 
A medida que aumenten las tasas de interés, los gobiernos tendrán que decidir si serán necesarios mayores ingresos por impuestos, o medidas de austeridad más estrictas para compensar los costes del servicio de la deuda. 
De manera similar, las corporaciones no financieras estadounidenses y europeas ahorraron $710 mil millones gracias a los menores pagos del servicio de la deuda, y las tasas de interés radicalmente bajas impulsaron los beneficios en cerca de un 5% en EE.UU. y el Reino Unido, y en un 3% en la eurozona. 
Esta fuente de crecimiento de los beneficios desaparecerá cuando suban las tasas de interés, y algunas empresas se verán obligadas a reconsiderar sus modelos de negocio (por ejemplo, las acciones privadas) que dependen de un capital barato. 
Las economías emergentes también se han beneficiado del acceso al capital barato. 
Las compras por parte de inversionistas extranjeros de bonos corporativos y soberanos de mercados emergentes casi se triplicaron de 2009 a 2012, llegando a los $264 mil millones. 
Parte de esta inversión se financió al comienzo mediante préstamos en los países en desarrollo. 
A medida que vayan llegando a su fin los programas de FC, podría producirse una salida de capitales de los países emergentes. 
En contraste, los hogares de EE.UU. y Europa perdieron $630 mil millones en ingresos por intereses netos a consecuencia de la FC, afectando a aquellos más establecidos que poseen importantes activos con intereses y beneficiando a los más nuevos, que son prestatarios netos. 
Si bien los hogares de muchas economías avanzadas han bajado sus niveles de deuda desde que comenzara la crisis financiera, la deuda total de los hogares en EE.UU., el Reino Unido y la mayoría de los países de la eurozona sigue siendo superior como porcentaje del PIB (y en términos absolutos) que en 2000. 
Muchos necesitarán seguir reduciendo su deuda y deberán hacer frente a mayores tasas de interés cuando lo intenten. 
Algunas compañías también se han visto afectadas por la FC y deberán adoptar las medidas adecuadas si esas políticas se han de mantener. 
Muchos bancos y compañías de seguros de vida están sufriendo debido a las bajas tasas de interés: mientras más dure la FC, más vulnerables se volverán. 
La situación es particularmente complicada en algunos países europeos. 
Las aseguradoras que ofrecen a sus clientes productos con tasas garantizadas ven que las rentabilidades de los bonos de gobierno están por debajo de las tasas que pagan a los clientes. 
Si las tasas de interés ultra bajas se mantienen por muchos años más, muchas de estas compañías estarán en una posición vulnerable. 
De modo similar, los bancos de la eurozona perdieron en total $230 mil millones de ingresos por intereses netos entre 2007 y 2012. 
Si prosigue la FC, muchos se verán obligados a buscar nuevas maneras de generar utilidades o llevar a cabo una importante reestructuración. 
Si continúa la FC, también puede que veamos el retorno de las burbujas de precios de los activos en algunos sectores, especialmente el inmobiliario. 
El Fondo Monetario Internacional hizo notar en 2013 que ya había “señales de sobrecalentamiento en los mercados inmobiliarios” en Europa, Canadá y algunas economías de mercados emergentes. 
En el Reino Unido, el Banco de Inglaterra ha anunciado que en febrero pondrá fin al programa de Financiación del Crédito hipotecario, que permitía a los financistas endeudarse a tasas muy bajas a cambio de ofrecer créditos. 
Por supuesto, la FC y las tasas de intereses ultra bajas sirvieron un objetivo. 
Si los bancos centrales no hubieran actuado con decisión para inyectar liquidez a sus economías, el mundo habría tenido que enfrentarse a una crisis mucho peor. 
La actividad económica y las utilidades de las empresas habrían sido menores, y los déficits de gobierno habrían sido mayores. 
Cuando finalmente se retire el apoyo financiero, será un indicador de la capacidad de recuperación económica de hacer frente a tasas de intereses más altas. 
En todo caso, todos los actores tienen que comprender cómo les afectará la FC. 
Tras más de cinco años, supuestamente ha dado pie a la expectativa de que las tasas sigan siendo bajas o hasta negativas, funcionando más como analgésicos adictivos que como potentes antibióticos, como lo ha expresado un comentarista. 
Los gobiernos, las compañías, los inversionistas y las personas individuales deben abandonar la complacencia y adoptar un enfoque más disciplinado hacia el endeudamiento y el crédito para prepararse para el fin o la continuidad de la facilitación cuantitativa. 

¿Un Aislamiento espléndido? 
LONDRES – Ser miembro de la Unión Europea ha encadenado a la economía británica a un cadáver. 
El Reino Unido se ha visto confinado por ingentes cantidades de burocracia costosa que lo atan a un grupo de economías moribundas sin perspectivas de crecimiento. 
Como resultado, los exportadores británicos se han abstenido de los mercados de rápido crecimiento de la Commonwealth y del mundo en desarrollo. 
Esta, en resumidas cuentas, es la opinión de los euroescépticos británicos, y la misma ha ganado una fuerza considerable durante los últimos años, en los cuales una crisis en cámara lenta afectó a Europa. 
Los hechos, sin embargo, cuentan una historia muy diferente. 
Un nuevo estudio realizado por el Center for European Reform (CER) formula la pregunta: ¿Cuánto vale para el Reino Unido, en los hechos, su membresía a un mercado único? 
La respuesta estándar es que la estrecha integración con el resto de Europa aporta con el acceso a un mercado de más de 500 millones de personas e inyecta una saludable dosis de competencia e inversión en la economía británica, lo que ayuda a acrecentar la productividad. 
El CER ha llevado este análisis mucho más lejos, el estudio ha medido el comercio del Reino Unido con países que están dentro y fuera de la UE y ha ajustado los resultados según el tamaño de las economías y otros factores que afectan al comercio, como ser la distancia hacia estos mercados. 
Sobre esta base, se puede averiguar si el comercio británico con otros países de la UE es mayor o menor de lo que cabría esperar, dado el tamaño y la ubicación de dichas economías. 
El modelo muestra que la membresía en la UE ha impulsado el comercio de Gran Bretaña en bienes con otros países de la UE en más de la mitad – dando cuenta en el año 2013 de aproximadamente £130 mil millones ($219 mil millones) de una cifra total de comercio de £364 miles de millones. 
A modo de comparación, el valor del comercio bilateral de Gran Bretaña con China el año pasado fue de £43 mil millones. 
¿Cómo se explica este gran “efecto UE”? 
La respuesta es que el mercado único es mucho más que una zona de libre comercio. 
El comercio ha estado libre de aranceles durante décadas: el gran impacto llegó como resultado de la reducción de las barreras no arancelarias que surgen debido a las distintas regulaciones nacionales. 
En la actualidad, se puede vender un automóvil de fabricación británica en cualquier parte de la UE sin tener que cumplir con los estándares de seguridad y de emisiones de los 28 Estados miembros. 
Por otra parte, la membresía en la UE ha ayudado a que el Reino Unido atraiga grandes inversiones de otros lugares de Europa. 
En 1997, los otros Estados de la UE dieron cuenta del 30% de la inversión extranjera directa que entró al Reino Unido y hasta el año 2012, la participación de la UE había aumentado a un 50%. 
Gran Bretaña es también un lugar preferido por los inversores del resto del mundo cuando buscan un lugar base atractivo dentro del que continúa siendo un mercado único en crecimiento. 
Las economías europeas en su conjunto se han estancado si se las compara con el mundo en desarrollo. 
Sin embargo, el comercio entre los Estados miembros de la UE ha continuado creciendo a un ritmo enérgico a lo largo de la última década. 
El estudio del CER no encuentra evidencia de que la membresía en la UE hubiese frenado el comercio de Gran Bretaña con el resto del mundo. 
También señala que el crecimiento explosivo de las exportaciones de Alemania a China es una evidencia del hecho de que es posible prosperar tanto dentro como fuera del mercado único. 
Los euroescépticos afirman que salir de la UE permitiría que el Reino Unido dicte las condiciones en las negociaciones comerciales con otros miembros en virtud del hecho de que el Reino Unido tiene un déficit comercial con ellos. 
Ellos exportan más a nuestro país de lo que nosotros exportamos a sus países, así que ellos nos necesitan más de lo que nosotros los necesitamos a ellos. 
Pero esa afirmación, también, se constituye en argumento débil. 
La UE compra la mitad de las exportaciones de Gran Bretaña, mientras que el Reino Unido representa sólo un poco más de una décima parte de las exportaciones del resto de la UE – esta es una posición negociadora escasamente fuerte. 
Por otra parte, únicamente dos Estados miembros – Alemania y los Países Bajos – dan cuenta de la mitad del superávit comercial de la UE con el Reino Unido. 
Cualquier nuevo acuerdo necesitaría del apoyo de otros países de la UE, algunos de los cuales compran más de Gran Bretaña de lo que venden a este país. 
Hasta aquí se hacen análisis fríos. 
Ahora, si usted quiere saber lo que todo esto significa en la práctica, preste atención a las recientes declaraciones de Diageo, el mayor productor mundial de whisky escocés. 
La empresa dice que su capacidad para transportar mercancías libremente dentro del mercado único es un beneficio significativo, uno que elimina la necesidad de papeleo caro para envíos dentro de la UE y aporta ahorros en costos directos y economías de escala. 
La membresía permite a Diageo influir en las normas que permiten competir en condiciones justas en toda Europa. 
Y, como el alcance comercial de Diageo se extiende más allá de Europa y América del Norte, la capacidad de la UE para impulsar el libre comercio y las normas comunes en todo el mundo llegará a ser “incluso más importante, especialmente en los mercados emergentes donde nosotros y otras empresas de bienes de consumo tendemos a enfrentar problemas más significativos en cuanto al acceso a los mercados”. 
Por supuesto, hay una plenitud de cosas que se necesitan arreglar en la UE, y la membresía de Gran Bretaña no se puede evaluar sólo en términos de libras y peniques. 
Sin embargo, el estudio del CER proporciona un fuerte apoyo a la idea de que, en términos económicos, el Reino Unido tendría mucho más que perder de lo que ganaría embarcándose en una trayectoria distinta. 

La nueva guerra de los treinta años 
NUEVA YORK – Es una región atormentada por una lucha religiosa entre tradiciones que se disputan su credo, pero el conflicto enfrenta también a militantes y moderados, impulsado por gobernantes vecinos que intentan defender sus intereses y aumentar su influencia. 
Los conflictos se producen entre Estados y dentro de ellos; resulta imposible distinguir las guerras civiles y las guerras por delegación. 
Con frecuencia los gobiernos pierden el control a favor de grupos pequeños –milicias y similares– que actúan dentro de los límites fronterizos o traspasándolos. 
Las pérdidas de vidas son devastadoras y millones de personas pierden sus hogares. 
Ésa podría ser una descripción del Oriente Medio actual. 
En realidad, describe la Europa de la primera mitad del siglo XVII. 
En el Oriente Medio de 2011, el cambio llegó después de que un humillado vendedor tunecino de fruta se prendiera fuego para protestar; al cabo de unas semanas, la región estaba en llamas. 
En la Europa del siglo XVII, un levantamiento religioso local por parte de protestantes bohemios contra el Emperador católico de Habsburgo Fernando II desencadenó la conflagración de aquella época. 
Tanto los protestantes como los católicos acudieron en apoyo de sus correligionarios, dentro de los territorios que más adelante llegarían a constituir Alemania. 
Muchas de las mayores potencias de aquella época, incluidas España, Francia, Suecia y Austria quedaron involucradas. 
El resultado fue la guerra de los Treinta Años, el episodio más violento y destructivo de la historia de Europa hasta las dos guerras mundiales del siglo XX. 
Hay diferencias evidentes entre los acontecimientos del período 1618-1648 en Europa y los del de 2011-2014 en Oriente Medio, pero las similitudes son muchas y dan mucho que pensar. 
Tres años y medio después del amanecer de la “primavera árabe”, existe la posibilidad real de que estemos presenciando la primera fase de una lucha mortífera, costosa y prolongada; dada la gravedad de la situación, podrían muy bien empeorar. 
La región está madura para los disturbios. 
La mayoría de su población es políticamente impotente y pobre tanto en riqueza como en perspectivas. 
El islam nunca experimentó algo parecido a la Reforma en Europa; las divisorias entre lo sagrado y lo secular no son claras y están discutidas. 
Además, las identidades nacionales compiten con frecuencia con las derivadas de la religión, la secta y la tribu y cada vez se encuentran más rebasadas por ellas. 
La sociedad civil es débil. 
En algunos países, la presencia del petróleo y del gas disuade la aparición de una economía diversificada y, con ella, una clase media. 
La enseñanza insiste en el aprendizaje memorístico, en lugar del pensamiento critico. 
En muchos casos, los gobernantes autoritarios carecen de legitimad. 
Los participantes exteriores, con lo que han hecho y lo que han dejado de hacer, han avivado aún más el fuego. 
La guerra de 2003 en el Iraq fue muy relevante, pues exacerbó las tensiones entre suníes y chiíes en uno de los países más importantes de esa región y, a consecuencia de ello, en muchas de las demás sociedades divididas de esa región. 
El cambio de régimen en Libia ha creado un Estado que falla: el tibio apoyo al cambio de régimen en Siria ha preparado el terreno para una prolongada guerra civil. 
La trayectoria de la región es preocupante: Estados débiles que no pueden vigilar su territorio; pocos Estados relativamente fuertes y que compiten por la supremacía; milicias y grupos terroristas van obteniendo una mayor influencia y unas fronteras que se desdibujan. 
La tradición política local confunde la democracia con el abuso de la mayoría de los votos, pues se utilizan las elecciones como medios de consolidar el poder, no de compartirlo. 
Aparte del enorme sufrimiento humano y las pérdidas de vidas, la consecuencia más inmediata de la agitación en esa región es la posibilidad de un terrorismo más frecuente y duro, tanto el localizado en Oriente Medio como el que emana de él. 
Y también existe la posibilidad de una alteración de la producción y del transporte de energía. 
Hay límites para lo que las instancias exteriores pueden hacer. 
A veces, las autoridades deben centrarse en impedir que la situación empeore, en lugar de en programas ambiciosos para mejorar; éste es uno de esos momentos. 
Lo que esa situación requiere, por encima de todo, es prevenir la proliferación nuclear (comenzando por el Iraq), ya sea mediante la diplomacia y las sanciones o, de ser necesario, mediante ataques militares o de sabotaje. 
La otra posibilidad –la de un Oriente Medio en el que varios gobiernos y, por mediación de ellos, milicias y grupos terroristas tengan acceso a las armas y materiales nucleares– es demasiado espantosa para plantearla. 
También tienen el mayor sentido las medidas que reduzcan la dependencia mundial de los suministros energéticos de esa región (incluidos el desarrollo de fuentes substitutivas y las mejoras en la eficiencia de los combustibles). 
La asistencia económica debe ir dirigida simultáneamente a Jordania y al Líbano para ayudarlos a afrontar la avalancha de refugiados. 
El fomento de la democracia en Turquía y Egipto debe centrarse en el fortalecimiento de la sociedad civil y la creación de constituciones sólidas que difuminen el poder. 
El contraterrorismo contra grupos como, por ejemplo, el Estado Islámico del Iraq y de Siria (que ahora se llama simplemente “Estado Islámico”) –ya sea mediante aviones no tripulados, pequeñas incursiones o la capacitación y entrega de armas a los copartícipes locales– debe llegar a ser una característica fundamental de esa política. 
Ya es hora de reconocer la inevitabilidad del desmembramiento del Iraq (ahora el país es más un medio para la influencia del Irán que un baluarte contra ella) y fortalecer un Kurdistán independiente dentro de las antiguas fronteras del Iraq. 
No hay margen para las falsas ilusiones. 
El cambio de régimen no es una panacea; puede ser difícil de lograr y casi imposible consolidarlo. 
Las negociaciones no pueden resolver todos los conflictos ni la mayoría de ellos siquiera. 
Eso es sin lugar a dudas cierto, de momento, respecto de la disputa palestino-israelí. 
Aun cuando cambie, un acuerdo amplio ayudaría a las poblaciones locales, pero no afectaría a la dinámica de los países o conflictos vecinos. 
Ahora bien, se debe perseguir la consecución de un cese el fuego específico entre Israel y Hamás. 
Asimismo, la diplomacia puede dar resultado en Siria sólo si acepta la realidad existente en el terreno (incluida la supervivencia del régimen de Assad en el futuro previsible), en lugar de intentar transformarla. 
No se debe buscar la solución en el trazado de nuevos mapas, aunque, una vez que las poblaciones hayan cambiado y se haya restablecido la estabilidad política, el reconocimiento de nuevas fronteras podría ser deseable y viable. 
Las autoridades deben reconocer sus límites. 
De momento y en el futuro previsible –hasta que surja un nuevo orden local o se generalice la extenuación– Oriente Medio no será tanto un problema que resolver cuanto una situación que gestionar. 

La caída de la movilidad ascendente 
NUEVA YORK – La preocupación por la desigualdad económica está en el aire, casi en todas partes. 
El problema no es la desigualdad entre países, que en realidad ha disminuido durante las últimas décadas, en gran parte gracias a las mayores tasas de crecimiento y expectativas de vida en muchos países emergentes (especialmente en China e India). 
Por el contrario, el foco hoy día está en la desigualdad –a veces llamada disparidad del ingreso– al interior de los países. 
Un motivo es que el problema de la desigualdad es real, y está empeorando en muchos lugares. 
En las últimas décadas, la riqueza y el ingreso se han concentrado más en la cima –el así llamado 1 %– mientras que los ingresos reales y niveles de vida de los pobres y la clase media se han estancado o han caído en muchos países desarrollados. 
Esto era así antes de la erupción de la crisis financiera mundial en 2008, pero la crisis y sus repercusiones (incluidos los elevados y prolongados niveles de desempleo) han empeorado las cosas. 
A pesar de unas pocas excepciones notables en el norte de Europa y partes de Latinoamérica, el aumento de la desigualdad ha afectado tanto al mundo desarrollado como a los países en desarrollo. 
Personas destacadas están llamando la atención sobre este problema como nunca antes. 
El Papa Francisco exhorta al mundo a «negarse a una economía de exclusión y desigualdad», porque «esa economía mata». 
El presidente estadounidense Barack Obama habla de una economía estadounidense que «se ha tornado profundamente desigual». 
El recientemente electo alcalde de la ciudad de Nueva York, Bill de Blasio, puso el tema en el centro de su campaña, refiriéndose reiteradamente a una «historia de dos ciudades» y una «crisis de desigualdad». 
El énfasis es comprensible, pero enmarcar el problema como uno de desigualdad presenta un peligro real. 
Lo que debe importar no es la desigualdad en sí –para parafrasear el Evangelio según Mateo, los ricos siempre estarán con nosotros– sino la existencia de una posibilidad genuina para los ciudadanos de tornarse ricos o, al menos, estar sustancialmente mejor. 
Es la falta de movilidad ascendente, no la desigualdad, lo que constituye el problema central. 
Considerar a la desigualdad como el problema puede llevar a todo tipo de «remedios» contraproducentes que, en realidad, empeorarían la situación. 
La tentación más obvia es la de intentar reducir la desigualdad a través de impuestos a los ricos. 
El error en la política redistributiva es que enfatiza el desplazamiento de la riqueza en vez de su creación. 
Empobrecer a los ricos no enriquecerá a los pobres. 
Por supuesto, este principio tiene sus excepciones. 
Por ejemplo, en casos de corrupción extrema y capitalismo amiguista, los recursos estatales son secuestrados por unos pocos. 
Muchos países productores de energía pertenecen a esta categoría, por lo que muchos observadores hablan de las dotaciones energéticas y minerales como una «maldición» más que un beneficio. 
Pero, afortunadamente, esos casos son excepciones. 
Por lo general, una política inteligente consiste en mejorar la situación de los pobres y la clase media en vez de empeorar la de los ricos. 
Reducir (o, mejor aún, eliminar) la discriminación por raza, religión, género y orientación sexual es una forma de lograrlo, así como garantizar los derechos sobre la propiedad, en parte para que la gente pueda obtener créditos para iniciar sus emprendimientos ofreciendo sus hogares como garantía. 
La educación también es fundamental. 
Pero esto no implica la necesidad de gastar mucho más en educación; aquí (y en todas partes) la forma en que se usa el dinero es más importante que cuanto se gasta. 
La variable más crítica que afecta el desempeño de los estudiantes es la calidad de la enseñanza. 
Los recursos necesarios para la capacitación adicional de los docentes y para pagar más a las personas talentosas –para qué se dediquen a la enseñanza y continúen en ello– pueden ser compensados con la voluntad para eliminar a los docentes que no están a la altura de las circunstancias. 
Incluso si algunos costos aumentaran, valdría la pena si el resultado fueran ciudadanos mejor educados y más productivos. 
Reformar los planes de estudio es igualmente importante. 
Las escuelas secundarias y los institutos terciarios conocidos en Estados Unidos como community colleges –instituciones postsecundarias que habitualmente ofrecen títulos después de dos años de estudios– deben ofrecer cursos orientados a empleos que ya existen o que pronto estarán disponibles. 
Debe fomentarse la estrecha cooperación entre los empleadores y los establecimientos educativos, como ocurre a menudo en países como Alemania. 
Y la educación debe estar al alcance de la gente durante toda su vida, en forma accesible y eficiente, no solo al principio de sus carreras. 
También es importante mostrar cautela frente a algunas ideas que a menudo se presentan como soluciones, como la exigencia de grandes aumentos en el salario mínimo para los trabajadores por hora. 
El problema es que eso desalienta la contratación por parte de las empresas. 
Sería mejor mantener los aumentos salariales en niveles modestos para que la gente pueda encontrar empleo, y buscar otras formas de subsidiar la educación y la salud para quienes lo necesitan. 
La desigualdad es real. 
Pero solo puede ser enfrentada eficazmente con políticas y programas que fomentan el crecimiento y crean oportunidades significativas para aprovecharlo. 
Hay mucho en juego, ya que el crecimiento económico y la cohesión social dependen de que logremos una solución satisfactoria. 
Pero para ello hay que entender que la desigualdad no es tanto la causa como la consecuencia de nuestros pesares. 

¿Qué siglo asiático? 
NUEVA YORK – Predecir que Asia dominará el siglo XXI se ha vuelto una especie de cliché. 
Es un pronóstico seguro, dado que Asia ya alberga prácticamente al 60% de la población mundial y representa alrededor del 25% de la producción económica global. 
Asia también es la región donde interactúan muchos de los países más influyentes de este siglo -entre ellos China, India, Japón, Rusia, Corea del Sur, Indonesia y Estados Unidos. 
Sin embargo, señalar la creciente importancia de Asia no habla en absoluto de su carácter. 
Puede haber dos siglos asiáticos muy diferentes y el que se imponga tendrá consecuencias profundas para los pueblos y los gobiernos de la región -y para el mundo entero. 
Uno de los futuros es un continente relativamente familiar: una región cuyas economías siguen teniendo niveles robustos de crecimiento y logran evitar el conflicto entre sí. 
El segundo futuro no podría ser más diferente: que en Asia aumenten las tensiones, crezcan los presupuestos militares y se desacelere el crecimiento económico. 
Estas tensiones podrían propagarse e impedir el comercio, el turismo y las inversiones, especialmente si ocurren incidentes entre fuerzas aéreas y navales rivales que operan en estrecha proximidad al interior o cerca de aguas y territorios en conflicto. 
El ciberespacio es otro terreno en el que la competencia podría irse de las manos. 
El interrogante es el siguiente: ¿Asia en el siglo XXI se asemejará a Europa -la región dominante de gran parte de la historia moderna- durante la primera mitad del siglo XX, cuando experimentó dos guerras de costos y destrucción sin precedentes, o la segunda mitad, cuando las tensiones con la Unión Soviética se manejaron de manera efectiva y Europa occidental experimentó una paz y una prosperidad nunca antes vistas? 
La referencia a Europa es instructiva, porque Europa no solo tuvo suerte. 
La historia se desarrolló como lo hizo sólo porque sus líderes políticos demostraron una gran visión y disciplina. 
En consecuencia, adversarios de larga data como Francia y Alemania se reconciliaron dentro de un proyecto regional -primero, una comunidad de carbón y acero, que se expandió hasta convertirse en la Comunidad Económica Europea y, finalmente, la Unión Europea- que integró al continente política y económicamente a punto tal que un conflicto violento pasó a ser impensable. 
Vale la pena tener todo esto en cuenta, porque son pocos los paralelos que se pueden encontrar en el Asia contemporánea. 
Por el contrario, la región es conocida por su falta de acuerdos e instituciones regionales trascendentes, particularmente en la esfera político-militar y de seguridad. 
Es más, una marcada falta de reconciliación y acuerdo de disputas de larga data lleva fácilmente a imaginar no sólo un incidente militar que involucre a dos o más vecinos, sino también la posibilidad de que un episodio de esta naturaleza derive en algo mayor. 
Muchas de estas disputas se remontan a la Segunda Guerra Mundial, o incluso antes. 
Corea y China albergan un fuerte sentimiento anti-japonés. 
No existe un tratado de paz entre Rusia y Japón, y los dos países tienen reclamos enfrentados respecto de las Islas Kuriles (conocidas como los Territorios del Norte para los japoneses). 
La frontera entre China e India también es una cuestión de contienda. 
De hecho, el clima de seguridad regional ha empeorado en los últimos años. 
Una razón es la continua división de la Península de Corea y la amenaza que plantea una Corea del Norte armada nuclearmente para su propio pueblo y para sus vecinos. 
China ha sumado a las tensiones regionales una política exterior -que incluye la presentación de reclamos territoriales en el Mar de China Oriental y el Mar de China Meridional- que se podrían describir diplomáticamente como "agresivos" y más francamente como "intimidatorios". 
Mientras tanto, Japón parece decidido a liberarse de muchas de las limitaciones militares que le fueron impuestas (y que, hasta hace poco, eran aceptadas por la gran mayoría de los japoneses) como resultado de su comportamiento agresivo en los años 1930 y 1940. 
Estos desenlaces reflejan y a la vez refuerzan un nacionalismo acentuado en toda la región. 
Lo que se necesita es más diplomacia bilateral intensa entre los gobiernos asiáticos para resolver disputas de larga data. 
A partir de allí, deberían negociarse pactos regionales que promuevan el libre comercio y se ocupen del cambio climático. 
Finalmente, debería establecerse un foro regional para regular mejor el despliegue de fuerzas militares, inclusive medidas que generen confianza destinadas a reducir el riesgo de incidentes y ayudar a resolverlos si se producen. 
Parte de lo que se necesita se puede moldear en base a lo que ha logrado Europa. 
Pero Europa es relevante por otra razón: los europeos han logrado mantener la estabilidad y generar una gran prosperidad durante los últimos setenta años en gran medida por la presencia y el rol de Estados Unidos. 
A Estados Unidos, una potencia atlántica, se lo integró plenamente en los acuerdos económicos y de seguridad de la región. 
Algo dentro de estos lineamientos quizá sea igualmente crítico para Asia, donde Estados Unidos, que también es una potencia del Pacífico, tiene intereses vitales y compromisos profundos. 
El "pivote" estratégico de Estados Unidos para Asia en consecuencia tiene que ser sustancial y duradero. 
Esto requerirá que las sucesivas administraciones norteamericanas hagan hincapié en el libre comercio, aumenten la presencia aérea y naval de Estados Unidos e inviertan en diplomacia destinada a promover la integración de China en la región en términos consistentes con los intereses de Estados Unidos, sus aliados (Japón, Corea del Sur, las Filipinas y Australia) y sus muchos amigos. 
La alternativa es que Asia quede librada a sus propios recursos -y un siglo asiático dominado por China o caracterizado por episodios frecuentes de tensión diplomática o hasta de conflicto-. 
Pocos en Asia u otras partes se beneficiarían con un futuro de estas características. 

El origen de la conducta rusa 
NUEVA YORK – Nadie sabe cuánto tiempo debe pasar para que el periodismo ceda paso a la historia, pero la diferencia es que normalmente los historiadores escriben con la ventaja de una perspectiva que refleja el paso de años, décadas o incluso siglos. 
El tiempo permite que salga a la luz información antes desconocida, que se escriban memorias, que se revele el significado de los acontecimientos. 
Algo que hoy puede parecer relativamente trivial tal vez resulte todo lo contrario, así como algo que hoy parece de una importancia inmensa puede perderla con el tiempo. 
Pero para bien o para mal, Occidente no puede darse el lujo de esperar a encontrar sentido a los últimos acontecimientos sucedidos en Ucrania, simplemente porque nada asegura que el precedente de Crimea no se repita. 
Miles de soldados rusos siguen apostados en la frontera oriental de Ucrania; todos los días hay noticias de hechos de agitación dentro de Ucrania, muchos de ellos presuntamente instigados por Rusia. 
De modo que debemos apresurarnos a entender las conclusiones que estos últimos acontecimientos permiten extraer respecto de Rusia, de su presidente, Vladímir Putin, y del orden internacional. 
Y es igualmente importante que apliquemos lo aprendido sin demora. 
Putin quiere volver a poner a Rusia en el lugar que, considera, le corresponde en el mundo. 
Está realmente furioso por las humillaciones que según percibe sufrió Rusia desde el fin de la Guerra Fría, incluidas la ruptura de la Unión Soviética y la ampliación de la OTAN (aunque nunca admitirá que Rusia de hecho perdió la Guerra Fría). 
Al mismo tiempo, Putin busca perpetuar su poder y asegurar que no le suceda lo mismo que al ex presidente ucraniano Víktor Yanukóvych, otrora su representante en Kiev. 
Y sabe perfectamente que muchos de sus compatriotas comparten el objetivo de restaurar la pasada grandeza de Rusia. 
La política exterior puede servir de buena política interna. 
O sea, podemos esperar que Putin seguirá interfiriendo en Ucrania tanto como pueda y en la medida en que eso lo ayude a fortalecer su dominio interno. 
La política de Occidente debería apuntar a frustrar dicha estrategia. 
Ahora bien, contrarrestar la interferencia rusa no es motivo para incorporar Ucrania a la OTAN, ya que para ello sería necesario o bien acudir en su defensa militarmente (con enormes riesgos y dificultades), o bien no estar a la altura del compromiso asumido (lo que generaría serias dudas en todo el mundo acerca de la credibilidad de Estados Unidos). 
El presidente de los Estados Unidos, Barack Obama, no se equivocó cuando describió a Rusia como una potencia regional más que global: es fuerte en su periferia y tiene mucho en juego en el futuro de Ucrania. 
Pero Occidente tiene otras opciones. 
Una es fortalecer a Ucrania políticamente (colaborar con la realización de elecciones y la institución de un nuevo gobierno) y económicamente. 
En este último sentido será de ayuda el recientemente acordado paquete de ayuda financiera de 27.000 millones de dólares por dos años, financiado en su mayor parte por la Unión Europea y el Fondo Monetario Internacional. 
Además, se necesita colaboración en temas de seguridad, centrada en las áreas de inteligencia y policía, para que Ucrania sea menos vulnerable a los intentos rusos de sembrar la discordia y provocar agitación. 
Otra opción es poner a punto una nueva ronda de sanciones económicas contra Rusia, mucho más graves que las que se introdujeron después de la invasión y anexión de Crimea. 
Las nuevas medidas deben apuntar a las instituciones financieras rusas y restringir las exportaciones con destino a Rusia. Es preciso comunicar a Putin la determinación de Estados Unidos y la Unión Europea de respaldar esas sanciones, para que conozca bien el precio de sus intentos de desestabilizar a Ucrania. 
Además, la política de Occidente debe incluir una dimensión de diplomacia pública. 
Tal vez los rusos se lo piensen dos veces antes de apoyar la política exterior de su gobierno si se enteran del impacto que tendrá sobre sus niveles de vida. 
Y tal vez se sorprenderían si supieran el monto total de la riqueza personal de Putin, un asunto que debe documentarse y darse a conocer. 
También se pueden tomar medidas para reducir la asfixiante dependencia energética de Ucrania y gran parte de Europa occidental respecto de Rusia. 
Estados Unidos puede comenzar a exportar petróleo y aumentar su capacidad de exportar gas natural. 
Los europeos pueden tomar medidas tendientes a la introducción de las tecnologías que llevaron al auge de producción de gas en Estados Unidos, mientras que Alemania puede rever su posición en relación con la energía nuclear. 
Lo sucedido en Crimea también debería ser una advertencia para la OTAN. 
Los pueblos y gobiernos que la conforman deben abandonar la cómoda ilusión de pensar que el uso de la fuerza militar por parte de ciertos países con fines de expansión territorial es un anacronismo. 
Hay que aumentar el gasto y la capacidad de Europa en materia de defensa, lo mismo que la presencia estadounidense en determinados países de la OTAN (algo que se puede hacer incluso a la par que Estados Unidos aumenta su presencia en Asia). 
La estrategia necesaria para resistir los intentos de Putin de expandir la influencia de Rusia más allá de sus fronteras (y para inducir cambios dentro de ellas) es muy similar a la doctrina de “contención” que guió la política occidental durante las cuatro décadas de la Guerra Fría. 
Hay que ofrecer a Rusia (un país de sólo 143 millones de habitantes y sin una economía moderna) la oportunidad de disfrutar de los beneficios de la integración internacional, pero sólo en la medida en que ponga límite a sus acciones. 
No quiere decir esto que vaya a haber una segunda Guerra Fría, pero sí que hay buenos motivos para adoptar una política que demostró ser eficaz en la confrontación de un país con ambiciones imperiales en el extranjero y pies de barro fronteras adentro. 

Libre comercio para siempre 
NEWTON, MASSACHUSETTS – El 7 de diciembre, representantes de los 159 países miembros de la Organización Mundial del Comercio lograron el primer acuerdo multilateral de comercio en los 19 años de historia de la OMC. 
Si bien el Acuerdo de Facilitación del Comercio –bautizado «Paquete Bali» debido a que la reunión tuvo lugar en esa isla indonesia– no se ocupó de las cuestiones más apremiantes del comercio norte-sur, constituye un importante hito económico y político. 
El Paquete Bali compromete a los miembros de la OMC a avanzar en la reducción de barreras no arancelarias al comercio, por ejemplo, estableciendo normativa aduanera más transparente y reduciendo el papeleo relacionado con el comercio exterior. 
Estos cambios pueden parecer minucias burocráticas, pero el impacto del acuerdo –que aumentará el producto mundial en 1 billón de dólares y creará 21 millones de puestos de trabajo– será sustancial. 
El acuerdo ha sido criticado por no lograr las metas de la OMC fijadas en 2001 en la Agenda de Doha para el Desarrollo. 
Pero esos objetivos –incluidas la mejora del acceso a los mercados de agricultura, manufacturas y servicios; la clarificación de las normas internacionales de comercio; y el avance sobre cuestiones ambientales relevantes– eran excesivamente ambiciosas. 
Incluso el modesto Paquete Bali, no estaba garantizado e incluyó un día adicional de negociaciones para lograr acuerdos sobre temas polémicos, como los subsidios a granjas en India y el embargo estadounidense a Cuba. 
Sin embargo, queda claro que la liberalización del comercio está ganando impulso. 
Consideremos la impresionante escala y alcance de otros acuerdos comerciales multilaterales –como el Acuerdo Estratégico Transpacífico de Asociación Económica, el Acuerdo Transatlántico sobre Comercio e Inversión, y el Acuerdo sobre el Comercio Internacional de Servicios– que están siendo negociados en la actualidad. 
El actual avance hacia la liberalización comercial realza la forma en que la política comercial –especialmente la de Estados Unidos– ha mejorado durante los últimos 100 años. 
El principio del siglo XIX se caracterizó por elevados aranceles tanto en EE. UU. como en Europa. 
Durante las últimas décadas del siglo, los aranceles europeos se redujeron sustancialmente, en gran medida como respuesta al rechazo unilateral del Reino Unido a las Leyes del Maíz, que impusieron tarifas sustanciales a los granos importados. EE. 
UU., sin embargo, continuó cobrando aranceles mucho más elevados. 
A diferencia de Europa, la política partidista moldeó la política comercial estadounidense previa a la Segunda Guerra Mundial: los republicanos aumentaban los aranceles y los demócratas los reducían. 
Uno de los aumentos más notables tuvo lugar en 1922, cuando el gobierno controlado por los republicanos aprobó el Arancel Fordney-McCumber, que aumentó los impuestos promedio a las importaciones en un 64 %. 
Esto resultó en vehementes protestas –y duras represalias– por parte de los socios comerciales estadounidenses. 
Entre 1925 y 1929, se produjeron 33 revisiones arancelarias en 26 países europeos y 17 en Latinoamérica. 
Las conferencias internacionales de 1920 en Bruselas, de 1921 en Portorož y de 1922 en Génova –así como la Conferencia Económica Mundial de 1927 de la Liga de las Naciones en Ginebra– apoyaron una tregua arancelaria, pero sin resultados. 
En 1930, el presidente estadounidense Herbert Hoover y el Congreso con mayoría republicana aprobaron la Ley Arancelaria Smoot-Hawley, que llevó la guerra de aranceles a otro nivel. 
Si bien los aumentos tarifarios Smoot-Hawley fueron modesto comparado con los Fordney-McCumber, resultaron tan inoportunos que la ley se convirtió en virtual sinónimo de mala política comercial. 
Según la Liga de las Naciones, la ley Smoot-Hawley disparó «un arranque de actividades de fijación de aranceles en otros países, al menos parcialmente en represalia», los impuestos a las importaciones aumentaron sustancialmente en forma casi inmediata en Canadá, Cuba, Francia, Italia, México y España. 
Por lo tanto, si bien la ley Smooth-Hawley no fue causa directa de la Gran Depresión, como muchos han afirmado, sí contribuyó a una ruptura del comercio internacional precisamente cuando el mundo más lo necesitaba. 
La caída de dos tercios en las importaciones agregadas entre 1929 y 1933 fue resultado solo en parte de la reducción del ingreso y, por lo tanto, de la demanda de importaciones; las políticas comerciales y cambiarias de represalia también contribuyeron de manera importante a generar el colapso del comercio mundial. 
Incluso cuando el comercio mundial finalmente comenzó a revivir una vez que concluyó la depresión, se mantuvo fragmentado y se desarrolló principalmente entre bloques y regiones comerciales. 
Fue solo después de la Segunda Guerra Mundial –cuando el Acuerdo General sobre Aranceles Aduaneros y Comercio (logrado en 1995 por la OMC) comenzó el proceso de liberalización comercial multilateral– se logró superar el destructivo legado de la ley Smoot-Hawley. 
Por supuesto, ocasionalmente han surgido presiones proteccionistas desde entonces. 
Por ejemplo en 1992, durante la campaña presidencial estadounidense, Ross Perot sostuvo que ratificar el Tratado de Libre Comercio de América del Norte daría como resultado un «tremendo sonido de succión» cuando los puestos de trabajo estadounidenses migraran a México y cayeran los salarios de los trabajadores estadounidenses. 
Muchos países han introducido impedimentos menores –y no tan menores– al comercio desde la Segunda Guerra Mundial. 
Sin embargo, la tendencia general ha sido de mayor apertura. 
De hecho, la era de posguerra constituyó el periodo continuo más prolongado de liberalización comercial en la historia, un logro especialmente impresionante considerando que el mundo sufrió recientemente la peor caída económica desde la Gran Depresión. 
De hecho, los responsables de las políticas parecen en la actualidad genuinamente interesados en evitar los aumentos arancelarios. 
No puede negarse que Bali no fue un éxito total y que gran parte de la agenda de Doha de la OMC aún no se ha logrado, Pero que los países continúen buscando la liberalización del comercio en una época de débil crecimiento económico –no importa cuán gradualmente– sugiere que el libre comercio llegó para quedarse. 

Los cosmopolitas de la política monetaria 
NEWTON, MASSACHUSETTS – ¿Se imaginan a un ciudadano francés elegido presidente de los Estados Unidos? 
¿O a un japonés como primer ministro del Reino Unido? 
¿O un mexicano, canciller de Alemania? 
Probablemente no. 
De hecho, aun si no hubiera impedimentos legales, resulta difícil imaginar que los votantes de una democracia designen a un extranjero para ocupar el cargo más importante del gobierno de su país. 
Pero a lo largo de los últimos años, cada vez más países eligieron extranjeros y personas con considerable experiencia en el exterior para asumir lo que en general se considera la segunda posición más importante dentro de un país: la jefatura del banco central. 
¿A qué se debe este cambio? ¿Es algo para celebrar o para desalentarlo? 
Por ejemplo, Stanley Fischer (propuesto en enero por el presidente de Estados Unidos, Barack Obama, para suceder a Janet Yellen en la vicepresidencia de la Reserva Federal) es un inmigrante del sur de África, naturalizado estadounidense, que se desempeñó como director del Banco de Israel desde 2005 hasta el año pasado. 
Y en julio de 2013, Mark Carney, un canadiense que fue director del banco central de su país de origen, se convirtió en el primer director extranjero del Banco de Inglaterra en sus casi 320 años de historia. 
También tenemos al prestigioso director del banco central de Irlanda, Patrick Honohan, que pasó casi una década trabajando para el Banco Mundial en Washington, DC. 
Uno de sus subdirectores es un sueco con antecedentes en la Autoridad Monetaria de Hong Kong; el otro es francés. 
Es un cambio importante respecto de la tradición de reservar las posiciones de liderazgo de los bancos centrales para personas que hayan hecho la mayor parte de sus carreras dentro del banco. Una tradición que hizo posible que, con el tiempo, los bancos centrales sucumbieran al influjo del “pensamiento de grupo”. 
Y el arraigo de ideologías o modos de pensar particulares llevó a los encargados de la política monetaria a desaprovechar cada vez más (por inercia o por elección) las oportunidades de cambiar, fortalecer y mejorar la marcha de estas instituciones fundamentales. 
Por el papel clave que tuvieron los bancos centrales en la recuperación posterior a la crisis económica global de 2008, quedó demostrado que la política monetaria debe ser flexible e innovadora; y es allí donde las perspectivas diferentes que trae un extranjero pueden ser útiles. 
Los beneficios de contar con un proceso de definición de políticas caracterizado por la diversidad de opiniones se ven claramente en el caso de la Reserva Federal, cuyo funcionamiento refleja una estructura de poder históricamente descentralizada. 
Cuando se fundó la Reserva, hace ya un siglo, la autoridad monetaria se distribuyó entre doce bancos de reserva regionales, cada uno de ellos dotado de considerable autonomía. 
Los jefes de estos doce bancos recibieron el título de governor (igual que los directores de los históricos bancos centrales europeos), lo que daba muestra de su nivel de autoridad. 
Pero tras la Gran Depresión de los años treinta, se vio con claridad que la descentralización había impedido a la Reserva Federal formular e implementar una política monetaria coherente. 
De modo que los jefes de los bancos regionales fueron “degradados” de governors a presidents (la primera y única vez en la historia de los Estados Unidos en que pasar de gobernador a presidente fue lo contrario a un ascenso), y el poder se centralizó en la junta directiva (Board of Governors), con sede en Washington, DC. 
Pero un elemento importante del sistema anterior se mantuvo: cada uno de los bancos regionales tiene su propio departamento de investigación y aporta una perspectiva diferente al debate sobre la política monetaria. 
Es decir que la estructura de la Reserva Federal sigue fomentando una mezcla amplia y variada de opiniones, algo que lamentablemente falta en muchos otros bancos centrales. 
Tomemos por caso el Banco de Canadá. 
Hace unos años, un empleado de uno de los bancos de reserva regionales de Estados Unidos (con quien fuimos compañeros en la carrera de posgrado) comparó las respuestas suscitadas por la presentación de sus investigaciones en Estados Unidos y Canadá. 
Mientras que los economistas de planta del Sistema de la Reserva Federal aportaban diferentes perspectivas al debate monetario, sus pares canadienses parecían suscribir una “postura del Banco de Canadá” única. 
En el caso del Banco de Inglaterra, después de la crisis financiera global se publicaron dos estudios independientes que hallaron una falta parecida de diversidad intelectual y debate amplio. 
Uno de los informes advirtió una tendencia del personal del Banco de Inglaterra a “filtrar” sus recomendaciones para adecuarlas al gusto de sus superiores. 
El otro concluyó que la crisis demostró cuán equivocada había estado la visión de consenso y recomendó la adopción de un nuevo enfoque que diera lugar a la divergencia de opiniones. 
Tal vez este deseo de cambio contribuyó a la designación de Carney como director y a su reciente decisión de llevar más expertos extranjeros a las posiciones de liderazgo del Banco. 
Sustraerse al pensamiento de grupo es esencial para desarrollar políticas innovadoras y eficaces, que sean capaces de responder a los nuevos desafíos a los que se enfrenta la política monetaria; y esto demanda un proceso de definición de políticas flexible y dinámico. 
Lo bueno es que incluso aunque no cuenten con las ventajas del tamaño, la estructura y la extensión geográfica de la Reserva Federal, los bancos centrales tienen cómo enriquecer la discusión de sus políticas monetarias. 
En primer lugar, pueden establecer comités de expertos externos o someter sus políticas y el proceso de su definición a revisiones externas periódicas (en vez de hacerlo, como es habitual, sólo después de una crisis, cuando ya es demasiado tarde). 
Otra solución es designar un director venido de fuera del banco, preferentemente con suficiente experiencia externa para no caer prisionero del pensamiento de grupo. 
O mejor aún: pueden contratar a un extranjero. 

Otro Nobel sorpresa para la economía 
NEW HAVEN – El ganador de este año del Premio en Ciencias Económicas en Memoria de Alfred Nobel, Richard Thaler, de la Universidad de Chicago, es una elección controvertida. 
Thaler dedicó su vida al estudio de la economía conductual (y su subcampo, las finanzas conductuales), esto es, la economía (y las finanzas) con una perspectiva psicológica. 
Pero la idea misma de que la investigación psicológica pueda tener cabida en la economía repele a algunos miembros de la profesión desde hace años. 
No es mi caso. 
Me parece maravilloso que la Fundación Nobel haya elegido a Thaler. El Nobel de economía ya se otorgó a muchos economistas a los que puede clasificarse como conductuales, entre ellos George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom y yo mismo. 
Con el agregado de Thaler, ya somos aproximadamente el 6% de los premios Nobel de Economía. 
Pero muchos en economía y finanzas siguen creyendo que el mejor modo de describir la conducta humana es modelarla (sin ninguna participación de la psicología) como optimización matemática por parte de individuos separados y puramente egoístas, sujetos a restricciones presupuestarias. 
No todos los economistas (ni siquiera una mayoría de ellos) están atados a esta idea; sirve de prueba el que Thaler y yo hayamos sido electos presidentes, en años sucesivos, de la American Economic Association, principal organismo profesional de los economistas estadounidenses. 
Pero es innegable que muchos colegas sí lo están. 
Conocí a Thaler en 1982, durante una breve visita que hice a la Universidad Cornell (donde Thaler era profesor). 
Dimos juntos un largo paseo por el campus, y por el camino descubrimos que teníamos ideas y objetivos de investigación similares. 
Luego, desde 1991, fuimos durante 25 años los coorganizadores de una serie de congresos académicos sobre economía conductual, auspiciados por la Oficina Nacional de Investigaciones Económicas de los Estados Unidos. 
Pero nuestro programa de investigación nunca dejó de generar rechazo (que en algunos casos hasta pareció animosidad). 
Una vez Thaler me dijo que Merton Miller, que ganó el Premio Nobel de Economía en 1990 (falleció en 2000), le esquivaba la mirada si se lo cruzaba en los pasillos de la Universidad de Chicago. 
Miller explicó su razonamiento (aunque no su conducta) en un artículo de 1986, muy citado, titulado “Behavioral Rationality in Finance” [Racionalidad conductual en finanzas]. 
Concedió que algunas veces las personas son víctimas de la psicología, pero insistió en que el relato de esos errores es “casi totalmente irrelevante” para las finanzas. 
Sus admiradores citan a menudo la oración final del artículo: “Que al construir nuestros modelos hagamos abstracción de todos esos relatos no se debe a que no sean interesantes, sino a que son demasiado interesantes y pueden distraernos de las fuerzas dominantes del mercado, que deben ser nuestro principal objeto de interés”. 
Stephen A. Ross, del MIT, otro teórico de las finanzas, que era candidato a un futuro Premio Nobel hasta que murió inesperadamente en marzo, sostenía argumentos similares. 
En su libro de 2005 Neoclassical Finance, rechazó también la psicología, mostrándose partidario de una “metodología de las finanzas basada en la ausencia de arbitraje”. 
Es decir, que podemos aprender mucho sobre la conducta de la gente por el solo hecho de observar que no hay billetes de diez dólares tirados en la acera. 
Por más irracionales que sean algunas personas, podemos apostar a que en cuanto vean ese billete lo levantarán. 
Miller y Ross hicieron aportes maravillosos a la teoría de las finanzas. 
Pero sus hallazgos no son las únicas descripciones de fuerzas económicas y financieras que deben interesarnos, como bien demostró el programa de investigación conductual, al que Thaler hizo importantes contribuciones. 
Por ejemplo, en 1981, Thaler y Hersh Shefrin, de la Universidad de Santa Clara, propusieron una “teoría económica del autocontrol”, que describe fenómenos económicos a partir de la incapacidad de las personas para controlar sus impulsos. 
Es verdad que la gente no tiene problemas de motivación para levantar un billete de diez dólares tirado en la acera: en esto el autocontrol no tiene nada que ver. 
Pero sí tiene problemas para resistir el impulso de gastarlo: por eso la mayoría de las personas no ahorran suficiente para la jubilación. 
Los economistas necesitan comprender esos errores repetidos de la gente. 
Durante una larga carrera posterior (que incluyó trabajos en común con Shlomo Benartzi de la UCLA y otros colegas), Thaler propuso mecanismos para ayudar a esas mismas personas, con los mismos problemas de autocontrol, a decidir mejor, mediante un cambio de la “arquitectura de la elección” (como explica en Nudge, su libro en coautoría con Cass Sunstein, de la Escuela de Derecho de Harvard, publicado en español como Un pequeño empujón). 
Mejorar la conducta de ahorro de la gente no es poca cosa. 
Hasta cierto punto, es una cuestión de vida o muerte, y (más en general) determina nuestra capacidad de obtener realización y satisfacción en la vida. 
Las investigaciones de Thaler enseñan a la ciencia económica a concentrarse más en problemas reales e importantes. 
Su programa de investigación, comprensivo de la conducta humana y fundamentado, trazó un camino a las futuras investigaciones de jóvenes economistas e ingenieros sociales y marcó el inicio de una revolución científica auténtica y duradera. 
Estoy muy feliz, por él y por la profesión. 

Europa rica, Europa pobre 
Desde sus inicios, la Unión Europea ha buscado un desarrollo económico equilibrado en sus múltiples regiones. 
El Tratado de Maastricht contiene la formidable frase “desarrollo armonioso del conjunto de la Comunidad”. 
Pero, por admirables que sean estos sentimientos, no hay una “verdad científica” sobre el nivel “adecuado” de disparidad y la velocidad correcta para la convergencia. 
Sin embargo, es útil comparar las disparidades económicas de la UE con las de Estados Unidos para evaluar la convergencia regional en Europa –teniendo en cuenta, por supuesto, que los Estados Unidos han sido un Estado nación durante más de dos siglos, mientras que la mejor descripción de la UE es una confederación de 27 Estados bajo una estructura supranacional. 
Echemos primero una ojeada histórica a la porción occidental de la UE. 
En 1960, las disparidades en lo que después se conoció como la UE de los15 eran aproximadamente dos veces mayores que las que había entre los estados de los EU. 
Hoy en día son comparables con las disparidades en los ingresos estadounidenses. 
Las disparidades se han reducido a la mitad tanto en términos nominales cuando se expresan en euros, como en términos reales cuando se toman en cuenta las diferencias en el poder adquisitivo. 
Europa occidental experimentó primero un período de convergencia de los ingresos reales, seguido por uno de convergencia de precios. 
En los años 1960 y a principios de los años 1970, las disparidades en el poder adquisitivo cayeron en un 40%, después se estancaron, mientras que las disparidades en el ingreso nominal disminuyeron en un porcentaje similar desde mediados de los años 1970 hasta los 1990. 
Con la introducción del euro y con una inflación a la baja, la convergencia nominal y la real se han vuelto similares, y ambas han aumentado gradualmente desde mediados de los años 1990. 
La población promedio de la UE de los 15 es de aproximadamente 25 millones, muchos más que los seis millones de un estado promedio de los EU, que es más comparable a la población media de las regiones de la Unión Europea como Baviera, Valonia, Isla de Francia y las Islas Canarias. 
Así, tal vez es más útil comparar los 50 estados de EU con las 72 regiones de la Unión. 
El patrón de convergencia en la UE a nivel país se refleja en las regiones. 
Pero las disparidades en el ingreso de las regiones todavía son sustanciales en Europa occidental si se comparan con los estados de EU. 
Es cierto que los países más pobres de la Unión Europea tienden a crecer más rápido que los ricos, pero las regiones más pobres no necesariamente crecen a mayor velocidad que las más ricas ni que el promedio por países. 
Así pues, las disparidades regionales pueden persistir o incluso crecer, lo que plantea un reto para los políticos encargados de estimular el crecimiento económico y la cohesión regional. 
¿Y qué sucede con las disparidades en la riqueza de la UE actual, con sus 27 países miembros? 
Con el ingreso de diez nuevos Estados en 2004 y otros dos a principios de 2007, la membresía de la UE ahora llega a Europa Central y Oriental. 
En los años 1990 estos países ex comunistas tuvieron que afrontar un desplome temporal del ingreso ya que la mayor parte de su producción industrial se volvió prácticamente obsoleta de la noche a la mañana. 
Actualmente, ya se ha creado una nueva capacidad industrial y se han conquistado nuevos mercados pero el proceso de puesta al día todavía está lejos de estar terminado. 
No es sorprendente, entonces, que las disparidades en el ingreso sean mucho más grandes en todos los países de la UE ampliada que en los estados de la Unión Americana. 
En 2005, la disparidad promedio en el ingreso era hasta dos veces mayor al interior de la entonces UE de los 25 que en los estados de EU. 
Pero ha disminuido casi un tercio en los últimos doce años. 
Como en la UE de los 15, la convergencia en el ingreso de las regiones otra vez es más lenta que la convergencia entre los países. 
La evidencia empírica reciente indica que las regiones de Europa central y oriental que se benefician más de su membresía en la UE son las que están cerca de la capital del país o las que comparten frontera con alguno de los 15 países. 
Pero mientras los Estados miembros más pobres crezcan más rápido que sus contrapartes más ricas, no deberían preocuparnos mucho los aumentos temporales en las disparidades intranacionales. 
De hecho, un aumento temporal en las disparidades intranacionales podría ser algo bueno. 
La globalización y el cambio tecnológico están redefiniendo la producción en toda Europa, lo que ha conducido a un declive de las industrias tradicionales y a un rápido crecimiento de la manufactura de alta tecnología, las actividades bancarias y financieras, la investigación científica y los servicios empresariales. 
El hecho de que las empresas de estos sectores se beneficien por operar cerca unas de otras podría impulsar el desarrollo económico a expensas de las regiones periféricas. 
En Estados Unidos, la convergencia exitosa de las condiciones económicas en todas las regiones depende fuertemente de la movilidad laboral. 
La migración interna es el principal motor de la convergencia en el ingreso, ayudada por un idioma común y todos los demás factores que fomentan la movilidad en Estados Unidos, como el acceso relativamente fácil a la vivienda y la educación. 
En contraste, la mano de obra en la UE es en gran medida estática. 
A pesar de los discursos populistas sobre la amenaza que representan los “plomeros polacos”, el flujo neto de migración generalmente no se ve afectado por las diferencias en las tasas de desempleo entre las regiones. 
Por supuesto, la inmovilidad laboral de Europa es causada, en parte, por las diferencias culturales y lingüísticas –barreras que no se pueden eliminar fácilmente. 
Pero hay otras barreras que pueden superarse reformando las políticas de vivienda, reduciendo los costos de mudarse y revisando las políticas de bienestar social para acabar con el temor de perder beneficios de largo plazo. 
Una reducción de la oferta laboral en áreas de Europa que están en depresión económica y un aumento en las regiones que experimentan un auge ayudaría mucho a acabar con las diferencias en los salarios y las tasas de desempleo. 
Es tiempo de pensar seriamente en cómo hacer que los europeos se desplacen. 

Reflexión sobre el surfing 
MELBOURNE – Para mí, como para la mayoría de los australianos, las vacaciones de verano consistían en ir a la playa. 
Me crié nadando y jugando entre las olas y más adelante haciéndolo con una tabla corta, pero, no sé por qué, no llegué a aprender a mantenerme de pie en una tabla de surfing. 
Al final, corregí esa omisión cuando tenía cincuenta y tantos años de edad: demasiado mayor para llegar a ser muy diestro, pero lo bastante joven para que el surfing me brindara un decenio de diversión y una sensación de logro. 
En este verano meridional, estoy de vuelta en Australia y en las olas de nuevo. 
En la playa en la que he practicado el surfing hoy, me he enterado de una ceremonia que se había celebrado en ella al comienzo de esta temporada: la despedida a un surfista que había muerto a una edad muy avanzada. 
Sus compañeros de deporte se internaron en el océano y formaron un círculo, sentados en sus tablas, mientras se dispersaban sus cenizas sobre la superficie. 
Otros amigos y familiares lo contemplaron desde la playa y desde la cima de un acantilado. 
Me han contado que fue uno de los mejores surfistas de por allí, pero en una época en que no se podía ganar dinero con ese deporte. 
¿Tuvo mala suerte –me pregunté– por haber nacido demasiado pronto para participar en el actual y lucrativo circuito profesional del surfing? 
¿O tuvo la suerte de participar en un ambiente en el que, más que el estrellato, lo que predominaba era el disfrute con las olas? 
No pretendo criticar aquí en general la corruptora influencia del dinero. 
Tener dinero brinda oportunidades que, si se aprovechan bien, pueden ser muy positivas. 
Los surfistas han creado organizaciones medioambientales como la Surfrider Foundation, que se preocupa en particular por los oceános, y SurfAid, que intenta difundir algunos de los beneficios del turismo surfista en los países en desarrollo para los miembros más pobres de su población local. 
Aun así, el espíritu de los primeros tiempos del surfing (piénsese en la armonía de las olas y la acción humana representada en la película Morning of the Earth, de 1971) contrasta marcadamente con el alboroto del circuito profesional actual. 
Algunos deportes son inherentemente competitivos. 
Los aficionados al tenis pueden admirar un golpe de revés, pero ver el calentamiento de los jugadores en la pista no tardaría en resultar aburrido, si no siguiera un partido. 
Lo mismo es aplicable al fútbol. ¿Quién iría a ver a un grupo de personas dando patadas a una pelota por un campo, si no fuera para ganar o perder? 
Los jugadores de esos deportes no pueden exhibir toda la panoplia de sus aptitudes sin contar con un oponente competitivo. 
El surfing es diferente. 
Ofrece oportunidades de afrontar retos que requieren una diversidad de aptitudes, tanto físicas como mentales, pero los retos son intrínsecos a la actividad y no entrañan la derrota de un oponente. 
A ese respecto, el surfing está más próximo al senderismo, el montañismo o el esquí que al tenis o al fútbol: la experiencia estética de estar en un ambiente natural hermoso es una parte importante del atractivo de esa actividad; se puede sentir la satisfacción de un logro y se practica un ejercicio físico vigoroso sin la monotonía de correr por una cinta rodante o hacer largos en una piscina. 
Para volver competitivo el surfing hay que idear formas de calibrar la actuación. 
La solución es la de juzgar determinadas aptitudes mostradas al cabalgar una ola. 
No hay nada malo en que los surfistas compitan para ver quién puede hacer las maniobras más difíciles sobre una ola, del mismo modo que no hay nada malo en ver quién puede dar el salto más difícil desde una plataforma de diez metros. 
Pero, cuando volvemos competitivo el surfing, una actividad recreativa con la que millones de personas pueden disfrutar se transforma en un deporte para que lo contemplen los espectadores, la mayoría de ellos en una pantalla. 
Sería muy lamentable que el estrecho interés del deporte competitivo centrado en la obtención de tantos limitara nuestra apreciación de la belleza y la armonía que podemos experimentar cabalgando una ola sin hacer el mayor número de revueltas posible en el tiempo disponible. 
Muchos de los mejores momentos de mi práctica del surfing tienen más que ver con la experiencia del esplendor y la potencia de las olas que con mi capacidad para cabalgarlas. 
En realidad, en el momento más mágico de mi práctica del surfing, no me encontraba sobre una ola. 
Iba avanzando, en Byron Bay, el punto más oriental de Australia, hacia donde rompían las olas. 
El sol brillaba, el mar estaba azul y yo era consciente de que el océano Pacífico se extendía por delante miles de millas, ininterrumpido por la tierra hasta llegar a la costa de Chile. 
Un impulso de la energía engendrada en esa vasta extensión de agua se acercó a una línea de rocas y se alzó ante mí como una pared verde. 
Al comenzar a romperse la ola, un delfín saltó por encima de la espuma, con todo su cuerpo fuera dle agua. 
Fue un momento sublime, pero no demasiado inhabitual. 
Como saben muchos de mis compañeros cabalgadores de olas, somos el único animal que juega al tenis o al fútbol, pero no el único que disfruta con el surfing. 

Fisura y maestría 
PARÍS – Como hermanos en armas unidos en combate pero divididos en la paz, Europa y Estados Unidos, que habían combatido la depresión en forma conjunta en 2009, comenzaron a manifestar desacuerdos en 2010 y empiezan el 2011 con posturas divergentes en materia de política macroeconómica. 
El precio de la divergencia podría ser alto: si bien lo peor ya pasó, todavía hace falta una coordinación efectiva de las políticas en un momento en que reequilibrar la economía global, como ha pedido el G-20, es una tarea que está lejos de ser cumplida. 
La división transatlántica es evidente con respecto a la política monetaria. 
En noviembre del año pasado, la decisión de la Reserva Federal de Estados Unidos de lanzar un nuevo ciclo de “alivio cuantitativo” (compra de bonos del gobierno a través de creación monetaria) desató críticas feroces en Europa. 
Si bien el Banco Central Europeo también estuvo comprando bonos del gobierno desde la primavera pasada, la cantidad es relativamente pequeña (70.000 millones de euros, comparado con el programa de 600.000 millones de dólares de la Fed) y sólo está destinada a respaldar a miembros en problemas de la eurozona, con un cuidado especial para evitar cualquier impacto en la oferta monetaria. 
Una divergencia similar, aunque menos aguda, surgió con respecto a la política fiscal. 
En diciembre, mientras los europeos viraban hacia el rigor fiscal, el Congreso de Estados Unidos extendió durante dos años los recortes impositivos iniciados por George W. Bush –algo que casi todos interpretaron como otro esfuerzo por estimular la economía estadounidense-. 
Es verdad, la reducción fiscal en Alemania es más cautelosa de lo que sugiere la retórica oficial. 
Pero, en general, la eurozona y Gran Bretaña claramente viraron hacia la austeridad, algo que Estados Unidos todavía se muestra reacio a considerar. 
En Europa, esta divergencia suele atribuirse a lo que el presidente francés Charles de Gaulle solía calificar como un “privilegio exorbitante” de Estados Unidos: el poder de imprimir la principal moneda de reserva internacional. 
Pero esta explicación es satisfactoria sólo en parte. 
Sí, China efectivamente acumula reservas en dólares. 
Pero nadie la obliga a hacerlo, y Estados Unidos preferiría mucho más un renminbi más fuerte. 
Los países de los mercados emergentes también podrían invertir en euros, si tan sólo pudieran comprar activos líquidos como los bonos del Tesoro de Estados Unidos –allí reside el debate actual sobre la propuesta de creación de “eurobonos”-. 
Y, mientras países como Grecia y España sufren como consecuencia de las restricciones del mercado, ése no es el caso en el norte de Europa. 
Una segunda interpretación de la división transatlántica es que las políticas de ambos lados reflejan las diferencias en sus situaciones. 
Esto es claramente lo que sucede con los mercados laborales y el desempleo: las empresas norteamericanas reaccionaron a la recesión con despidos masivos, mientras que las compañías europeas –con excepción de las firmas españolas, pero no de las compañías británicas- hicieron el mayor esfuerzo por resguardar la mano de obra. 
En consecuencia, la productividad se estancó en Europa desde 2007, mientras que mejoró en más de seis puntos porcentuales en Estados Unidos. 
Por supuesto, otra consecuencia es que la tasa de desempleo en Estados Unidos está cerca de los picos de posguerra y permanecerá alta durante mucho más tiempo. 
Y los trabajadores desempleados en Estados Unidos pierden sus beneficios después de 99 semanas, lo que hace que el imperativo político para una acción macroeconómica sea mucho más fuerte que en Europa, donde el desempleo aumentó más lentamente y los beneficios son más generosos. 
Como señala el economista Joseph Stiglitz, el estado benefactor de Estados Unidos es, primero y principal, la política monetaria de la Fed. 
Sin embargo, también existe una tercera lectura, más sutil, de la división UE-EEUU, que tiene que ver con los beneficios. 
En la visión de la mayoría de los europeos, el terreno que se perdió no se puede recuperar –y, si se puede recuperar, es muy poco-. 
De manera que, como la oferta se redujo, sería peligroso que el banco central o el presupuesto estimularan excesivamente la demanda. 
Y, como los ingresos tributarios tampoco se recuperarán, la brecha tendrá que ser cubierta apelando a la austeridad fiscal. 
Los norteamericanos, por otra parte, están convencidos de que lo que se haya perdido durante la recesión reciente finalmente se recuperará. 
Lo dice la administración Obama, lo dice también la Fed (aunque con más prudencia), y ambas actúan en consecuencia. 
En otras palabras, los europeos son pesimistas sobre el futuro y, por consiguiente, son reacios a estimular el crecimiento, mientras que los norteamericanos siguen siendo optimistas y están dispuestos a darle una oportunidad a cualquier instrumento de política económica. 
En consecuencia, la divergencia por la política macroeconómica continuará –al menos mientras los inversores sigan dispuestos a comprar deuda pública estadounidense. 
De esta divergencia surgen varias consecuencias: dificultades en la coordinación de las políticas, dado que no existe ningún acuerdo sobre el diagnóstico; un regreso muy probable a grandes déficits externos estadounidenses mientras que Europa se mantiene en equilibrio; y un dólar más débil, lo cual se volverá evidente si la crisis en la eurozona amaina. 
Todo esto podría complicar enormemente la gestión del G-20 y corre el riesgo de oscurecer la cuestión de la que todos deberían estar ocupándose: cómo manejar una economía global en la que el equilibrio entre países avanzados y países emergentes está cambiando a gran velocidad. 

Enderezar la reforma 
La mayoría de los economistas convienen ahora en que la calidad institucional constituye la clave para la prosperidad. 
Los países ricos son lugares en los que los inversores se sienten seguros de sus derechos de propiedad, prevalece el Estado de derecho, los incentivos privados se combinan con los objetivos sociales, las políticas fiscal y monetaria tienen fundamentos sólidos, existe una seguridad social para paliar los riesgos y los ciudadanos disponen de libertades civiles y representación política. 
Los países pobres son aquellos en que esas disposiciones son inexistentes o deficientes. 
Compárense Rusia y China. 
En Rusia, un inversor cuenta en principio con la protección plena de un régimen de derechos de propiedad privada cuyo cumplimiento impone un poder judicial independiente. 
En China no existe semejante protección, porque hasta época reciente la propiedad privada no estaba legalmente reconocida y el sistema judicial no es independiente. 
Y, sin embargo, durante el período comprendido entre mediados y finales del decenio de 1990, los inversores dieron calificaciones mejores a China que a Rusia en materia de Estado de derecho. 
Que los inversores se sintieran, evidentemente, mejor protegidos en China que en Rusia tal vez no sorprenda a quien haya observado la evolución del sistema jurídico de Rusia durante el último decenio, pero lo importante es el desfase entre las normas y la impresión que de ellas se tiene. 
Para ser eficaz, un régimen jurídico que proteja los derechos de los inversores requiere un poder judicial independiente y no corrupto con capacidad para imponer el cumplimiento de la ley. 
La creación de semejante poder es difícil y requiere tiempo. Por eso, la eficacia de una mejora de la protección de los derechos de propiedad mediante una refundición de la legislación nacional -cambiando los aspectos formales del medio institucional- es, naturalmente, incierta. 
Ésa parece haber sido la trampa en la que cayó durante un tiempo la transición de Rusia. 
¿Como eludió China esa trampa? 
El mayor auge en inversión "privada" en China se produjo (al menos hasta mediados del decenio de 1990) en las Empresas de Pueblos y Aldeas. 
Se trataba de empresas cuya propiedad correspondía a las administraciones locales. 
Los empresarios privados eran de hecho socios del gobierno. 
En un sistema en el que no se puede confiar en los tribunales para la protección de los derechos de propiedad, permitir al gobierno disponer de derechos residuales en una empresa puede haber sido el segundo mejor mecanismo para evitar la expropiación. 
En esas circunstancias, la esperanza de obtener beneficios en el futuro puede imponer a la autoridad pública una disciplina más estricta que el miedo a la sanción legal. 
Los empresarios privados no se sintieron seguros porque se impidiera al gobierno expropiarlos, sino porque, al compartir éste los beneficios, no tenía interés en expropiarlos. 
Ello ilustra un principio más amplio: no existe una forma única, independientemente del marco en que se produzca, de lograr resultados institucionales convenientes. 
China podía ofrecer una apariencia de protección eficaz de la propiedad privada pese a la inexistencia de derechos reglamentarios. La experiencia rusa indica claramente que la opción substitutiva de la reforma legal no habría sido tan eficaz. 
Podemos multiplicar los ejemplos. 
China, pongamos por caso, ofreció incentivos al mercado mediante una reforma económica en dos vías en lugar de una liberalización general, que es lo que se suele aconsejar. 
En la agricultura y la industria, no se logró la eficiencia en materia de precios aboliendo los cupos y las asignaciones planificadas, sino permitiendo a los productores comerciar con precios de mercado al margen . 
En el comercio internacional, no se logró la apertura reduciendo los obstáculos a la importación, sino creando zonas económicas especiales con normas diferentes de las aplicadas a la producción interior. 
Lo bueno es que todo lo que sabemos sobre el desarrollo económico indica que la transformación institucional en gran escala prácticamente nunca es un requisito previo para que arranque el crecimiento. 
Cierto es que la convergencia económica sostenida requiere con el tiempo instituciones de calidad, pero el arranque inicial del crecimiento se puede lograr con cambios mínimos en las disposiciones institucionales. 
Dicho de otro modo, tenemos que distinguir entre estimular el crecimiento económico y mantenerlo . 
Unas instituciones sólidas son mucho más importantes para lo segundo que para lo primero. 
Una vez que el crecimiento está en marcha, resulta más fácil mantener un círculo virtuoso en el que el crecimiento rápido y la transformación institucional se impulsen mutuamente. 
Recientemente, Ricardo Hausmann, Lant Pritchett y yo descubrimos y examinamos más de 80 episodios de aceleración del crecimiento -en los que la tasa de crecimiento de un país aumentó en un 2 por ciento o más durante al menos siete años- en el período a partir de 1950. 
La sorpresa no fue sólo que hubiera tantos casos, sino que la inmensa mayoría de ellos parecieran no guardar relación con las reformas económicas tradicionales, como, por ejemplo, la liberalización del comercio y de los precios. 
En la medida en que podemos descubrir factores desencadenantes del crecimiento, parecen relacionados con la suavización de las cortapisas que coartaban la actividad económica privada. 
Aun en los casos mejor conocidos, los cambios institucionales en el comienzo de la aceleración del crecimiento fueron modestos. 
Los pasos graduales y experimentales de China hacia la liberalización a finales del decenio de 1970 fueron similares a la experiencia de Corea del Sur a comienzos del decenio de 1960. 
Después de tomar el poder en 1961, el gobierno militar de Park Chung Hee avanzó mediante el sistema de prueba y error, sin recurrir a una transformación de todo el sistema y experimentando al principio con diversos proyectos de inversión pública. 
Las reformas distintivas asociadas con el milagro coreano -devaluación y un aumento de los tipos de interés- se produjeron en 1964 y no llegaron a ser una liberalización completa de la moneda y los mercados financieros. 
Esos ejemplos indican que un cambio de actitud por parte de los dirigentes políticos respecto de un marco normativo más orientado hacia el mercado y propicio para el sector privado desempeña con frecuencia un papel tan importante para impulsar el crecimiento económico como el alcance de la reforma institucional efectiva. 
Semejante cambio de actitud parece haber tenido un efecto particularmente profundo en uno de los importantes milagros de crecimiento del último cuarto de siglo: el de la India desde comienzos del decenio de 1980. 
El secreto para los encargados de la formulación de políticas consiste en descubrir las cortapisas que obstaculizaban el crecimiento económico en el momento oportuno. 
En Corea del Sur en 1961 la cortapisa mayor era el desfase entre el rendimiento privado y social de la inversión. 
En China hacia 1978, la cortapisa era la falta de incentivos orientados hacia el mercado. 
En la India de 1980, era la hostilidad del gobierno para con el sector privado. 
En el Chile de 1983, era un tipo de cambio excesivamente alto. 
Naturalmente, resulta más fácil determinar esas cortapisas a posteriori . 
Tenemos que crear un marco para el "diagnóstico del crecimiento" que indique con precisión en qué casos incluso una reforma pequeña puede suponer un avance en gran escala. 

La necesidad de encauzar la Constitución de la UE 
La perspectiva de múltiples referendos sobre la Constitución de la Unión Europea ha cambiado radicalmente las probabilidades de su ratificación. 
Tanto los eurófilos como los eurócratas sienten escalofríos ante la posibilidad de que un rechazo en varios estados miembros, particularmente en uno de gran tamaño, pueda significar la muerte del proyecto, dejando a la Unión entrampada en disputas acerca del Tratado de Niza. 
Por otra parte, si los protagonistas son pacientes, los vientos de la democracia podrían conducir a una constitución más sólida, libre de los riesgos de una pesadilla económica y judicial que trae consigo el actual borrador. 
La UE necesita con urgencia democratizar sus procedimientos y reorganizar sus instituciones para asegurar que la ampliación de este año no conduzca a un punto muerto burocrático. 
El borrador de Constitución proporciona respuestas aceptables a muchas preguntas sobre cómo gobernar. 
Pero la elevación del Capítulo Social, previamente un listado de buenas intenciones, al estado de derechos constitucionales fundamentales, amenaza con cargar a los trabajadores y empresas de los estados miembros con pesados procedimientos judiciales y costosos derechos sociales prescritos en Luxemburgo por jueces cuya última palabra no tiene apelación. 
La inclusión de la Parte II en el borrador de los "derechos sociales", como el derecho a no ser despedido injustamente, o el derecho a recibir pensiones al envejecer, compensaciones por desempleo y beneficios de salud (independientemente del costo), no es en modo alguno necesaria para el funcionamiento de este cuerpo legal como un todo. 
Estas protecciones sociales son dignas de encomio, pero todas ellas tienen un costo. 
El mismo término "derecho social" se presta a confusión. 
Si algo es un "derecho", entonces el costo no es un problema. 
Por ejemplo, no hay un costo económico que sea demasiado alto para la defensa de la libertad de expresión. 
Por otro lado, por más deseable que pueda ser la existencia de generosas pensiones públicas, éstas no se pueden disociar de sus costos para los contribuyentes. 
Las protecciones sociales se deben enmarcar en leyes promulgadas por legisladores electos democráticamente, que estén en posición de ponderar los costos y beneficios para sus votantes. 
El más ardoroso partidario de ampliar los derechos de atención de salud debería estar de acuerdo con que el lugar para plantearse a favor de ellos es el Parlamento, no la Corte Europea de Justicia. 
Estas protecciones no tienen lugar en una constitución, particularmente una que no se puede enmendar con facilidad. 
El hecho de que ciertos "derechos sociales" hayan logrado abrirse paso en algunas constituciones nacionales del Continente no es una razón para imponerlos, como lo hace el borrador actual, a toda la Unión. 
Es digno de mencionar que en los países escandinavos, que disfrutan de algunos de los sistemas de protección social más progresistas de Europa, estos beneficios se proporcionan mediante leyes estatutorias promulgadas por legislaturas, en lugar de cortes que promulguen "derechos" constitucionales. 
Son el dividendo social, asignado por los parlamentos nacionales, del crecimiento económico real. 
Los partidarios de la Constitución Europea en Francia, tanto de la izquierda como de la derecha, se encogieron de hombros y dijeron que incluir el Capítulo Social en el borrador es una solución intermedia. Los "derechos sociales" de la Parte II son vistos como una compensación a los votantes de la izquierda por, digamos, consagrar la "competencia" como un objetivo fundamental de la Unión en la Parte I. Pero ninguna de estas cláusulas pertenece a la Constitución. 
Los monopolios naturales son a veces económicamente deseables, y son los legisladores, no los jueces, quienes deberían decidir si se deben permitir y en qué circunstancias. 
Durante una década, Inglaterra estuvo prácticamente sola en su oposición a una ampliación al Capítulo Social. 
En la convención constitucional, el gobierno de Blair aceptó la inclusión de sus cláusulas en el cuerpo del texto, pero insistió en que se limitara su alcance. 
El problema es que las salvaguardas británicas no funcionan. 
El Artículo II-52 indica que los Derechos Fundamentales de la Constitución (incluidos sus 12 "derechos sociales") se aplican sólo a las acciones de la Unión, y de los estados miembros cuando estén implementando decisiones de la Unión . 
Pero a medida que Europa se integra, estas decisiones tendrán un carácter cada vez más generalizado. 
Si, por ejemplo, las directivas ambientales de la UE determinan el cierre de una planta muy contaminante en Inglaterra, la Constitución daría a los sindicatos el derecho a entablar apelaciones judiciales contra los despidos resultantes. 
Afortunadamente, esta falla en las salvaguardas británicas se puede corregir sin poner en riesgo el documento. 
La solución más simple es retirar los Derechos Fundamentales de la Parte II del cuerpo del texto y darles el estatus que el Capítulo Social tenía en el Tratado de Amsterdam: una declaración de intenciones anexa al Tratado. 
Todos los derechos individuales tradicionales ya están cubiertos en la Declaración de Derechos Humanos, que seguirán siendo aplicados por la corte en Estrasburgo. 
Los "derechos sociales" no se deberían convertir en mandatos para los jueces; deben seguir siendo una guía para los legisladores. 
Si se necesita una solución política intermedia, se debería retirar la "competencia" como un objetivo fundamental de la Unión. 
Ciertamente basta con el libre movimiento de bienes, servicios, trabajo y capital. 
Si esta solución resulta ser inaceptable, una alternativa sería fortalecer el Artículo II-52, para indicar con claridad que los doce "derechos sociales" de la Parte II se aplican a la Unión, pero no a los estados miembros, incluso cuando estos estén implementando directrices de la Unión. 
Si la Unión decide, como podría hacerlo, que todos los estados miembros deben proporcionar atención de salud para todas las personas desempleadas, dependería de los parlamentos nacionales, no de 25 jueces en Luxemburgo, determinar cómo enfrentar ese objetivo. 
Esto quitaría parte de la presión ejercida por las directivas sociales de la Unión y daría real sustancia al principio de la subsidiariedad. 
Al retirar del borrador de Constitución la perspectiva de un estado de bienestar administrado por jueces, sus creadores aumentarán las probabilidades de que Inglaterra y otros que están en la duda terminen ratificando el producto final. 

¿Derechos para los robots? 
PRINCETON y VARSOVIA – El mes pasado, Gecko Systems anunció que había estado realizando pruebas de su "robot de tareas domésticas y compañero personal plenamente autónomo", también conocido como "cuidabot" (carebot, en inglés), diseñado para ayudar a la gente mayor o a la gente discapacitada a vivir de manera independiente. 
Una mujer con una pérdida de memoria de corto plazo se echó a reír, informó la compañía, cuando el robot le preguntó "¿Le gustaría un pote de helado?" La mujer respondió "sí" y supuestamente el robot hizo el resto. 
Los robots ya realizan muchas funciones, desde fabricar autos hasta desactivar bombas -o, más amenazante aún, disparar misiles-. 
Los niños y los adultos juegan con robots de juguete, mientras que robots-aspiradoras chupan el polvo en una cantidad cada vez mayor de hogares y -como se puede ver en videos de YouTube- entretienen gatos. 
Existe incluso una Copa Mundial de Robots, aunque, a juzgar por el nivel del evento realizado en Graz, Austria, el verano (boreal) pasado, los futbolistas no tienen por qué sentirse amenazados por el momento. 
(El ajedrez, por supuesto, es otro tema). 
La mayoría de los robots que se están desarrollando para un uso hogareño son funcionales en diseño -el robot de Gecko System se parece bastante al robot R2-D2 de Star Wars- . 
Honda y Sony están diseñando robots que se parecen más al "androide" C-3PO de la misma película. 
Aunque ya existen algunos robots con cuerpos maleables y flexibles, caras y expresiones de tipo humano y un gran repertorio de movimientos. 
Hanson Robotics tiene un modelo de demostración llamado Albert, cuyo rostro se asemeja asombrosamente al de Albert Einstein. 
¿Pronto nos acostumbraremos a tener robots humanoides dando vueltas por la casa? 
Noel Sharkey, profesor de inteligencia artificial y robótica en la Universidad de Sheffield, predijo que los padres ocupados empezarán a utilizar robots como niñeras. 
¿Qué efecto tendrá en un niño, se pregunta, pasar mucho tiempo con una máquina que no puede expresar empatía, comprensión o compasión genuinas? 
Uno podría también preguntarse por qué deberíamos desarrollar robots que consumen mucha energía para trabajar en una de las pocas áreas -el cuidado de niños o personas mayores- en las que gente con escasa educación puede encontrar empleo. 
En su libro Love and Sex with Robots ( Amor y sexo con robots ), David Levy va un poco más allá y sugiere que nos enamoraremos de robots cálidos y cariñosos, y que hasta tendremos sexo con ellos. 
(Si el robot tiene múltiples parejas sexuales, sólo se le remueven las partes relevantes, se las sumerge en desinfectante y, ya está, no hay riesgo de enfermedades de transmisión sexual). 
Ahora bien, ¿cuál será el efecto de la presencia de un "sexbot" en el hogar marital? 
¿Cómo nos sentiremos si nuestra pareja empieza a pasar demasiado tiempo con un amante robótico inagotable? 
Una pregunta más fatídica es familiar a partir de las novelas y las películas: ¿tendremos que defender a nuestra civilización de máquinas inteligentes de nuestra propia creación? 
Algunos consideran inevitable el desarrollo de inteligencia artificial sobrehumana, y esperan que esto no suceda más allá del 2070. 
Se refieren a ese momento como "la singularidad", y lo ven como un acontecimiento que cambiará al mundo. 
Eliezer Yudkowsky, uno de los fundadores del Instituto de la Singularidad para la Inteligencia Artificial, cree que la singularidad conducirá a una "explosión de inteligencia" ya que máquinas súper inteligentes diseñarán máquinas aún más inteligentes, proceso que se repetirá generación tras generación. 
La más precavida Asociación para el Avance de la Inteligencia Artificial ha organizado un panel especial para estudiar lo que llama "el potencial de una pérdida de control humano de las inteligencias basadas en la computación". 
Si esto sucede, el interrogante crucial para el futuro de la civilización es el siguiente: ¿las computadoras súper inteligentes serán amigables? 
¿Es hora de empezar a pensar en qué pasos tomar para impedir que nuestras propias creaciones se vuelvan hostiles con nosotros? 
Por el momento, una preocupación más realista no es que los robots nos hagan daño a nosotros, sino que nosotros les hagamos daño a ellos. 
Actualmente, los robots son simples objetos de propiedad. 
¿Pero qué pasa si se vuelven suficientemente complejos como para tener sentimientos? 
Después de todo, ¿qué es el cerebro humano si no una máquina muy compleja? 
Si las máquinas pueden volverse conscientes y efectivamente lo hacen, ¿tendremos en cuenta sus sentimientos? 
La historia de nuestras relaciones con los únicos seres no humanos sensibles con los que nos hemos topado hasta el momento -los animales- no da crédito para confiar en que reconoceríamos a los robots sensibles no sólo como objetos de propiedad, sino como seres con un estatus moral e intereses que merecen consideración. 
El cientista cognitivo Steve Torrance señaló que las nuevas tecnologías poderosas, como los autos, las computadoras y los teléfonos, tienden a propagarse rápidamente, de manera incontrolada. 
El desarrollo de un robot consciente que no sea ampliamente percibido como un miembro de nuestra comunidad moral podría conducir por ende a un maltrato en gran escala. 
El interrogante difícil, por supuesto, es cómo podríamos determinar que un robot era realmente consciente y no estaba simplemente diseñado para imitar la conciencia. 
Entender cómo había sido programado el robot nos brindaría una pista -¿los diseñadores escribieron el código para ofrecer sólo la apariencia de conciencia?- Si fuera así, no tendríamos ningún motivo para creer que el robot era consciente. 
Pero si el robot fue diseñado para tener capacidades de tipo humanas que podrían incidentalmente dar lugar a una conciencia, tendríamos un buen motivo para pensar que realmente era consciente. 
En ese punto, comenzaría el movimiento por los derechos de los robots. 

El tiempo correcto para la acción en materia climática 
PARÍS – Durante gran parte de las aproximadamente tres décadas que transcurrieron desde que el cambio climático se convirtió en una preocupación global, los gobiernos, de por sí optimistas, supusieron que una transición verde sucedería de modo natural con el tiempo, en tanto los precios en alza de los combustibles fósiles fueran empujando a los consumidores hacia alternativas de bajo contenido de carbono. 
El impedimento, se creía, estaba en el lado de la producción, ya que los suculentos retornos generados por las inversiones en campos petrolíferos impulsaban una exploración cada vez más ambiciosa. 
Hoy, las cosas han cambiado. 
Los precios del petróleo languidecen en unos 40 dólares por barril y esto hace que las compañías de combustibles fósiles no necesiten que los gobiernos les pidan que dejen de invertir. 
El desafío se ha trasladado al lado del consumo en la ecuación. 
Con los precios del combustible tan bajos, ¿qué se puede hacer para cambiar los patrones de consumo? 
Sin duda, existen algunas señales de que la energía más barata podría generar suficiente crecimiento como para hacer subir nuevamente los precios del petróleo. 
Pero nadie predice un rebote lo suficientemente fuerte como para impulsar la transformación radical que hará falta si los países pretenden cumplir con sus objetivos de reducción de las emisiones. 
Un informe de la OCDE de 2015 demuestra lo rezagados que están los países respecto de sus objetivos de emisiones -y ni qué hablar de su compromiso de limitar el aumento de la temperatura global a mucho menos de 2° Celsius-. 
Mientras tanto, las principales compañías petroleras están muy interesadas en recordarnos que vamos a necesitar quemar combustibles fósiles por muchos años más mientras vayamos virando gradualmente hacia una nueva economía energética. 
¿Qué deben hacer los gobiernos entonces? 
Hay un consenso casi universal de que un planeta peligrosamente más caluroso no beneficiará a nadie. 
Pero los países tienen intereses muy diferentes, dependiendo de si son exportadores o importadores de petróleo y de cuán desarrolladas estén sus economías. 
Los países en desarrollo que producen petróleo deberían considerar si sus recursos tienen futuro económico o no, teniendo en cuenta el menor margen de acción para las emisiones. 
Países como Arabia Saudita, Irak e Irán -donde el petróleo abunda y la extracción es barata- probablemente continúen en el negocio durante algún tiempo. 
Inclusive si el mundo se deshiciera rápidamente del carbono, el consumo de petróleo seguirá siendo lo suficientemente alto como para que les resulte conveniente extraer sus recursos. 
Pero los países con activos petroleros menos generosos necesitan implementar reformas económicas y eliminar subsidios. 
Arabia Saudita dejó en claro que ya no está dispuesta a sacrificar participación de mercado en beneficio de productores más costosos. 
Su decisión de mantener la producción en los niveles actuales -neutralizando de manera eficaz al cártel de la OPEP- ya ha tenido un efecto perjudicial en los suministros de sus competidores; inversiones por casi 400.000 millones de dólares en combustibles fósiles fueron cajoneadas. 
Muchos gobiernos se han visto obligados a tomar medidas. 
Rusia anunció un recorte del 10% del gasto público frente al derrumbe continuo de los precios del petróleo este año. 
E Indonesia debería ahorrar casi 14.000 millones de dólares con la eliminación de subsidios y un tope al financiamiento del combustible diésel. 
En el otro lado del espectro, los países desarrollados que importan petróleo muy probablemente ya sean usuarios eficientes de combustibles fósiles. 
Sus economías, tras demostrar que pueden lidiar con un petróleo a 100 dólares el barril o más, claramente no necesitan una infusión de energía barata para prosperar. 
Por lo tanto, es un buen momento para introducir impuestos al carbono, de manera que la bonanza petrolera no impacte solamente en la estación de servicio. 
Estos países deberían descartar cualquier ilusión de encontrar "oro negro", disfrutar los beneficios a corto plazo del petróleo barato y tomar medidas ahora para alinear las inversiones en infraestructura con la tecnología cambiante. 
Mientras tanto, los países desarrollados que producen petróleo deberían ahorrar los dividendos restantes para permitir la sustitución de capital y garantizar la vida después del petróleo. 
Eso es lo que ha hecho Noruega en los últimos 25 años, para gran beneficio del país. 
Finalmente, son los gobiernos de los países en desarrollo que importan petróleo los que probablemente tengan la necesidad más urgente de energía -y también la gama más amplia de posibilidades de satisfacer esa necesidad-. 
Buscarán respaldo en la comunidad global y necesitarán hacer un análisis minucioso para determinar si las soluciones energéticas que les ofrecen son modernas o sustentables. 
Las soluciones basadas en combustibles fósiles –particularmente carbón- deben soportar la carga de la prueba para demostrar su competitividad después de dar cuenta del total de los costos ambientales, sanitarios y sociales. 
A veces da la impresión de que nunca es el momento apropiado para tomar medidas en materia climática. 
Cuando el crecimiento es fuerte, la gente insta a los gobiernos a no soltar la vaca atada. 
(Sobre todo porque casi no existen pruebas que sugieran que la implementación clara y progresiva de un impuesto al carbono influirá en el crecimiento). 
Cuando el crecimiento es débil, la gente pregunta incrédulamente cómo los defensores de las políticas climáticas pueden considerar empeorar más las cosas. 
Quizá nunca exista el momento perfecto para introducir nuevas políticas climáticas. 
Los problemas de largo plazo exigen políticas que envíen señales a largo plazo. 
Pero no se pueden ajustar constantemente estas políticas a la volatilidad del momento. 
El sólo intento de hacerlo no hace más que alimentar una mayor volatilidad (que es lo que realmente afecta el crecimiento). 
Ahora es un momento tan bueno como cualquier otro para pasar a la acción. 
Y deberíamos hacerlo sin ninguna ilusión de que el resultado transformador que necesitamos sea un proceso tranquilo y gradual. 
Los cambios tecnológicos despiertan vendavales de destrucción creativa. 
Habrá muchos perdedores –y debe haberlos-. 
Pero también habrá ganadores, ya que las nuevas tecnologías crean nuevas oportunidades de negocios. 
Los gobiernos que intenten proteger el status quo no sólo fracasarán en el terreno del cambio climático; en definitiva impondrán mayores costos sociales y no capitalizarán las oportunidades económicas generadas por la reforma. 
Las políticas de cambio climático deben ser constantes y consistentes. 
La acción debe lubricar el cambio, no detener una y otra vez su marcha. 
Cuando los inversores vean que el juego de los combustibles fósiles terminó, los gobiernos deben dejar actuar a los efectos de la redistribución del capital. 
Será un camino accidentado. 
Pero no existe otra opción. 
Intentar hacer sintonía fina en un sendero de ajuste económico y técnico sería tan inútil como querer controlar el precio del crudo. 


¿Puede haber diálogo con la extrema derecha? 
NUEVA YORK – Algo en lo que coinciden muchos populistas de derecha es cierta forma peculiar de autocompasión: se consideran víctimas de la prensa liberal, los académicos, los intelectuales, los “expertos”… en síntesis, las “élites”. 
Afirman que las élites liberales gobiernan el mundo y mandan, altivas, desdeñosas, sobre la gente común y patriota. 
En muchos aspectos, es una idea anticuada. 
Los liberales, la izquierda, ya no dominan la política. 
Y la influencia que tenían los grandes diarios de centroizquierda (como The New York Times) hoy ha sido eclipsada por los programas de discusión en radio, las estaciones de cable de derecha, los tabloides (muchos de los cuales en el mundo anglófono pertenecen a Rupert Murdoch) y las redes sociales. 
Pero influencia no es lo mismo que prestigio. 
Los grandes diarios (como las grandes universidades) todavía tienen más estatus que la prensa más popular, y lo mismo puede decirse de la educación superior. 
El Sun o el Bild carecen del lustre del Financial Times o del Frankfurter Allgemeine Zeitung, y las pequeñas universidades evangélicas en zonas rurales de Estados Unidos no pueden competir con el renombre de Harvard o Yale. 
En estos tiempos populistas, el estatus social genera más envidia y resentimiento que el dinero o la fama. 
Por ejemplo, el presidente Donald Trump es un hombre sumamente rico, y ya era más famoso que cualquiera de sus rivales para la presidencia, incluida Hillary Clinton. 
Y sin embargo, parece que viviera en pie de guerra con todo aquel que tenga más prestigio intelectual o social que él. 
El hecho de que comparta ese resentimiento con millones de personas mucho menos privilegiadas explica buena parte de su éxito político. 
Hasta hace poco, los personajes de ultraderecha carecían de todo prestigio. 
Relegados a los márgenes en la mayoría de las sociedades por el recuerdo colectivo de los horrores del nazismo y el fascismo, esos hombres (pues casi no había mujeres) daban un aire roñoso a dueño de cine porno de callejón. 
Stephen Bannon (una figura todavía muy influyente en el mundo de Trump) proyecta hasta cierto punto la imagen de un loquito en abrigo grasiento. 
Pero ahora todo cambió. 
Los ultraderechistas más jóvenes, especialmente en Europa, suelen vestir muy bien, con traje a medida; recuerdan un poco a los dandis fascistas de Francia o Italia en la preguerra. 
No se los ve vociferando ante multitudes de fanáticos, sino argumentando hábilmente en estudios de radio y TV, y usan muy bien las redes sociales. 
Algunos hasta tienen sentido del humor. 
Estos derechistas de último modelo son casi lo que los alemanes denominan salonfähig, es decir, suficientemente respetables para codearse con la alta sociedad. 
Se callan el racismo y ocultan el fanatismo bajo un discurso astuto. 
Ansían prestigio. 
Tuve ocasión de conocer a un típico ideólogo de esta clase hace poco, en un congreso académico organizado por el Centro Hannah Arendt del Bard College en Estados Unidos. 
El tema del congreso era el populismo, y el ideólogo era Marc Jongen; un político del partido ultraderechista Alternative für Deutschland (AfD) con doctorado en filosofía. 
Hijo de padre holandés y madre italiana, nacido en el germanófono Tirol del Sur italiano, Jongen hablaba un inglés casi perfecto. 
Llevaba la autocompasión a flor de piel. 
Jongen describió la decisión de la canciller Angela Merkel de dar cobijo en Alemania a grandes cantidades de refugiados de las guerras de Medio Oriente como un “acto de violencia” contra el pueblo alemán. 
Calificó a los inmigrantes y refugiados de delincuentes y violadores (pese a que las tasas delictivas entre los refugiados en Alemania son mucho menores que entre los “nativos”). 
Dijo que el Islam está despojando al Volk alemán de su identidad verdadera, y que a personas como él las llaman todo el tiempo nazis. 
Etcétera. 
Me pidieron que diera algunos contraargumentos. 
No dije que Jongen fuera un nazi. 
Pero me esforcé en explicar por qué creo que sus afirmaciones son a la vez erradas y peligrosas. 
Al terminar nos dimos la mano. 
Y por mi parte, eso fue todo. 
Entonces se desató una pequeña tormenta académica. 
Más de cincuenta distinguidos académicos estadounidenses firmaron una carta para protestar por la decisión del Centro Hannah Arendt de invitar a Jongen como orador. 
El argumento no era que este no tuviera derecho a expresar sus opiniones, sino que el Bard College no debió prestar su prestigio a la respetabilidad del orador: la invitación a hablar daba un lustre de legitimidad a sus ideas. 
Me parece un argumento desatinado, por varios motivos. 
En primer lugar, es indudable que en un congreso sobre el populismo de derecha resulta útil oír lo que un verdadero populista de derecha tiene para decir. 
Escuchar a unos profesores denunciar ideas sin tener oportunidad de oírlas no sería muy instructivo. 
Además, no es tan obvio que la presencia en un campus universitario de representantes de un importante partido de oposición de un estado democrático sea inaceptable. 
En otros tiempos los revolucionarios de izquierda eran moneda corriente en la vida universitaria, y todo intento de prohibirlos hubiera sido resistido, con razón. 
La protesta contra la invitación a Jongen no sólo ha sido intelectualmente incoherente; también es tácticamente estúpida, porque confirma la afirmación ultraderechista de que los liberales son enemigos de la libertad de expresión y hacen a los populistas de derecha víctimas de su intolerancia. 
Pienso que el congreso del Bard fue una ocasión para desacreditar con respeto a Jongen; pero la protesta le permitió extraer una victoria de la derrota. 

La cambiante economía independiente 
BERKELEY – En las economías avanzadas ya no es la norma trabajar a tiempo completo para un solo empleador. 
En lugar de ello, millones de “trabajadores independientes” (autoempleados, autónomos o temporarios) venden su trabajo, servicios y productos a través de plataformas digitales para numerosos empleadores o clientes. 
La creciente proporción del trabajo independiente, que suele implicar horas flexibles, promete aportar importante ganancias económicas acumuladas, al elevar las tasas de participación en la fuerza laboral, aumentar la cantidad general de horas trabajadas y reducir el desempleo. 
Pero la economía de los trabajos temporales también crea nuevos y complejos retos de políticas tributarias, normativas y acceso a beneficios y protecciones sociales que tradicionalmente las relaciones entre empleadores y empleados habían provisto hasta ahora. 
Según un estudio del McKinsey Global Institute, en la actualidad hasta 162 millones de personas en Estados Unidos y los 15 países de la UE realizan alguna forma de trabajo independiente. 
Basándose en una encuesta en línea representativa de 8000 trabajadores en seis países (incluido Estados Unidos), McKinsey determinó que entre un 10 y un 15% de la población en edad laboral depende de trabajo independiente como ingreso principal. 
Otro 10 a 15% (entre ellos estudiantes, jubilados, cuidadores de personas en el hogar y quienes tienen trabajos tradicionales) recurre a él como ingreso complementario. 
Son cifras que cuestionan varias creencias comunes sobre el trabajo independiente. 
Primeramente, los jóvenes no predominan en ella: los menores de 25 años representan solamente el 25% de los trabajadores por cuenta propia. 
Se trata de una fuerza laboral diversa en términos de nivel de ingreso, educación, género, ocupación y sector de actividad. 
Más aun, entre un 70 y un 75% de los trabajadores independientes lo hacen por opción más que por necesidad, resultado que va en la misma línea que los de otros estudios recientes. 
De hecho, aunque un 40 a 55% de los trabajadores de bajos ingresos (que ganan menos de $25.000 al año) hacen algún tipo de trabajo independiente, conforman menos del 25% de todos quienes tienen ingresos independientes. 
Solamente un tercio de los encuestados señalaron depender del trabajo independiente por no poder encontrar empleos convencionales o necesitar ingresos adicionales para llegar a fin de mes. 
Sin embargo, esa minoría sigue siendo una cantidad importante de gente. 
Se estima que más de 50 millones de estadounidenses y europeos trabajan como independientes por necesidad, y más de 20 millones recurren a ese tipo de empleo como fuente principal de ingresos. 
Muchos son trabajadores de bajos ingresos que de lo contrario estarían desempleados, lo que sugiere que un mayor crecimiento económico (y, por ende, un mayor empleo) reduciría la cantidad de personas que trabajen independientemente. 
Pero, más allá de las condiciones macroeconómicas, en el largo plazo es probable que la proporción del trabajo independiente vaya en aumento debido a los avances tecnológicos y las preferencias individuales. 
Si bien las plataformas digitales de trabajo independiente todavía se encuentran en sus etapas tempranas de desarrollo y son utilizadas por apenas un 15% de los trabajadores independientes, se están multiplicando y ampliando con rapidez. 
McKinsey estima que entre un 30 y un 45% de la población en edad laboral preferiría ganarse un ingreso de manera independiente, sea principal o secundario. 
Es una tendencia que plantea retos y oportunidades para las autoridades, los trabajadores y los empleados. 
Las autoridades deben reunir mejores datos sobre la fuerza de trabajo independiente a través de encuestas regulares, así como actualizar el modo en que se categorizan los trabajadores independientes a fin de adaptar la tributación, las normativas, y los beneficios y protecciones (incluyendo las leyes antidiscriminación y los salarios mínimos) de manera acorde. 
Los problemas de políticas para los profesionales altamente cualificados que actúan como agentes independientes no son los mismos que para los trabajadores con poca cualificación que venden sus servicios a través de plataformas digitales de gran tamaño como Uber. 
Ponerse al día con la prestación de beneficios puede ser especialmente complejo. 
Algunos países europeos están haciendo frente al problema al crear nuevas clasificaciones de trabajo con nuevos sistemas de beneficios. 
La legislación británica distingue entre empleados tradicionales y “trabajadores”, los que tienen derecho solamente a algunos derechos para empleados. 
En Estados Unidos hay un interés creciente en un sistema de beneficios portable y prorrateado (como pensiones y un seguro de desempleo y discapacidad) vinculados a los trabajadores más que a los empleadores. 
Otra opción en ese país serían nuevos sindicatos u organizaciones colectivas (gremios) de trabajadores, tanto para negociar los términos de los contratos de trabajo independiente como para organizar y dar seguimiento a los beneficios de los trabajadores que prestan servicios a varios clientes y empleadores. 
Ya hay en funcionamiento sistemas similares para los sectores de la industria y el entretenimiento. 
Los emprendedores también tendrán oportunidades de crear nuevos productos y servicios adaptados a las necesidades de la fuerza de trabajo independiente, como espacios de oficina compartida, soluciones financieras que permitan hacer frente a las transiciones de ingresos entre asignaciones, programas de formación y la creación de credenciales ampliamente reconocidas para que los trabajadores independientes puedan avanzar en su trabajo y lograr oportunidades de ingresos. 
Por su parte, los empleadores tendrán que aprender cuándo depender de los talentos de su personal de planta y cuándo recurrir a trabajadores independientes. 
Muchos factores pesarán en esa decisión, entre ellos el coste, la calidad, la productividad y la seguridad de la información confidencial. 
Finalmente, los trabajadores mismos tienen la responsabilidad de controlar mejor sus propias carreras, buscar oportunidades y desarrollar habilidades diferenciadas para evitar ser parte de un conjunto de generalistas con bajos salarios o quedar desplazados por las máquinas inteligentes. 
Este puede acabar siendo el elemento más importante de la incipiente transformación del mercado laboral: los trabajadores son uno de los factores que la impulsan. 
Por supuesto, las tecnologías digitales también han tenido un papel vital para facilitar el ascenso del trabajo independiente. 
Las plataformas digitales como Airbnb, Etsy y Uber han sido esenciales para reducir la fricción y aumentar la transparencia de los mercados que apoyan el trabajo independiente. 
Y la innovación en esta área sigue siendo sólida. 
Pero son los usuarios de estas plataformas quienes están cambiando la forma del mercado laboral. 
Con la ayuda de las tecnologías digitales, buscan ganar más en su propio interés, al tiempo que se benefician de acuerdos de trabajo más flexibles. 
El resultado probable de esta tendencia será un cambio desde el viejo modelo de organización empresarial (en el que los trabajadores desempeñan funciones especializadas para un solo empleador dentro de una jerarquía rígida) a una centrada en organizaciones flexibles que dependen de una holgada red de proveedores externos para muchas tareas diferentes. 
Sin embargo, el que este nuevo sistema sea en verdad bueno para los trabajadores, los empleados y las economías dependerá del modo en que hagan frente a los retos propios de esta transición. 

Levántate y anda 
En julio de 2005, millones de personas llenaron estadios para los conciertos del Live 8 en apoyo del pueblo de Africa. 
También fue por los ciudadanos comunes que los líderes africanos viajaron hasta Escocia para reunirse con los jefes de Estado del G8 ese verano. 
Fue por esta misma gente que muchos individuos y organizaciones de todo el mundo llevaron a cabo la campaña Jubileo 2000 para el alivio de la deuda. 
Y en San Petersburgo, en julio de 2006, los líderes del G8 reafirmaron su compromiso con los objetivos ambiciosos que se habían fijado el año anterior, aunque no avanzaron más. 
Pasó prácticamente un año y medio y no hay señales de progreso en cuanto a cumplir los compromisos con el desarrollo de Africa formulados por los líderes mundiales y los militantes comprometidos. 
Pero es justo preguntar cuándo se encontrará una solución sostenible para la pobreza deshumanizadora de Africa, no sólo por parte del G8 y los organizadores del Live 8, sino también de los líderes y el pueblo de Africa. 
Africa es una paradoja. 
Es uno de los continentes más ricos del planeta, dotado de petróleo, piedras preciosas, bosques, agua, vida silvestre, suelo, tierra, productos agrícolas y millones de hombres y mujeres. 
Sin embargo, la mayoría del pueblo africano sigue viviendo en la pobreza. 
Yo no dejo de preguntarme: “¿Por qué?” 
Una razón es que muchos africanos carecen del conocimiento, las habilidades, las herramientas y la voluntad política para crear riqueza a partir de sus recursos. 
Son incapaces de sumar valor a las materias primas para poder vender productos procesados en mercados locales e internacionales y negociar mejores precios y reglas comerciales favorables. 
Otra razón es que los ciudadanos comunes sufren cuando las deudas no se cancelan, cuando la asistencia financiera no llega o cuando se erigen barreras comerciales. 
Yo también veo la necesidad de que los africanos comunes abracen un conjunto de valores, como el servicio por el bien común, y el compromiso, la persistencia y la paciencia hasta que se alcanza un objetivo. 
También necesitamos africanos que amen tanto a Africa como para querer proteger a sus países –su tierra- de los procesos ambientalmente destructivos. 
La transformación de tierras de pastoreo en desiertos debido a la deforestación, la invasión de los bosques para una agricultura de subsistencia, la pastura excesiva y la pérdida de biodiversidad y suelo amenazan a todo el continente. 
Otro valor que deben adoptar los africanos es el amor y la preocupación por la gente joven. 
Una de las experiencias más devastadoras es ver cómo se marchita la juventud porque está desempleada, incluso después de haber completado una educación secundaria y terciaria, o porque su salud se ha deteriorado. 
Los gobiernos africanos deberían darle prioridad a la inversión en educación técnica y en programas de prevención, tratamiento, cura y apoyo del VIH/sida. 
Sin habilidades, la gente se encuentra imposibilitada de realizar actividades productivas y redituables en términos económicos, incapaz de satisfacer sus necesidades de vivienda, atención sanitaria y nutrición. 
Queda atrapada en un círculo vicioso de pobreza y, a veces, de delincuencia. 
Africa necesita prepararse para las oportunidades y desafíos por venir trabajando deliberadamente por la paz y la seguridad. 
Gran parte de la pobreza de Africa es alimentada por los conflictos. 
En el curso de mi trabajo en los últimos 30 años, pude observar que, a nivel nacional o regional, la mayoría de los conflictos son por los recursos. 
¿Quién los controlará y los utilizará? 
¿Quién será incluido o quedará excluido? 
Cuando los recursos son escasos, o están tan degradados que ya no pueden garantizar medios de vida, o están distribuidos de manera desigual, el conflicto subsiguiente es inevitable. 
En Africa, necesitamos manejar nuestros recursos de un modo sustentable y responsable. 
Y necesitamos compartir esos recursos con equidad. 
De lo contrario, seguiremos invirtiendo en guerras y conflictos, o en combatir la delincuencia y la inestabilidad doméstica, en lugar de promover el desarrollo y, así, eliminar la pobreza. 
Los líderes africanos deberían gobernar y ejercer sus funciones para el beneficio del pueblo, no de ellos mismos. 
Sin embargo, quizás el problema menos reconocido en Africa, especialmente a nivel popular, sea la exclusión de la gente común. 
Esta es una de las principales razones por las que tanta gente no puede sacar provecho de las muchas oportunidades disponibles en Africa. 
Al pueblo de Africa se le debe permitir ganar confianza, dignidad y una sensación de valor propio. 
También se le debe proporcionar conocimiento, habilidades y herramientas para emprender la acción. 
Por esto el alivio de la deuda es tan importante. 
Les ofrece a los gobiernos recursos adicionales para invertir en iniciativas que le den poder a su pueblo. 
A pesar de los muchos desafíos que siguen existiendo, se hizo un importante progreso reciente en Africa. 
Hay indicios de buena gobernancia en muchos países. 
En muchos otros, la sociedad civil sigue creciendo, respaldada por gobiernos nacionales, la Unión Africana y la comunidad internacional. 
Muchos países están resolviendo sus conflictos y trabajando para la paz y la estabilidad. 
Debemos valorar y alentar a quienes están tomando decisiones valientes. 
Pero todavía hay mucho por hacer, por parte de los africanos y con los muchos amigos de Africa en todo el mundo. 
Como en la historia de la Biblia, cuando Pedro y Juan le dijeron a un mendigo “levántate y anda”, los africanos son llamados a alejarse de la ignorancia, la inercia, la apatía y el fatalismo. 
A caminar hacia la libertad económica y política. 
A caminar hacia un Africa libre de pobreza. 

¿Cuánta deuda es demasiada? 
LONDRES – ¿Existe un ratio "seguro" de deuda/ingreso para los hogares o de deuda/PIB para los gobiernos? 
En ambos casos, la respuesta es sí. 
Y, en ambos casos, es imposible decir exactamente cuál es ese ratio. 
Sin embargo, ésta se ha convertido en la cuestión macroeconómica más urgente del momento, debido no sólo a una espiral de deuda de los hogares y del gobierno desde el año 2000, sino también -y más importante- a la preocupación excesiva que está generando ahora la deuda del gobierno. 
Según un informe de 2015 realizado por el McKinsey Global Institute, la deuda de los hogares en muchos países avanzados se duplicó, a más del 200% de los ingresos, entre 2000 y 2007. 
Desde entonces, los hogares en los países más afectados por la crisis económica de 2008-2009 se han desendeudado de alguna manera, pero el ratio de deuda de los hogares en la mayoría de los países avanzados siguió creciendo. 
El aumento significativo de la deuda gubernamental se produjo tras el colapso de 2008-2009. 
Por ejemplo, la deuda del gobierno británico creció de apenas por encima del 40% del PIB en 2007 al 92% hoy. 
Los esfuerzos persistentes por parte de los gobiernos altamente endeudados por eliminar sus déficits han hecho que los ratios de deuda aumentaran, reduciendo el PIB, como en Grecia, o retardando la recuperación, como en el Reino Unido. 
Antes de que las finanzas modernas facilitaran la posibilidad de vivir de dinero prestado, endeudarse era considerado inmoral. "Ni seas ni prestatario ni prestador", le aconseja Polonio de Shakespeare a su hijo Laertes. 
La expectativa de un crecimiento económico ininterrumpido trajo una nueva perspectiva. 
La deuda hipotecaria, desconocida hace un siglo, hoy representa el 74% de la deuda de los hogares en los países desarrollados (43% en los países en desarrollo). 
Los bancos han prestado, y los hogares se han endeudado, como si mañana con certeza fuera a ser mejor que hoy. 
De la misma manera, se solía esperar que los gobiernos equilibraran sus presupuestos, excepto en tiempos de guerra. 
Pero ellos también llegaron a esperar ingresos siempre en alza a tasas impositivas intactas, o incluso en descenso. 
De manera que parecía prudente endeudarse a futuro. 
Hoy, en un momento en que muchos hogares y gobiernos enfrentan serios problemas financieros, eso ya no parece ser así. 
Pero la única certeza es que el ratio de deuda "seguro" depende del contexto. 
Consideremos el caso de Dinamarca y Estados Unidos. 
En 2007, el ratio de deuda/ingresos de los hogares en Dinamarca alcanzó el 269%, mientras que el pico en Estados Unidos fue del 125%. 
Pero las tasas de impago de los hogares han sido insignificantes en Dinamarca, a diferencia de Estados Unidos donde, en los momentos más álgidos de la recesión, casi una cuarta parte de las hipotecas estaban "bajo el agua" y algunos propietarios optaron por un impago estratégico -impulsando una mayor presión a la baja sobre los precios de las viviendas y perjudicando a otros hogares endeudados. 
Esto se puede atribuir a la distribución de los prestatarios. 
En Dinamarca, los hogares de altos ingresos son los que más se endeudaron, en relación a sus ingresos, y las exigencias para los préstamos hipotecarios se mantuvieron altas (las hipotecas no podían superar el 80% del valor de la propiedad). 
En Estados Unidos, los hogares con los ingresos más bajos (el quintil inferior) tenían el mayor ratio deuda/ingresos que el 10% superior, y las hipotecas se repartían como chicles. 
En Estados Unidos, así como en España e Irlanda, los bancos y los hogares se convirtieron en lo que el columnista del Financial Times Martin Wolf dio en llamar "especuladores altamente apalancados en un activo fijo". 
En cuanto a la deuda gubernamental, el ratio deuda/PIB de Japón es de 230%, comparado con el 177% de Grecia. 
Pero las consecuencias han sido mucho más sombrías en Grecia que en Japón. 
La distribución de los acreedores es crucial. 
La mayoría de los tenedores de bonos de Japón son ciudadanos japoneses (si no el banco central) y les interesa la estabilidad política. 
La mayoría de los tenedores de bonos griegos son bancos extranjeros. 
Aun así, si bien las crisis de confianza surgen mucho antes si la deuda está esencialmente en manos de extranjeros, no se han tomado medidas para restringir el endeudamiento del gobierno a fuentes domésticas. 
Ahora sabemos que la expectativa de crecimiento ininterrumpido fue una ilusión. 
Pero los gobiernos han sido lentos a la hora de rearmarse contra la nueva crisis. 
Las herramientas macro-prudenciales como el capital contracíclico y los requerimientos de reservas a los bancos se han visto debilitadas por los intereses particulares de la industria financiera. 
Y, si bien los gobiernos han intentado (aunque de manera ineficaz) reducir su pasivo neto, han venido estimulando a los hogares para que aumentaran su deuda, a fin de respaldar el restablecimiento de un crecimiento "saludable". 
El informe de McKinsey utiliza datos de consenso del Fondo Monetario Internacional y la OCDE para pronosticar que, con las excepciones destacadas de Alemania, Grecia e Irlanda, todo indica que el ratio deuda/PIB en las economías avanzadas va a aumentar. 
Esto parece alarmante. 
Pero gran parte de la alarma se basa en el concepto muchas veces repetido de que el gasto del gobierno es improductivo y una carga para las generaciones futuras. 
En verdad, las generaciones futuras se beneficiarán más que la actual con la inversión del gobierno en infraestructura, de manera que es razonable que deban hacerse cargo de gran parte de esa inversión. 
El objetivo por el cual se incurre en deuda es importante. 
Las crisis de deuda son más probables si la deuda se utiliza para cubrir el gasto actual. 
Pero ahora, cuando las tasas de interés real son de casi cero o negativas, es el momento ideal para que los gobiernos se endeuden para gastos de capital. 
Los tenedores de bonos no deberían preocuparse por la deuda si ésta da lugar a un activo productivo. 
Hoy en día todos los gobiernos apuntan a que un excedente fiscal pague la deuda. 
Esto es sensato, pero lo importante es cómo se hace. 
En condiciones de recuperación incompleta y de crecimiento que se estanca, aumentar los impuestos o recortar el gasto en asistencia social es la estrategia equivocada; la consolidación fiscal exige tomar medidas activas para aumentar el crecimiento del PIB. 
En el largo plazo, esto se puede lograr sólo si se aumenta la productividad. 
Pero los gobiernos pueden ayudar a que el largo plazo se vuelva más corto. 
Se han basado en la impresión de billetes para compensar los efectos deflacionarios de sus políticas fiscales. 
Pero como señala McKinsey, "la liquidez… no puede traducirse en inflación cuando la demanda está deprimida, la tendencia al ahorro es alta y los bancos siguen desendeudándose". 
La política fiscal expansionaria es un tabú, porque amenaza con aumentar aún más la deuda nacional. 
Pero en gran medida depende de cómo los gobiernos presentan sus cuentas. 
En 2014, el Banco de Inglaterra tenía el 24% de la deuda gubernamental del Reino Unido. 
Si descontamos esto, el ratio deuda/PIB del Reino Unido era del 63%, no del 92%. 
De manera que resulta más sensato centrarse en la deuda sin incluir el endeudamiento gubernamental con el banco central. 
Los gobiernos deberían estar dispuestos a decir que no tienen ninguna intención de saldar la deuda que le deben a su propio banco. 
El financiamiento monetario del gasto del gobierno es una de esas ideas tabú que seguramente ganará respaldo si, como es probable, la recuperación económica se paraliza. 

La inseguridad de la desigualdad 
NUEVA YORK – La desigualdad global hoy ha llegado a niveles observados por última vez a fines del siglo XIX y sigue aumentando. 
Con ello ha surgido una creciente sensación de privación de derechos que ha alimentado la alienación y la rabia, e incluso ha engendrado nacionalismos y xenofobia. 
A medida que la gente lucha por conservar su menguante parte del pastel, su ansiedad ha creado espacio político para movimientos populistas oportunistas, sacudiendo el orden mundial en el intertanto. 
La brecha entre ricos y pobres hoy en día es alucinante. 
Oxfam ha observado que las ocho personas más ricas del mundo poseen tanta riqueza como los 3.600 millones más pobres. 
Como señaló recientemente el Senador Bernie Sanders, la familia Walton, propietaria de Walmart, hoy es más rica que el 42% inferior de la población estadounidense. 
Puedo ofrecer mi propia comparación. 
Utilizando la base de datos de riqueza de Credit Suisse, descubrí que la riqueza total de las tres personas más ricas del mundo supera la de la población total de tres países (Angola, Burkina Faso y la República Democrática del Congo) o 122 millones de habitantes. 
Sin duda, en las últimas décadas se han hecho grandes avances en la reducción de la pobreza extrema, definida como consumo de menos de $ 1,90 por día. 
En 1981, el 42% de la población mundial vivía en extrema pobreza. 
Para 2013, el último año para el que tenemos datos completos, esa proporción había caído por debajo del 11% y hay evidencias fragmentarias que hoy se sitúa justo por encima del 9%. 
Ciertamente es motivo de celebración, pero nuestro trabajo está lejos de terminar. 
Y, contrariamente a la creencia popular, no debe limitarse al mundo en desarrollo. 
Como señaló recientemente Angus Deaton, la pobreza extrema sigue siendo un problema serio en los países ricos. "Varios millones de estadounidenses -negros, blancos e hispanos- viven hoy en hogares con ingresos per cápita de menos de $ 2 por día", plantea. 
Teniendo en cuenta el costo de vida mucho más alto (incluyendo la vivienda), señala, unos ingresos así pueden suponer un reto aún mayor en un país como EE.UU. que en la India, por ejemplo. 
Esta restricción es evidente en la ciudad de Nueva York, donde el número conocido de personas sin hogar ha aumentado de 31.000 en 2002 a 63.000 hoy. 
(La cifra verdadera es cerca de un 5% superior e incluye a quienes nunca han usado refugios). 
Es una tendencia que ha coincidido con un fuerte aumento en el precio de la vivienda: en la última década, los alquileres han aumentado más de tres veces más rápido que los salarios de los hogares. 
Irónicamente, los ricos pagan menos, por unidad, por muchos bienes y servicios. 
Un ejemplo claro son los vuelos. 
Gracias a los programas de viajero frecuente, los viajeros ricos pagan menos por cada milla que vuelan. 
Si bien esto tiene sentido para las compañías aéreas, que quieren fomentar la lealtad entre sus pasajeros frecuentes, representa otra forma de recompensar la riqueza en el mercado. 
Este fenómeno también es evidente en las economías pobres. 
Un estudio de las aldeas indias demostró que los pobres enfrentan la discriminación sistemática de precios, exacerbando la desigualdad. 
De hecho, la corrección de las diferencias en los precios pagados por los ricos y los pobres mejora el coeficiente de Gini (una medida común de la desigualdad) entre un 12 y un 23%. 
Los más acomodados también reciben gratis una gran cantidad de productos. 
Por nombrar un ejemplo aparentemente trivial, no recuerdo cuándo compré por última vez un bolígrafo. 
A menudo, simplemente aparecen en mi escritorio, involuntariamente dejados por las personas que se han detenido en mi oficina. 
Se desvanecen con la misma frecuencia, a medida que la gente los recoge sin darse cuenta. 
El difunto Khushwant Singh, renombrado periodista indio, dijo una vez que asistía a conferencias sólo para acumular bolis y papel. 
Un ejemplo no trivial es la tributación. 
En lugar de pagar las mayores proporciones de los impuestos, a menudo las personas más ricas pueden aprovechar las lagunas y las deducciones que no están disponibles para aquellos que ganan menos. 
Sin tener que romper ninguna regla, los ricos reciben lo que equivale a subsidios y que tendría un impacto positivo mucho mayor si se asignara a las personas más pobres. 
Más allá de estas inequidades concretas, hay desequilibrios menos evidentes pero igualmente perjudiciales. 
En cualquier situación en la que, legalmente, los derechos de uno no se cumplan o incluso no se especifiquen, el resultado probablemente dependerá de la costumbre, que está muy sesgada en favor de los ricos. 
Los ciudadanos ricos no solo pueden votar, sino influir en las elecciones mediante donaciones y otros medios. 
En este sentido, la excesiva desigualdad de riqueza puede socavar la democracia. 
Por supuesto, en toda economía bien administrada, una cierta cantidad de desigualdad es inevitable e incluso necesaria para crear incentivos e impulsar la economía. 
Pero hoy en día, las disparidades de ingresos y riqueza se han vuelto tan extremas y arraigadas que atraviesan generaciones: la riqueza familiar y la herencia tienen un impacto mucho mayor en las perspectivas económicas personales que el talento y el trabajo duro. 
Y funciona de ambas maneras: al igual que los niños de familias ricas son significativamente más propensos a ser ricos en la edad adulta, los hijos de ex niños trabajadores, por ejemplo, son más propensos a trabajar durante su infancia. 
Nada de esto es culpa de ninguna persona en particular. 
Muchos ciudadanos ricos han contribuido a la sociedad y seguido las reglas. 
El problema es que a menudo las reglas están sesgadas en su favor. 
En otras palabras, la desigualdad de ingresos tiene su origen en defectos sistémicos. 
En nuestro mundo globalizado, la solución de la desigualdad no puede dejarse en manos de los mercados y las comunidades locales más de lo que puede hacerlo el cambio climático. 
A medida que las consecuencias de la creciente desigualdad interna penetran la geopolítica, erosionando la estabilidad, la necesidad de diseñar nuevas reglas, sistemas de redistribución e incluso acuerdos globales ya no es cuestión de moral, sino cada vez más de supervivencia. 

La Incertidumbre Crece en la Economía Estadounidense 
CAMBRIDGE: La economía estadounidense está entrando a una etapa riesgosa. 
Las condiciones que permitieron su largo auge se están debilitando. 
Resulta tonto intentar predecir los cambios en el sentir general del público. Sin embargo, un buen razonamiento económico nos puede ayudar a anticipar la turbulencia económica que se avecina. 
El auge económico de los Estados Unidos (EU) ha sido una mezcla de realidad y pensamiento voluntarioso. 
La realidad es que los avances tecnológicos, combinados con la flexibilidad y la dinámica de los mercados de capital y laboral, llevó a un rápido incremento en el crecimiento de la productividad y la disponibilidad de nuevas tecnologías. 
La vida en EU mejoró considerablemente en los últimos años; hubo mejoras en el sector servicios, surgieron nuevas tecnologías médicas, creció el acceso a la información y otras cosas por el estilo. 
El pensamiento voluntarioso transformó las ganancias económicas en una firme creencia de que la riqueza está al alcance de la mano. 
La Nueva Economía, que es real, se convirtió en la economía "invencible" en la cual los riesgos no se toman en cuenta, las acciones siempre están al alza, las condiciones económicas mundiales son siempre benéficas y los excedentes en el presupuesto son eternos. 
El optimismo se manifestó de dos maneras. 
Primero, los mercados accionarios estadounidenses mostraron un alza despreocupada, brindando una riqueza de 8 billones de dólares en papel a los propietarios de cotizaciones estadounidenses en un periodo de cinco años. 
Segundo, los consumidores empezaron a gastar más gracias a su riqueza en papel, reduciendo o eliminando los ahorros que hacían de sus ingresos porque las ganancias que obtenían del mercado accionario eran suficiente protección para el futuro. 
La combinación de grandes inversiones empresariales en nuevas tecnologías con los gastos del a gran escala del público, generó un auge de consumo. 
Por cada dólar de los ingresos producidos en EU, el gasto total de consumidores, empresas y gobierno representa ahora un dólar con cuatro centavos. 
Los cuatro centavos extra son pagados, en esencia, con préstamos del exterior. 
Los extranjeros han comprado muchas acciones y bonos estadounidenses, mientras que los negocios y familias de EU han usado ese capital para mantener los niveles de inversión y de consumo. 
Esto tendrá buenos resultados si los escenarios siguen prestándose para ello. 
El problema es que están apareciendo muchas señales económicas adversas. 
De pronto surgieron ciertas dudas y su efecto acumulativo podría convertir el auge en estancamiento, o incluso en crisis. 
La primera duda involucra al mercado de valores. 
Los inversionistas actuaron como si las ganancias fueran a crecer siempre a tasas sin precedente. 
Recientemente, las ganancias no han cooperado. 
Conforme los pronósticos para las ganancias cambiaron de tono, el mercado accionario bajó. 
La riqueza fácil de los últimos años ya no resulta tan fácil. 
Nadie ha tenido un ataque de pánico todavía, pero nadie puede descartar mayores caídas. 
La segunda duda se relaciona con la economía mundial. 
Los inflados precios del petróleo reducirán las ganancias corporativas y el poder adquisitivo de los hogares. 
Es posible que en EU se aumenten las tasas de interés para contrarrestar los efectos inflacionarios de los altos precios del petróleo. 
Además, la violencia en el Medio Oriente empeora aún más las cosas. 
La tercera duda surge de la administración económica de EU. 
Aunque nadie puede predecir el resultado de las elecciones presidenciales, podemos estar seguros de que en enero próximo habrá un gobierno nuevo, sin experiencia. 
La reducción masiva de impuestos propuesta por George W. Bush resulta arriesgada, pues se fundamenta en futuros excedentes de presupuesto que quizá nunca lleguen y presupone que un agresivo corte de impuestos no resultará en un considerable aumento en las tasas de interés. 
El gobierno de Al Gore tendría mayor continuidad con la presente administración, pero el primer año de un gobierno siempre genera incertidumbre y anciedad, y muchas de las propuestas del programa de gastos de Gore causarán cierta inseguridad en cuanto al futuro del presupuesto. 
Según el gran economista John Maynard Keynes, los cambios en el estado anímico del mercado (que llama "espíritus animales") tienen vida propia y los vaivenes en dicho estado pueden hacer que una economía cambie totalmente de rumbo. 
El optimismo se convierte en euforia, que se convierte en pesimismo, que se convierte en pánico. 
Los Estados Unidos ya tuvieron suficiente euforia; ahora el pesimismo se está arraigando. 
De ninguna manera puede asegurarse que vaya a haber pánico, pero tampoco se puede descartar. 
¿Qué pasaría si la confianza que originó el auge económico en EU sufriera más golpes? 
Supongamos que los precios del petróleo permanecen altos, que los pronósticos sobre ganancias siguen siendo negativos y que la entrada del nuevo gobierno desestabiliza los mercados. 
Los precios de las acciones caerían; las tasas de interés se incrementarían; las proyecciones de excedentes en el presupuesto serían eliminadas. 
Los billones de dólares en papel que ya han sido considerados como uno de los factores para la planeación del gasto de las familias, de las compañías y del gobierno, desaparecerían. 
Las familias reducirían su consumo y los inversionistas sus portafolios de acciones estadounidenses, lo que haría que el dólar perdiera terreno en contra del Euro y otras monedas. 
El sector político de EU se pondría al rojo vivo ante un dramático debate para definir las prioridades. 
Esto acabaría en una incertidumbre económica aún mayor. 
Dependiendo de la velocidad con la que se dé este cambio, Estados Unidos podría sólo reducir el paso (el llamado "aterrizaje suave") o caer en recesión (el cada vez más temido "aterrizaje forzoso"). 
En condiciones normales, un decremento del optimismo resulta en menores tasas de interés, las cuales ayudan a mantener los niveles de inversión y de consumo. 
Pero en este caso ¿quién sabe? 
Es posible que la Reserva Federal mantenga las tasas de interés en un nivel alto para contrarrestar la inflación generada por la carestía del petróleo. 
O quizá las tasas de interés permanezcan altas debido a una mayor incertidumbre en cuanto a la magnitud de los excedentes presupuestales que habrá en el futuro, o por los riesgos de realizar una considerable reducción de impuestos. 
Para el resto del mundo sería difícil decidir cuáles son las medidas económicas que deben tomarse. 
En muchos países las exportaciones a EU caerían y el crecimiento económico dependería de su habilidad para encontrar nuevos mercados (digamos mayores ventas a Europa y Japón si su estado económico mejora), o de su capacidad para incrementar el consumo y la inversión internos. 
Si los inversionistas retiran su dinero de EU y lo llevan a otros mercados, la economía de estos lugares disfrutaría de un auge de riqueza y de consumo. 
No hay duda de que entonces el mundo compensaría el menor crecimiento en EU con un mayor crecimiento en otros lugares, pero tampoco cabe duda de que resulta difícil manejar estas etapas de transición. 
Esto se acerca más a la verdad cuando se considera que los sistemas financieros de muchos países todavía no han salido de las crísis sufridas en años recientes. 
No soy un pesimista y mucho menos pretendo dictar sentencia. 
Resulta evidentemente muy difícil predecir los eventos de la economía mundial. 
Quizá la economía estadounidense continúe avanzando pero, siendo más realista, parece que la combinación optimismo-crecimiento de la productividad, la cual generó el auge económico en EU, será mucho menos fuerte el año próximo. 

La falacia de solidaridad de la eurozona 
FRÁNCFORT – Desde 2010, se han adoptado muchas medidas para “proteger a prueba de crisis” a la eurozona. 
Además de reglas presupuestarias más ajustadas y del inicio de una unión bancaria, hay en marcha nuevos esfuerzos para fortalecer el Mecanismo Europeo de Estabilidad (MEDE), que hoy está destinado a servir como un respaldo del Fondo Único de Resolución (FUR). 
En una reunión reciente del Eurogrupo, los ministros de Finanzas de la eurozona coincidieron en reformas para permitir que los estados miembro esencialmente “sólidos” accedan a líneas de crédito “contingentes” del MEDE si reúnen ciertas condiciones, y para que todos los contratos de bonos soberanos incluyan cláusulas de acción colectiva en 2022. 
Los hacedores de políticas públicas todavía debaten si crear o no un presupuesto y un esquema de seguro de depósitos de la eurozona y nosotros deberíamos considerar qué podrían significar para el futuro las reformas introducidas hasta la fecha. 
El punto en cuestión es si queremos una unión monetaria en la que los estados miembro sean individualmente responsables por sus políticas, o una unión basada en la solidaridad, una distribución del riesgo y transferencias financieras. 
Según el principio de solidaridad de la Unión Europea, la reforma se ha centrado en introducir más redes de seguridad y respaldos, con un presupuesto y un seguro de desempleo y de depósitos conjuntos, entre otras cosas. 
La suposición es que cuantos más riesgos se compartan, más estable será la eurozona. 
Pero eso es una falacia. 
En la práctica, la proliferación de nuevas salvaguardas ha introducido un alto grado de riesgo moral y creó incentivos perversos para gobiernos y participantes del mercado por igual. 
Con las últimas reformas de la eurozona, el principio de que quienes asumen un riesgo deberían hacerse responsables ha sido reemplazado por un principio de responsabilidad conjunta, lo que implica transferencias financieras en una escala sin precedentes en caso de una crisis. 
La situación actual en Italia debería servir como una advertencia para quienes defienden el riesgo compartido. 
Para peor, el foco único en la solidaridad implica que los problemas reales de la eurozona no se han abordado. 
Estos incluyen altos niveles de deuda pública y privada, instituciones débiles, mercados excesivamente regulados y correcciones de balances todavía incompletas de parte de las corporaciones y los bancos. 
Los argumentos a favor de medidas de solidaridad expandidas son poco convincentes. 
O los instrumentos de participación del riesgo son innecesarios, o se pueden utilizar solamente en condiciones en las que minarían la estabilidad de la eurozona. 
¿Por qué, por ejemplo, un estado miembro “sólido” de la eurozona debería tener que obtener una “línea de crédito contingente” si no escondiera flaquezas ocultas? 
Igual de dudosas son las justificaciones que se ofrecen para un presupuesto de la eurozona compartido. 
¿El objetivo es estabilizar el bloque en caso de shocks? 
¿Es hacer inversiones? 
¿O es crear incentivos financieros para reformas económicas domésticas? 
En cuanto a la primera pregunta, durante su historia de 20 años, la mayoría de las sacudidas que sufrió la eurozona han sido asimétricas, y se concentraron en los estados miembro que implementaron políticas irresponsables. 
Con excepción de la crisis de 2008, las sacudidas de la eurozona por lo general han sido pequeñas y autoinfligidas, lo que sugiere que la respuesta apropiada debería surgir de políticas domésticas para generar reservas presupuestarias más robustas. 
Si el objetivo es ofrecer fondos de inversión, el presupuesto de la UE, el “Plan Juncker” y el Banco Europeo de Inversiones ya ejercen este rol. 
El problema de Europa no es una falta de recursos financieros, sino más bien una falta de proyectos apropiados y una capacidad limitada al interior de los estados miembro. 
Finalmente, el acuerdo para un presupuesto conjunto destinado a recompensar las reformas económicas domésticas supone que esas reformas crean cargas financieras de gran escala en el corto plazo. 
Pero la evidencia empírica para sustentar este argumento es inconcluyente. 
En cualquier caso, los costos de no llevar a cabo las reformas necesarias tendrían que ser compensados con los costos de hacerlo, aunque más no fuera para dejar en claro que las reformas estructurales son en beneficio propio de los países. 
Un plan de seguro de depósitos de la eurozona es igualmente desaconsejable en este momento, dada la escala de los préstamos morosos en muchos estados miembro. 
La necesidad inmediata es una reducción drástica de los riesgos de los balances existentes. 
En cuanto a los riesgos futuros, el tratamiento regulatorio preferencial otorgado a los bonos del gobierno debe terminar. 
La deuda soberana debería estar cubierta con fondos propios, y las emisiones de títulos gubernamentales debería tener un tope. 
En lugar de instalar cada vez más salvaguardas, es hora de resolver las verdaderas debilidades de la eurozona. 
La crisis de deuda soberana comenzó con posiciones fiscales débiles y dudas sobre la sustentabilidad de las deudas públicas, combinadas con déficits estructurales que llevaron a una pérdida de competitividad. 
Las reformas económicas por lo tanto siguen siendo esenciales. 
A menos que los riesgos que surgen de la alta deuda pública se reduzcan sistemáticamente, los países de la eurozona estarán muy expuestos cuando golpee la próxima crisis. 
Es más, debería lograrse que las reglas presupuestarias sean más transparentes, creíbles y ejecutables a través de sanciones automáticas contra una conducta que evidencie una falta de solidaridad. 
Debería reemplazarse el foco en los “déficits estructurales” por una regla de gasto más simple que sea menos dependiente del ciclo económico. 
Y debería encomendársele a una agencia fiscal europea independiente y creíble el control del presupuesto y la implementación y aplicación de las reglas. 
La Comisión Europea altamente politizada no cumple con esos requisitos. 
La eurozona también necesita un código de insolvencia, que le devolvería credibilidad a la cláusula de no rescate del Tratado de Lisboa. 
Y, por supuesto, el nexo entre los gobiernos y los bancos debería romperse sin mayor demora. 
En vista de esta agenda, los últimos esfuerzos de reforma son un paso en la dirección incorrecta. 
Una responsabilidad conjunta en nombre de la solidaridad se convertirá rápidamente en un camino sin retorno para los gobiernos que implementen políticas económicas imprudentes para escaparle a la responsabilidad. 
Y, dado el alto nivel de deuda pública de la eurozona, la responsabilidad conjunta conlleva enormes riesgos financieros. 
Los límites de las políticas de solidaridad de la eurozona hoy están siendo puestos a prueba. 
La proliferación de respaldos no sólo impide la mitigación del riesgo, sino que en verdad invita a un riesgo mayor. 
En el caso de una crisis, la incapacidad de los gobiernos de asumir esta carga colectiva quedará al descubierto, lo que tendrá implicancias de amplio alcance para la sustentabilidad de las finanzas públicas y la estabilidad financiera y monetaria de la eurozona. 
De más está decir que el objetivo de la reforma es impedir este escenario. 
Para que la Unión Económica y Monetaria de Europa esté a salvo, la coparticipación del riesgo debe dar lugar a una reducción del riesgo. 

Una gestión de riesgos arriesgada 
LONDRES – La corriente principal de la economía subscribe la teoría de que los mercados “borran y reinician” continuamente. 
La idea fundamental de dicha teoría es la de que, si los salarios y los precios son totalmente flexibles, se emplearán plenamente los recursos, por lo que cualquier sacudida del sistema provocará un ajuste instantáneo de los salarios y los precios a la nueva situación. 
Esa capacidad de reacción a escala del sistema depende de que los agentes económicos dispongan de una información perfecta sobre el futuro, lo que resulta manifiestamente falso. 
No obstante, según la corriente principal de la economía, los agentes económicos cuentan con información suficiente para que su teorización se base en una dosis suficiente de realidad. 
El aspecto de la teoría aplicable en particular a los mercados financieros se llama “teoría del mercado eficiente”, que debería haber saltado por los aires con el desplome financiero del pasado otoño, pero dudo que así haya sido. 
Hace setenta años, John Maynard Keynes señaló su falacia. 
Cuando se producen sacudidas del sistema, los agentes no saben lo que ocurrirá a continuación. 
Ante esa incertidumbre, no es que reajusten su gasto, sino que dejan de gastar hasta que se aclare la niebla, con lo que la economía entra en barrena. 
Lo que se propaga por todo el sistema no son los ajustes, sino la sacudida. 
El inevitable déficit de información obstruye todos esos mecanismos que funcionan sin problemas –es decir salarios y tipos de interés flexibles– postulados por la corriente principal de la economía. 
Una economía afectada por una sacudida no mantiene su firmeza, sino que se convierte en un globo agujereado. 
Por eso, Keynes asignó al Estado dos tareas: inflar la economía, cuando empieza a deshincharse, y reducir al mínimo las posibilidades de que se produzcan sacudidas graves, para empezar. 
Hoy, parece que se ha aprendido la primera lección: varios planes de rescate y de estimulo han impulsado lo suficiente las economías deprimidas para que podamos esperar razonablemente que lo peor de la crisis ya haya pasado, pero, a juzgar por las propuestas hechas recientemente en los Estados Unidos, el Reino Unido y la Unión Europea para reformar el sistema financiero, no está nada claro que se haya aprendido la segunda lección. 
Debemos reconocer que hay algunos aspectos válidos en dichas propuestas. 
Por ejemplo, el Tesoro de los EE.UU. indica que los promotores de hipotecas deben conservar un interés financiero “material” en los préstamos que hagan, en contraste con el método reciente de “titulizarlos”, lo que, entre otras cosas, reduciría la función de las agencias de calificación de créditos. 
Pero nada se dice sobre la cantidad del crédito que deberían conservar ni durante cuánto tiempo, como tampoco se prevé en esas reacciones oficiales la posibilidad de limitar la cantidad de préstamos a un múltipo de los ingresos de los prestatarios o a una proporción del valor de la propiedad que van a comprar. 
Se teme que eso aminore el ritmo de la recuperación. 
Habría sido mejor –tanto para la recuperación como para la reforma– prometer que se introducirían esa clase de limitaciones dentro de (digamos) dos años. 
Lo más decepcionante para los reformadores ha sido el rechazo oficial del planteamiento de la ley “Glass-Steagall” para la reforma bancaria, que habría restablecido la separación entre la banca al por menor y la banca de inversión, barrida por la oleada desreguladora de los decenios de 1980 y 1990. 
La lógica en que se basaba la separación era absolutamente clara: no se debía permitir a los bancos, cuyos depósitos estaban garantizados por los contribuyentes, especular con el dinero de sus impositores. 
En cambio, las propuestas de reforma han optado por una mezcla de requisitos de mayor capital en el caso de los bancos principales y una prefinanciación del seguro de los depósitos mediante un gravamen especial aplicado a los bancos. 
Parecen existir pocos deseos de hacer propuestas para modificar los requisitos de suficiencia anticíclicamente, lo que permitiría la creación de amortiguadores de capital en los años buenos, a los que se podría recurrir después en los años malos. 
Cierto es que hay dificultades con todas las propuestas encaminadas a limitar el alcance de las actividades bancarias “arriesgadas”, sobre todo en el marco de una economía mundial con libertad de movimientos de los capitales. 
Como con frecuencia se señala, mientras las regulaciones bancarias no sean idénticas de forma transfronteriza, habrá mucho margen para el “arbitraje regulador” Asimismo, los bancos tendrían incentivos para “jugar” con los requisitos de suficiencia de capital manipulando la determinación del capital y los activos. 
De hecho, bancos de inversión, como Goldman Sachs y Barclays Capital, ya están inventando nuevos tipos de valores para reducir el costo en capital de la titularidad de activos arriesgados. 
Sin embargo, el problema subyacente es el de que tanto los reguladores como los banqueros siguen basándose en modelos matemáticos que prometen más de lo que pueden ofrecer para la gestión de los riesgos financieros. 
Aunque ahora los reguladores conceden fe a los modelos “macroprudenciales” para gestionar el riesgo “sistémico”, en lugar de dejar que las instituciones financieras gestionen sus propios riesgos, siguen empeñados en mantener la insostenible creencia de que todos los riesgos son mensurables (y, por tanto, controlables), con lo que pasan por alto la decisiva distinción de Keynes entre “riesgo” e “incertidumbre”. 
La salvación no radica en una mejor “gestión del riesgo” por los reguladores o los bancos, sino, como creía Keynes, en adoptar las precauciones adecuadas contra la incertidumbre. 
Según Keynes, mientras hubiera políticas e instituciones para hacerlo, no había que preocuparse por el riesgo. 
Los reformadores del Tesoro han eludido el imperativo de precisar las consecuencias de esa decisiva y penetrante idea. 

El próximo incendio financiero 
NEW HAVEN – Si algo hemos aprendido desde que la crisis llegó a su punto más álgido en 2008 es que evitar otra situación similar es más difícil de lo que la mayoría de la gente previó. 
La prevención eficaz de las crisis no solo requiere una revisión de nuestras instituciones financieras mediante la aplicación creativa de los principios de las buenas finanzas; también exige que los políticos y sus electores entiendan esos principios. 
En la actualidad, desafortunadamente, esa comprensión está ausente; las soluciones son demasiado técnicas para la mayoría de las noticias orientadas al público en general. 
Si bien la gente adora escuchar cómo se «pone freno» o «castiga» a los líderes financieros, su entusiasmo es mucho menor sobre los pedidos a esas mismas personas para que amplíen o mejoren la gestión del riesgo financiero. 
Pero, como se han desarrollado grupos de intereses especiales alrededor de las instituciones y prácticas existentes, básicamente tenemos que soportarlas, con ajustes mínimos. 
La crisis financiera, aún en curso, fue resultado en gran medida de la bonanza y el desplome de los precios de la vivienda que la precedieron en varios años (los precios de la vivienda alcanzaron sus valores máximos en Estados Unidos en 2006). 
Durante la bonanza previa a la crisis se alentó a quienes deseaban comprar viviendas a endeudarse fuertemente para financiar inversiones no diversificadas en una única vivienda, mientras los gobiernos proporcionaban garantías a los inversores hipotecarios. En EE. 
UU. esto tuvo lugar a través de garantías implícitas sobre los activos por la Administración Federal de la Vivienda (FHA) y las agencias hipotecarias Fannie Mae y Freddie Mac. 
En la sesión que presidí durante una reunión reciente en Filadelfia de la Asociación Estadounidense de Economía, los participantes discutieron sobre las dificultades para lograr que los gobiernos de los distintos países implementen reformas razonables. 
En un trabajo presentado en la sesión, Andrew Caplin, de la Universidad de Nueva York, habló sobre la falta de interés o comprensión del público sobre los crecientes riesgos asociados con la FHA, que ha estado garantizando emisiones privadas de hipotecas desde su creación, durante la crisis de vivienda de la década de 1930. 
Joseph Gyourko, de la Escuela de Wharton, compartió el panel de Caplin y estuvo de acuerdo. 
Un estudio de 2013 realizado por Gyourko concluye que las pérdidas en el valor comercial de los activos de la FHA, actualmente con un apalancamiento real de 30 a 1 sobre garantías de hipotecas que ya están apalancadas 30 a 1, son del orden de decenas de miles de millones de dólares. 
Su propuesta es que la FHA se cierre y sea reemplazada con un programa de ahorro subsidiado que no busque competir con el sector privado en la evaluación de los riesgos hipotecarios. 
De manera similar, Caplin testificó en 2010 frente al Comité de Servicios Financieros del Congreso estadounidense que la FHA corre graves riesgos, un año después de que su comisionado, David Stevens, afirmara ante el mismo comité que «no necesitaremos un rescate». Es evidente que las investigaciones de Caplin no fueron bien recibidas por los funcionarios de la FHA, quienes se mostraron hostiles y se rehusaron a compartir los datos que buscaba. 
La FHA ha subestimado sus pérdidas cada año desde entonces, al tiempo que informaba que se encontraba en buena situación. 
Finalmente, en septiembre, se vio obligada a solicitar un rescate gubernamental. 
En la sesión pregunté a Caplin sobre su esfuerzo, comenzando por el libro que escribió conjuntamente en 1997 Housing Partnerships (Asociaciones de vivienda), que proponía permitir a los compradores de viviendas adquirir solo una fracción de ellas, reduciendo así su exposición al riesgo sin exponer a los contribuyentes. 
Si esta idea innovadora fuese implementada, reduciría el apalancamiento de los propietarios. 
Pero, si bien fue un mercado hipotecario altamente apalancado el que alimentó la crisis financiera 11 años más tarde, la idea, dijo, no ha logrado avances en ninguna parte del mundo. 
¿Por qué no?, pregunté. 
¿Por qué las personas creativas junto con sus abogados no pueden sencillamente crear esas asociaciones para sí? 
La respuesta, replicó, es complicada; pero, al menos en EE. UU., un grave problema ocupa un lugar preponderante: la negativa del Servicio de Impuestos Internos de ese país a pronunciar un dictamen anticipado sobre cómo se gravarían esos acuerdos de gestión de riesgo. 
Debido a la incertidumbre resultante, nadie se arriesga a ser creativo. 
Mientras tanto, hay una fuerte demanda del público –furiosa y urgente– de una respuesta gubernamental para evitar otra crisis y poner fin al problema de las instituciones financieras «demasiado grandes para caer». 
Pero la realidad política que los funcionarios gubernamentales carecen de suficiente conocimiento e incentivos para imponer reformas eficaces, pero altamente técnicas. 
Por ejemplo, una reforma adoptada en EE. UU. para evitar el problema de las instituciones «demasiado grandes para caer» es la norma sobre retención de riesgos estipulada por la Ley Dodd-Frank de 2010. 
Para garantizar que los titulizadores de hipotecas tengan cierto «pellejo en juego», deben mantener una participación del 5 % en los títulos hipotecarios que producen (a menos que cualifiquen para una exención). 
Pero, en otro trabajo presentado nuestra sesión, Paul Willen, del Banco de la Reserva Federal de Boston, sostuvo que crear una restricción de ese tipo difícilmente sea la mejor forma en que un gobierno puede mejorar el funcionamiento de los mercados financieros. 
Los inversores ya saben que la gente tiene incentivos mayores para gestionar mejor sus riesgos si conserva cierta participación en él. 
Pero los inversores también saben que otros factores pueden contrarrestar las ventajas de la retención de riesgo en casos específicos. 
En la búsqueda de un equilibrio entre esas consideraciones, el gobierno se ha visto superado. 
La reforma más fundamental de los mercados de vivienda sigue siendo algo que reduzca el exceso de apalancamiento y la falta de diversificación de los propietarios. 
En mi propio escrito para la sesión, volví a la idea de que el gobierno fomente las hipotecas de emisión privada con reestructuraciones planificadas, asegurándolas así contra la calamidad de perder su valor comercial cuando caen los precios de las viviendas. 
Al igual que en el caso de las asociaciones de vivienda, esta sería una reforma fundamental, ya que se ocuparía del problema central que subyace a la crisis financiera. 
Pero no hay voluntad para una reforma de ese tipo entre los grupos de interés existentes ni los medios de difusión. 
Uno de los participantes, Joseph Tracy, del banco de la Reserva Federal de Nueva York (y coautor de Housing Partnerships), resumió el problema: «Apagar incendios es más glamoroso que evitarlos». Así como la mayoría le interesan más las historias sobre incendios que la química de los materiales ignífugos, está más interesada en las historias sobre caídas financieras que en las medidas necesarias para evitarlas. 
No es esta la receta para un final feliz. 

Los riesgos que entrañan los relatos para la economía mundial 
TOKIO – Las fluctuaciones en las economías del mundo se deben en gran medida a las historias que oímos y contamos sobre ellas. 
Esos relatos populares y económicamente relevantes a veces nos mueven a salir y gastar, crear empresas, construir nuevas fábricas y edificios de oficinas y contratar a empleados; en otros momentos, nos infunden miedo y nos incitan a permanecer sentados, guardar nuestros recursos, limitar los gastos y reducir el riesgo: o estimulan nuestra exuberancia vital o la amortiguan. 
En mi presente visita al Japón para una gira de conferencias, me asombran los efectos positivos que tienen las historias relacionadas con la economía en el pensamiento y el comportamiento de las personas y también lo frágil que es ese cambio. 
Desde que el Primer Ministro Shinzo Abe ocupó el cargo en diciembre de 2012 y lanzó su programa de estímulo monetario y fiscal y de reforma estructural, el efecto en la confianza de los japoneses ha sido profundo. 
Según el Fondo Monetario Internacional, el desfase en la producción –la diferencia entre el PIB real y el potencial– se ha reducido de -3.6% en 2011 a -0.9% en 2013. 
La mayor parte del resto del mundo carece de un relato amplio y fácil de comprender de un cambio positivo similar a la “abenomía”. 
El desfase de la producción de la mayoría de las más importantes economías avanzadas del mundo, calculado por el FMI, sigue siendo decepcionante, con su -3,2 por ciento en 2013, es decir, menos de la mitad del normal en 2009, el año peor de la crisis financiera mundial, cuando el desfase era de -5,3 por ciento. 
Parece que estamos a merced de nuestros relatos. 
Desde 2009, la mayoría hemos estado esperando a que alguna historia encendiera nuestros corazones con esperanza y confianza... y reavivara nuestras economías. 
Pensemos en la historia del auge inmobiliario en los Estados Unidos y otros países en la primera mitad del decenio de 2000. 
En lugar de ser la historia de una “burbuja”, fue la de un triunfo de la empresa capitalista en un nuevo milenio. 
Esas historias fueron tan influyentes porque un enorme número de personas estaban psicológica y financieramente involucradas en ellas. 
La mayoría de las familias eran propietarias de una casa, por lo que estaban participando automáticamente en el auge, y muchos propietarios de viviendas, deseosos de participar aún más en él y sentirse como capitalistas entendidos, compraron casas más caras de lo que normalmente habrían hecho. 
Con el abrupto fin del auge en 2006 se acabó también esa historia que tanto subía la moral. 
Al fin y al cabo, no todos éramos inversores geniales. 
Nos enteramos de que era simplemente una burbuja. 
Nuestra confianza en nosotros mismos y, por tanto, en nuestro futuro recibió un golpe y disuadió de la tendencia a correr riesgos económicos. 
Después estalló la crisis financiera, que asustó al mundo entero. 
Una historia de oportunidad y riqueza se convirtió en una de prestadores hipotecarios corruptos, entidades financieras excesivamente apalancadas, expertos idiotas y reguladores cautivos. 
La economía estaba bamboleándose como un barco sin timón y los despiertos operadores –el uno por ciento, digamos– que nos habían embaucado para que subiéramos a bordo estaban escapando en los únicos salvavidas existentes. 
A comienzos de 2009, el desplome de los mercados de valores en todo el mundo alcanzó su nadir y el miedo a una depresión profunda, según la encuesta de opinión de los consumidores de la Universidad de Michigan, estaba en su nivel más alto desde la segunda crisis del petróleo del comienzo del decenio de 1980. 
Se recordaron y se volvieron a contar las historias de la Gran Depresión del decenio de 1930 alojadas en lo más profundo de nuestras memorias o las de nuestros padres y abuelos. 
Para entender por qué la recuperación económica (si no la del mercado de valores) ha seguido tan débil desde 2009, debemos descubrir qué historias han estado afectando a la psicología popular. 
Un ejemplo es el rápido avance de los teléfonos inteligentes y las tablillas informáticas. 
En 2007, se lanzó el iPhone de Apple y, en 2008, los teléfonos Android de Google, justo cuando estaba empezando a manifestarse la crisis, pero la mayor parte de su crecimiento se ha producido a partir de entonces. 
En 2010 se lanzó el iPad de Apple. 
Desde entonces, esos productos han entrado en la conciencia de prácticamente todo el mundo; vemos a personas que los utilizan en todas partes: en la calle y en los vestíbulos de los hoteles, en los restaurantes y en los aeropuertos. 
Ésa debería ser una historia que levantara la moral: están surgiendo unas tecnologías asombrosas, hay un auge de ventas y el espíritu empresarial está vivo y coleando, pero el efecto que infundía confianza del anterior auge inmobiliario fue mucho más potente, porque resonó directamente en muchas más personas. 
En realidad, esta vez la historia de los teléfonos inteligentes y las tablillas informáticas está relacionada, en realidad, con una sensación de presentimiento ominoso, pues la riqueza que crean esos aparatos parece concentrada entre un pequeño número de empresarios tecnológicos que probablemente vivan en un país lejano. 
Esas historias despiertan nuestros temores de vernos superados por otros en la escala económica y, ahora que nuestros teléfonos nos hablan (Apple lanzó Siri, la voz artificial que responde a preguntas orales, en sus iPhones en 2010), alimentan el terror de que lleguen a substituirnos, del mismo modo que las primeras oleadas de automatización volvieron obsoleta una gran parte del capital humano. 
Yo he tenido el placer de reunirme con Abe en este viaje. 
Se atiene a lo ya sabido, al contar la historia de la adopción de medidas enérgicas y definitivas contra un malestar económico que lleva decenios afectando al Japón. 
Inspira confianza; lo noté inmediatamente. 
Se ha dicho también de Abe que ha reavivado el patriotismo nacional, incluso el nacionalismo. 
Aunque en la reunión no me dijo nada en ese sentido, creo que puede ser también una parte fundamental de su historia. 
Al fin y al cabo, el nacionalismo está intrínsecamente vinculado con la identidad individual. 
Crea una historia para cada uno de los miembros de la nación, una historia sobre lo puede hacer como parte de un país logrado. 
Algunas de las medidas más polémicas de Abe, como, por ejemplo, la de visitar el santuario Yasukuni, pese a las objeciones chinas y coreanas, no hacen sino intensificar los efectos de la historia. 
Aun así, a los dirigentes nacionales, aun los que tienen el talento de Abe, no les resulta fácil gestionar semejantes historias, del mismo modo que a los productores cinematográficos les resulta difícil lograr un gran éxito todas las veces. 
Ningún dirigente puede formular coherentemente los relatos que afectan a la economía, pero no por ello deben dejar de intentarlo. 

¿Tanto boom que duele? 
NEW HAVEN – En los últimos meses se intensificó la preocupación entre los expertos financieros y los medios de difusión del mundo sobre la posibilidad de una fuerte corrección en los recalentados mercados de activos –bienes raíces, acciones y bonos de largo plazo– que derive en otra crisis económica. 
Al público en general parece no preocuparle: Google Trends muestra un cierto aumento en el término de búsqueda «burbuja en el mercado de valores», aunque sin llegar a los extremos de 2007, mientras que las búsquedas de «burbuja en el mercado inmobiliario» son relativamente infrecuentes. 
Pero la preocupación de los expertos es notoria y saludable, porque la idea de que los mercados siempre son eficientes solo puede mantenerse cuando algunas personas no lo creen completamente y piensan que pueden beneficiarse aprovechando el momento justo en el mercado. 
Al mismo tiempo, la agudización de esta preocupación también presenta peligros, porque no sabemos si conducirá a una reacción excesiva a la baja por parte del público. 
Las agencias internacionales recientemente emitieron avisos sobre excesos especulativos en los mercados de activos y sugirieron que debemos preocuparnos por una posible crisis. 
En un discurso que ofreció en junio, el subdirector gerente del Fondo Monetario Internacional, Min Zhu, sostuvo que los mercados de vivienda en muchos países, incluidos los de Europa, Asia y América, «muestran signos de recalentamiento». 
El mismo mes, el Banco de Pagos Internacionales dijo que en su Informe Anual que esos «signos resultan preocupantes». 
Los periódicos también hacen sonar las alarmas. 
El 8 de julio, el New York Timesenarboló en su primera página un titular un tanto hiperbólico: «Desde acciones a tierra de labranza, todo es auge, o burbuja: precios elevados de casi todos los activos en el mundo plantean riesgos económicos». 
Las palabras «casi todos» son excesivas, aunque el titular pone de manifiesto esta nueva preocupación. 
No queda del todo claro por qué las alarmas suenan justo ahora, después de cinco años de expansión general en los mercados, desde que tocaron fondo a principios de 2009. 
¿Por qué la gente no espera despreocupadamente más años de expansión? 
Parece que este razonamiento está fuertemente influido por los recientes máximos históricos en los mercados de valores, aun cuando estos niveles prácticamente carecen de sentido, considerando la inflación. 
Es destacable que hace tan solo un mes el índice Morgan Stanley Capital International (MSCI) All Country World Index rompió el récord que había alcanzado el 31 de octubre de 2007. 
El Fondo Monetario Internacional anunció en junio un nuevo observatorio global de vivienda, que registra los precios e indicadores de las viviendas. 
En el sitio se ofrece un índice global de precios de la vivienda que está aumentando, ponderado por PBI, a la misma velocidad que durante la bonanza previa a la crisis de 2008, aunque todavía no ha alcanzado su nivel máximo de 2006. 
También tenemos el anuncio por la Reserva Federal de EE. UU. de que, si la economía avanza según lo esperado, la última compra de bonos de la ronda de flexibilización cuantitativa que comenzó en septiembre de 2012 será el mes posterior a la reunión de octubre de 2014 del Comité Federal de Mercado Abierto. 
Ese tipo de noticias parece afectar también el pensamiento de los observadores, aunque no es gran cosa en términos de su novedad, dado que todos sabían que la Fed terminaría el programa en algún momento próximo. 
El problema es que no se puede explicar con certeza la forma en que la gente reaccionará ante ese cambio de política, a los signos de recalentamiento de los precios o a sus caídas, ni a otras noticias que pueden interpretarse como relativamente importantes. 
Sencillamente no contamos con mucha historia bien documentada de las grandes crisis financieras para examinar, lo que deja a los econometristas vulnerables a cometer graves errores, a pesar de estudiar series temporales que típicamente solo se extienden por unas pocas décadas. 
Hasta la reciente crisis, los economistas engrandecían la «gran moderación»: las fluctuaciones económicas supuestamente se estaban atenuando y muchos concluyeron que la política de estabilización económica había alcanzado nuevos niveles de eficacia. 
En 2005, justo antes de la llegada de la crisis financiera, los econometristas de Harvard, James Stock (actualmente miembro del Consejo de asesores económicos del presidente Barack Obama) y Mark Watson concluyeron que las economías avanzadas se habían tornado menos volátiles y correlacionadas entre sí durante los 40 años previos. 
Esa conclusión habría de ser modificada significativamente a la luz de los datos registrados desde la crisis financiera. 
La desaceleración económica de 2009, el peor año de la crisis, fue sencillamente catastrófica. 
De hecho, solo tuvimos tres crisis globales destacables en el último siglo: 1929-33, 1980-82 y 2007-9. 
Estos eventos parecen ser más que simples versiones a escala de las pequeñas fluctuaciones más frecuentes que vemos a menudo, las que Stock y Watson analizaron. 
Pero, con solo tres observaciones, es difícil entender estos eventos. 
Todos parecían tener que ver con movimientos de precios especulativos que sorprendieron a la mayoría de los observadores y nunca fueron realmente explicados, incluso años después de haber ocurrido. 
También tuvieron que ver con errores en la conducción gubernamental. 
Por ejemplo, la crisis de 1980-82 fue disparada por el aumento de los precios del petróleo, debido a la guerra entre Irán e Irak. 
Pero todos estuvieron relacionados con estallidos de burbujas de precios de los activos, que condujeron al colapso financiero. 
Quienes alertan sobre graves peligros si se permite que continúen los aumentos especulativos de precios sin traba alguna están en lo cierto, incluso si son incapaces de demostrar que hay motivos de preocupación. 
Estos avisos pueden ayudar a evitar que el boom que vemos en la actualidad se extienda durante mucho tiempo más y aumente su peligrosidad. 

¿Es la economía una ciencia? 
NEW HAVEN – Soy uno de los ganadores de este año del Premio en Ciencias Económicas en memoria de Alfred Nobel y, por ello, agudamente consciente de la crítica a este galardón por quienes afirman que la economía –a diferencia de la química, la física o la medicina, para las cuales también se otorgan Premios Nobel– no es una ciencia. 
¿Están en lo cierto? 
Un problema que tiene la economía es que necesariamente se centra en la política, más que en el descubrimiento de aspectos fundamentales. 
Nadie se preocupa demasiado por los datos económicos, excepto para usarlos como guía para la política: los fenómenos económicos no tienen para nosotros la misma fascinación intrínseca que las resonancias internas del átomo o el funcionamiento de la vesícula y otros orgánulos de una célula viva. 
Juzgamos a la economía por lo que puede producir. 
Así, la economía se parece más a la ingeniería que a la física: es más práctica que espiritual. 
No existe un Premio Nobel de Ingeniería, aunque debiera haberlo. 
Es cierto, el Nobel de Química de este año se asemeja un poco a un Nobel de Ingeniería, porque fue otorgado a tres investigadores –Martin Karplus, Michael Levitt y Arieh Warshel– «por el desarrollo de modelos multiescala de sistemas químicos complejos» que subyacen a los programas informáticos que permiten que los equipos de resonancia magnética nuclear funcionen. 
Pero la Fundación Nobel está obligada a considerar una cantidad mucho mayor de ese tipo de material práctico y aplicado cuando evalúa el Premio de Economía. 
El problema que una vez que nos centramos en la política económica, entra en juego mucho de lo que no es ciencia. 
Se involucra la política y los gestos políticos son ampliamente recompensados por la atención pública. 
El Premio Nobel está diseñado para recompensar a quienes no buscan de atención mediante trucos y a quienes, en su sincera búsqueda de la verdad, podrían de otra manera resultar desairados. 
¿Por qué se lo llama entonces premio de «ciencias económicas» y no de «economía»? 
Los otros premios no se entregan a las «ciencias químicas» y a las «ciencias físicas». 
Los campos de acción que usan «ciencia» en sus títulos tienden a ser aquellos que logran que las masas se involucren emocionalmente y en los cuales los lunáticos suelen tener cierta influencia sobre la opinión pública. 
Estos campos incluyen la «ciencia» en sus nombres para distinguirlos de sus primos de dudosa reputación. 
La denominación ciencia política ganó popularidad por primera vez a fines del siglo XVIII para marcar diferencias respecto de los tratados partidistas cuyo propósito era ganar votos e influir, en vez de buscar la verdad. 
La expresión ciencia astronómica era común a fines del siglo XIX, para marcar diferencias frente a la astrología y el estudio de los mitos antiguos sobre las constelaciones. 
La ciencia hipnótica también se usó el siglo XIX como expresión para distinguir el estudio científico del hipnotismo de la brujería o el trascendentalismo religioso. 
Esos términos eran necesarios en aquel entonces porque sus lunáticos homólogos ejercían un influjo mucho mayor sobre el discurso general. 
Los científicos tenían que anunciarse sí mismos como tales. 
De hecho, incluso la expresión ciencia química disfrutó cierta popularidad en el siglo XIX –una época en que ese campo buscaba distinguirse de la alquimia y la propaganda sobre panaceas de charlatanes. 
Pero la necesidad de usar ese término para distinguir a la ciencia verdadera de la práctica de los impostores ya estaba diluyéndose para cuando se implementaron los Premios Nobel, en 1901. 
De manera similar, las expresiones ciencia astronómica y ciencia hipnótica se extinguieron casi completamente durante el siglo XX, tal vez porque la creencia en lo oculto declinó en la sociedad respetable. 
Es cierto, los horóscopos aún sobreviven en periódicos populares, pero solo están allí para las personas con verdaderas deficiencias científicas o a manera de entretenimiento; la idea de que las certezas determinan nuestro destino ha perdido toda su credibilidad intelectual. 
Por lo tanto, ya no hay necesidad de la expresión «ciencia astronómica». 
Los críticos de las ciencias económicas a veces se refieren al desarrollo de una «seudociencia» de la economía, para lo cual sostienen que se usa la ceremonia de la ciencia, como una profusión de matemática, pero solo a manera de espectáculo. 
Por ejemplo, en su libro de 2004, ¿Existe la suerte? Engañados por el azar, Nassim Nicholas Taleb dijo sobre las ciencias económicas: «Se puede disfrazar el charlatanismo bajo el peso de las ecuaciones y nadie se dará cuenta, ya que no existe tal cosa como un experimento controlado». 
Pero la física también recibe ese tipo de críticas. 
En su libro de 2004, Las dudas de la física en el siglo XXI: ¿Es la teoría de cuerdas un callejón sin salida?, Lee Smolin reprochó a la profesión de la física haberse dejado seducir por teorías hermosas y elegantes (en particular, la teoría de las cuerdas) más que por aquellas que pueden ser contrastadas mediante la experimentación. 
De manera similar, en su libro de 2007, Not Even Wrong: The Failure of String Theory and the Search for Unity in Physical Law (Ni siquiera un error: el fracaso de la teoría de las cuerdas y la búsqueda de la unidad en la ley física), Peter Woit acusó a los físicos de un pecado muy similar al atribuido a los economistas matemáticos. 
Creo que la economía es un tanto más vulnerable que las ciencias físicas a los modelos cuya validez nunca será clara, porque la necesidad de aproximaciones es mucho mayor que en las ciencias físicas, especialmente porque los modelos describen personas en vez de resonancias magnéticas o partículas fundamentales. 
La gente puede cambiar de idea y comportarse en forma completamente distinta. 
Incluso tienen neurosis y problemas de identidad, fenómenos complejos que desde el campo de la economía conductual se consideran relevantes para entender los resultados económicos. 
Pero no toda la matemática en economía es, como sugiere Taleb, charlatanismo. 
La economía tiene un lado cuantitativo importante, del que no podemos librarnos. 
El desafío ha sido combinar su perspicacia matemática con el tipo de ajustes necesarios para que sus modelos se adecuen al irreducible elemento humano de la economía. 
El avance de la economía conductual no entra fundamentalmente en conflicto con la economía matemática, como algunos parecen creer, aunque puede chocar con algunos modelos económicos matemáticos actualmente de moda. 
Y, si bien la economía presenta sus propios problemas metodológicos, los desafíos básicos que enfrentan los investigadores no son esencialmente distintos de los que ocupan a investigadores en otros campos. 
A medida que la economía se desarrolle, ampliará su repertorio de métodos y fuentes de evidencia, aumentará la solidez de su ciencia y los charlatanes serán desenmascarados. 

Prevención del desastre de la desigualdad 
NEW HAVEN – El voluminoso libro El capital en el siglo XXI de Thomas Piketty, del que tanto se ha hablado últimamente, atrajo una tención considerable al problema de la creciente desigualdad económica. 
Pero no es sólido a la hora de ofrecer soluciones. 
Como admite el propio Piketty, su propuesta –un impuesto global progresivo al capital (o a la riqueza)- “requeriría un nivel muy elevado y, sin duda, poco realista de cooperación internacional”. 
No deberíamos concentrarnos en soluciones rápidas. 
La preocupación realmente importante para los responsables de las políticas en todas partes es impedir los desastres –es decir, los acontecimientos atípicos que más importan-. 
Y, como la desigualdad tiende a cambiar lentamente, cualquier desastre probablemente se observe recién después de varias décadas. 
El libro de Piketty se explaya profusamente sobre ese desastre –un retorno a niveles de desigualdad nunca vistos desde fines del siglo XIX a principios del siglo XX-. 
En este escenario, una pequeña minoría se vuelve súper rica –no, en su mayoría, porque sean más inteligentes o trabajen más que cualquier otro, sino porque las fuerzas económicas fundamentales redistribuyen los ingresos caprichosamente. 
En El nuevo orden financiero: el riesgo en el siglo XXI, propuse un “seguro contra la desigualdad” como una manera de evitar el desastre. 
A pesar de la similitud de sus títulos, mi libro es muy diferente del de Piketty. 
El mío defiende abiertamente las finanzas científicas innovadoras y el seguro, tanto a nivel público como privado, para reducir la desigualdad, administrando cuantitativamente todos los riesgos que contribuyen a ella. 
Y soy más optimista sobre mi plan para impedir una desigualdad desastrosa que Piketty sobre el suyo. 
El seguro contra la desigualdad exigiría que los gobiernos establecieran planes a muy largo plazo para hacer que las tasas del impuesto a las ganancias sean automáticamente más altas para la gente con ingresos elevados en el futuro si la desigualdad empeora significativamente, sin cambios en los impuestos si eso no sucediera. 
Lo llamé seguro contra la desigualdad porque, al igual que cualquier póliza de seguro, se ocupa de los riesgos de antemano. 
De la misma manera que tenemos que contratar un seguro contra incendio antes, y no después, de que se nos quema la casa, tenemos que lidiar con el riesgo de la desigualdad antes de que se vuelva mucho peor y cree una nueva clase poderosa de gente rica que usa su poder para consolidar sus ganancias. 
En 2006, fui uno de los autores de un documento borrador junto con Leonard Burman y Jeffrey Rohaly del Centro de Políticas Tributarias del Instituto Urban y la Brookings Institution que analizaba variaciones para un plan de estas características. 
En 2011, Ian Ayres y Aaron Edlin propusieron una idea similar. 
Lo que subyace debajo de ese tipo de planes es la presunción de que algún grado sustancial de desigualdad es económicamente saludable. 
La perspectiva de volverse rico claramente impulsa a mucha gente a trabajar mucho. 
Pero la desigualdad masiva es intolerable. 
Por supuesto, no existe ninguna garantía de que un plan de seguro contra la desigualdad en efecto vaya ser implementado por los gobiernos. 
Pero es más probable que sigan este tipo de planes si ya están legislados y se implementan de manera gradual, según una fórmula conocida de antemano, y no repentinamente de una manera revolucionaria totalmente diferente de las prácticas pasadas. 
Para ser realmente efectivos, los aumentos de los impuestos a la riqueza –que recaen más en las personas retiradas con un alto grado de movilidad u otras personas adineradas- tendrían que incluir un componente global; de lo contrario, los ricos simplemente emigrarían a cualquier país que tuviera las tasas impositivas más bajas. 
Y la impopularidad de los impuestos a la riqueza ha impedido la cooperación global. 
Finlandia tenía un impuesto a la riqueza pero lo eliminó. 
Lo mismo hizo Austria, Dinamarca, Alemania, Suecia y España. 
Aumentar los impuestos a la riqueza ahora, como propone Piketty, le sonaría injusto a mucha gente, ya que significaría imponer un gravamen retroactivo sobre el trabajo realizado para acumular esa riqueza en el pasado –un cambio de las reglas de juego, y su resultado, después de que terminó el partido-. 
La gente mayor que trabajó mucho para acumular riqueza en el transcurso de su vida sería gravada por su austeridad para beneficiar a otros que ni siquiera hicieron el intento de ahorrar. 
Si les hubieran dicho que luego iba a haber un impuesto a las ganancias, tal vez no habrían ahorrado tanto; tal vez habrían pagado el impuesto a las ganancias y habrían consumido el resto, como todo el mundo. 
Es más, una vez que se entendiera la realidad de un impuesto a la riqueza del tipo que propone Piketty, los ricos podrían procrear más, porque la riqueza en forma de hijos no se puede disipar con impuestos –razón por la cual quizá sería mejor gravar los ingresos y mantener una deducción para los aportes filantrópicos fuera de la familia-. 
Y, si tiene que haber impuestos a las ganancias, instituirlos ahora para que entren en vigencia recién en el futuro –y sólo si se agrava la desigualdad- evitaría la percepción de que se modificaron las reglas después de terminado el juego. 
La ventaja de los incrementos del impuesto a las ganancias es que se podrían basar no sólo en el ingreso actual, sino en algún promedio de ingresos en el transcurso de años, y podría permitir deducciones para inversiones, compartiendo así algunas características con los impuestos a la riqueza sin penalizar a quienes ahorraron más para acumular más riqueza. 
Es más, un plan a largo plazo legislado por uno o varios países hoy, antes de que se produzca algún impacto sustancial en los pagos de impuestos reales, podría ayudar a promover un diálogo internacional sobre políticas futuras apropiadas para combatir la desigualdad. 
Eso crearía espacio para una respuesta impositiva más uniforme entre los países, reduciendo así la capacidad de los súper ricos de evadir impuestos cambiando de locación. 
El libro de Piketty hace un aporte invalorable a nuestra comprensión de la dinámica de la desigualdad contemporánea. 
Él ha identificado un riesgo serio para nuestra sociedad. 
Los responsables de las políticas tienen la obligación de implementar un modo factible de asegurarse contra ese riesgo. 

Paralelismos con 1937 
NEW HAVEN – La depresión que siguió al desplome del mercado de valores en 1929 cobró un cariz peor ocho años después y la recuperación llegó sólo con el enorme estímulo económico proporcionado por la segunda guerra mundial, conflicto que costó más de sesenta millones de vidas. 
Cuando por fin llegó la recuperación, gran parte de Europa y Asia estaba en ruinas. 
La actual situación mundial no es ni mucho menos tan espantosa, pero hay parelelismos, en particular con 1937. 
Ahora, como entonces, la decepción de la población se ha prolongado durante mucho tiempo y muchos están desesperados. 
Están empezando a temer más por su futuro económico a largo plazo y semejantes temores pueden tener consecuencias graves. 
Por ejemplo, las repercusiones de la crisis financiera de 2008 en las economías ucraniana y rusa podrían ser la causa última de la reciente guerra en esa zona. 
Según el Fondo Monetario Internacional, tanto Ucrania como Rusia experimentaron un crecimiento espectacular de 2002 a 2007; en esos cinco años, el PIB real por habitante aumentó un 52 por ciento en Ucrania y un 46 por ciento en Rusia. 
Eso ya es historia: el año pasado, el aumento del PIB real por habitante ascendió sólo al 0,2 por ciento en Ucrania y a sólo el 1,3 por ciento en Rusia. 
El descontento provocado por semejante decepción puede ayudar a explicar la irritación de los separatistas ucranianos, el descontento de los rusos y la decisión por parte del Presidente de Rusia, Vladimir Putin, de anexionarse a Crimea y apoyar a los separatistas. 
Hay un nombre para la desesperación que ha estado impulsando el descontento –y no sólo en Rusia y en Ucrania– desde la crisis financiera. 
Es el de “nueva normalidad,” que se refiere a las reducidas perspectivas de crecimiento económico a largo plazo, término popularizado por Bill Gross, fundador de la gigantesca gestora de bonos PIMCO. 
También entonces, la desesperación sentida después de 1937 propició la aparición de términos nuevos similares. 
“Estancamiento perdurable”, referido a un malestar económico a largo plazo, es un ejemplo. 
La palabra “secular” procede del latín saeculum, que significa una generación o un siglo. 
La palabra “estancamiento” sugiere un pantano, que entraña un caldo de cultivo de peligros virulentos. 
A finales del decenio de 1930, había también preocupación por el descontento en Europa, que ya había impulsado el ascenso de Adolf Hitler y Benito Mussolini. 
El otro término que de repente adquirió prominencia hacia 1937 fue “infraconsunismo”: la teoría de que las personas temerosas pueden querer ahorrar demasiado para futuros tiempos difíciles. 
Además, la cantidad de ahorro que las personas desean excede las oportunidades de inversión disponibles. 
A consecuencia de ello, el deseo de ahorrar no aumentará el ahorro agregado para la creación de nuevas empresas, construir y vender nuevos edificios y demás. 
Aunque los inversores pueden hacer que suban los precios de los activos de capital existentes, sus intentos de ahorrar no hacen sino desacelerar la economía. 
Los de “estancamiento perdurable” e “infraconsumismo” son términos que revelan un pesimismo subyacente, que, al disuadir del ahorro, no sólo intensifica la debilidad de una economía, sino que, además, engendra ira, intolerancia y posible violencia. 
En su magnum opus Las consecuencias morales del crecimiento económico, Benjamin M. Friedman mostró muchos ejemplos de que el declinar del crecimiento económico ha originado –con lapsos variables y a veces largos– intolerancia, nacionalismo agresivo y guerra. 
Concluyó que “el valor de un aumento del nivel de vida estriba no sólo en las mejoras concretas que aporta a la vida de las personas, sino también en cómo moldea el carácter social, político y en última instancia moral de un pueblo”. 
Habrá quienes duden de la importancia del crecimiento económico. 
Tal vez – dicen muchos– seamos demasiado ambiciosos y deberíamos disfrutar de una mayor calidad de vida con mayor ocio. 
Puede que tengan razón. 
Pero la verdadera cuestión es el amor propio y los procesos de comparación social que el psicólogo Leon Festinger observó como rasgo humano universal. 
Aunque muchos lo negarán, siempre estamos comparándonos con otros y abrigando la esperanza de subir por la escala social. 
Las personas nunca estarán contentas con nuevas oportunidades de ocio, si parecen indicar su fracaso respecto de otros. 
La esperanza de que el crecimiento económico fomente la paz y la tolerancia se basa en la tendencia de las personas a compararse no sólo con otras en el presente, sino también con lo que recuerdan de personas –incluidas ellas mismas– en el pasado. 
Según Friedmann, “evidentemente, nada puede permitir a la mayoría de la población tener una situación económico mejor que la de todos los demás, pero sí que es posible que la mayoría de las personas tengan una situación económica mejor que la que tenían y eso es lo que significa el crecimiento económico”. 
El aspecto negativo de las sanciones impuestas a Rusia por su comportamiento en la Ucrania oriental es el de que pueden producir una recesión en toda Europa y fuera de ella. 
Así, habrá en el mundo rusos, ucranianos y europeos descontentos, cuya sensación de confianza y su apoyo a las instituciones democráticas pacíficas se debilitarán. 
Si bien algunos tipos de sanciones contra la agresión internacional parecen necesarias, no debemos olvidar los riesgos relacionados con medidas extremas o penalizadoras. 
Sería muy deseable llegar a un acuerdo para poner fin a las sanciones, integrar a Rusia (y a Ucrania) más plenamente en la economía mundial y acompañar esas medidas con políticas económicas expansionistas. 
Para resolver el conflicto actual, es necesario al menos eso. 

Robert Rubin 
Los economistas y los historiadores discutirán durante mucho tiempo el contraste entre las políticas económicas de las presidencias de Bill Clinton y de George W. Bush. 
La administración Clinton llegó al poder con muy pocas cartas, y las pocas que tenía eran muy malas: un legado de crecimiento económico extremadamente lento, enormes déficits fiscales creados por las administraciones de Ronald Reagan y George H. W. Bush entre 1980 y 1992, una tasa de desempleo "natural" relativamente alta y presiones inflacionarias crecientes. 
En contraste, la administración de George W. Bush asumió el mando con cartas estupendas: un gran superávit en el presupuesto, una tendencia de crecimiento rápido de la productividad a medida que la revolución tecnológico-informática alcanzaba su masa crítica y una tasa de desempleo "natural" muy baja. 
A pesar de los obstáculos, casi todo lo que tocó el equipo de política económica de Clinton se convirtió en oro. 
Encabezado por Robert Rubin, primero como asesor del Presidente y luego como Secretario del Tesoro, convirtió los gigantescos déficits de Reagan y Bush en superávits enormes; impulsó con éxito la recuperación del crecimiento de las altas inversiones y la productividad; promovió iniciativas para reducir las barreras arancelarias. 
El equipo de Clinton también merece reconocimiento por el manejo, exitoso en su mayor parte, de las crisis financieras de México en 1994 y de Asia en 1997-1998. 
En contraste, casi todo lo que el equipo de política económica de George W. Bush ha tocado se ha convertido, si no en plomo, al menos en algo que lleva a observadores tanto dentro como fuera de la administración a lamentar la pérdida de una gran oportunidad. 
En el comercio, en la política fiscal, en la reforma de los beneficios sociales, en casi cualquier tema que podamos mencionar, el equipo de Bush ha empeorado las condiciones de manera significativa. 
Al leer las memorias de Rubin, En un mundo incierto , publicadas recientemente, podemos comenzar a entender mejor las notables diferencias. 
Comencemos subrayando que la portada de En un mundo incierto dice que sus autores son Robert Rubin y Jacob Weisberg. 
¿Qué tan seguido el nombre de la persona que redacta la prosa para las memorias de una figura pública aparece en la portada? 
A Weisberg no se le concede únicamente un "con", sino el crédito de coautor que la palabra "y" confiere. 
Esta es una faceta clave de la fuerza de Robert Rubin: es un hombre con clase, que cree que el crédito se debe compartir. 
Lo que Rubin considera como lo más importante al desarrollar políticas es el hábito del "pensamiento probabilista". 
Esto significa estar dispuesto a preguntar "¿Qué más puede suceder?", ¿Y si nos equivocamos?", "¿Qué podría pasar después? Y examinar toda la gama de resultados posibles (sus costos y beneficios), en lugar de asumir que los resultados estarán de acuerdo con alguna ideología de moda o con un modelo de administración predilecto. 
Después de todo, todas las predicciones se equivocan en al menos una dimensión vital. 
Golpear una mesa y dar gritos no hace que los hechos desagradables desaparezcan. 
La aceptación por parte de Rubin de que el mundo es un lugar complicado y poco entendido, donde muchas cosas inesperadas y sorpresivas suceden (y en el que no podemos simplemente consultar algún mapa trazado por John Maynard Keynes o Milton Friedman o algún experto neoconservador) parece haber sido la más poderosa de sus armas secretas. 
Pero al leer En un mundo incierto , pronto nos damos cuenta de que el "pensamiento probabilista" no era la única arma de Rubin. 
También trabajó para un presidente al que le importaban mucho tanto las políticas como la política, y que estaba dispuesto a que lo convencieran, al menos la mayor parte de las veces, de que las políticas acertadas darían por resultado una buena política a la larga. 
Rubin también utilizó de manera muy efectiva las extraordinarias habilidades administrativas que perfeccionó como presidente del banco de inversión Goldman Sachs. 
Recuerdo estar en el salón Roosevelt de la Casa Blanca y observar con asombro cómo conducía las reuniones del Consejo Económico Nacional hacia el consenso que él quería simplemente con movimientos de cejas y pidiendo la participación de la gente en el orden adecuado. 
Sin embargo, todas esas capacidades de formulación de políticas habrían servido de poco si no hubieran ido en la dirección correcta. 
Yo creo que la razón principal detrás de los extraordinarios éxitos de política económica de Rubin (y de Clinton), sobre todo ante las pésimas cartas que su administración recibió, fue la capacidad de ceñirse a la verdadera meta del gobierno: tener siempre en mente el panorama completo. 
En sus memorias, Rubin recuerda un momento en el que se mantuvo firme sobre el comercio exterior: "Proteger las industrias suele ser atractivo, porque las consecuencias negativas del libre comercio son tan visibles...Durante una discusión con el presidente Clinton...mencioné que uno de los sectores donde debíamos presionar por una reducción de barreras comerciales era la pesca. 
Clinton recordó...haber visto a unos pescadores pobres lanzando sus anzuelos...El no haría nada que dañara a esa gente vulnerable. `Pero, señor Presidente', le dije, `para ayudar a esos pescadores pobres usted va a obstaculizar el beneficio mucho mayor que los pobres recibirían...al poder comprar pescado barato'". 
Nosotros también debemos mirar el panorama completo. 
Eso significa que tenemos que aumentar las probabilidades futuras de que personas tan capaces y sabias como Robert Rubin encuentren atractivo el ingresar al servicio público, y de que, una vez ahí, tengan el poder de marcar la diferencia. 

El camino hacia la inversión plena 
LONDRES – Un fantasma acecha las tesorerías y bancos centrales de Occidente – es el fantasma del estancamiento secular. 
¿Qué pasaría si no se llegase a lograr una recuperación sostenible de la caída económica de los años 2008 al 2013? 
¿Qué pasaría si las fuentes de crecimiento económico se hubiesen secado – no temporalmente, sino de forma permanente? 
El nuevo pesimismo no surge de los marxistas, quienes siempre han estado en la búsqueda de señales del próximo colapso del capitalismo, sino que proviene del corazón de la élite de los formuladores de políticas: la fuente es Larry Summers, Secretario del Tesoro del ex presidente de EE.UU. Bill Clinton y, en uno u otro momento, economista en jefe de muchas instituciones económicas. 
El razonamiento de Summers, en pocas palabras, es que si la rentabilidad esperada sobre la inversión está en caída, las tasas de interés tienen que caer en la misma medida. 
Sin embargo, las tasas de interés no pueden caer por debajo de cero (de hecho, pudiesen verse atrapadas por encima de cero si existe una fuerte inclinación a acumular saldos en dinero en efectivo). 
Esto podría dar lugar a que las expectativas de ganancias caigan por debajo del costo de los préstamos. 
La mayoría de las personas están de acuerdo en que esto podría suceder en el momento que se alcance el punto más profundo de una caída económica. 
Con el fin de evitar esta posibilidad, a partir del año 2008 los bancos centrales comenzaron a inyectar dinero a la economía. 
La novedad del razonamiento de Summers es la afirmación de que el “estancamiento secular” comenzó 15 a 20 años antes del derrumbe económico. 
En verdad es que las tasas de interés caían; sin embargo, no tan rápido como se esperaba que caigan las ganancias esperadas sobre las nuevas inversiones. 
Por lo tanto, incluso en los llamados años de bonanza, la mayoría de las economías occidentales se mantuvieron a flote, no debido a las nuevas inversiones, sino por las burbujas de activos que se basaban en apalancamientos que cada vez se hacía más insostenibles. 
La versión generalizada de esta línea de razonamiento es que el estancamiento secular – definido como la infrautilización persistente de recursos potenciales – es el destino de todas las economías que dependen de la inversión privada para llenar la brecha entre el ingreso y el consumo. 
A medida que el capital se hace más abundante, la rentabilidad esperada sobre las nuevas inversiones, teniendo en cuenta un margen para riesgos, cae dirigiéndose hacia cero. 
No obstante, esto no significa que todas las inversiones tendrían que llegar a su fin. 
Si el riesgo puede ser eliminado, se puede mantener en marcha el motor de la inversión, por lo menos de manera temporal. 
Aquí es donde entra en juego la inversión pública. 
Ciertas clases de inversión no pueden devengar los rendimientos con ajustes por riesgo que los inversores privados demandan. Sin embargo, siempre y cuando la rentabilidad sea positiva, vale la pena realizar tales inversiones. 
Teniendo en cuenta que las tasas de interés se encuentran cercanas a cero y que existen trabajadores inactivos, es el momento para que el Estado emprenda la reconstrucción de la infraestructura. 
Los que conocen la historia reconocerán que Summers está reavivando un razonamiento puesto en tapete de discusión por el economista americano Alvin Hansen en el año 1938. 
Debido a una desaceleración del crecimiento de la población, y por lo tanto una menor “demanda de capital”, Hansen afirmaba que el mundo enfrentaba un problema de “desempleo secular o estructural... durante las décadas que nos precedieron”. 
El auge prolongado posterior a la Segunda Guerra Mundial rebatió la proyección de Hansen. 
No obstante, su razonamiento no fue tonto; fueron los supuestos subyacentes los que resultaron estar equivocados. 
Hansen no anticipó los enormes efectos sobre el consumo de capital que tuvieron dicha guerra, las muchas otras guerras menores, además de la prolongada Guerra Fría, en cuanto a mantener al capital en una situación de escasez. 
En Estados Unidos, el gasto militar representó un promedio del 10% del PIB en los años 1950 y 1960. 
El crecimiento poblacional se vio impulsado por el boom de natalidad inducido por la guerra y por la inmigración masiva hacia los EE.UU. y Europa Occidental. 
Se abrieron nuevos mercados de exportación y nuevas oportunidades de inversión privada en los países en desarrollo. 
La mayoría de los gobiernos occidentales implementaron programas de inversión civil a gran escala: piense, por ejemplo, en el sistema de autopistas interestatales de EE.UU. construido durante la administración del presidente Dwight D. Eisenhower en la década de 1950. 
Esta mezcla de acontecimientos y políticas estimulantes permitieron que las economías occidentales mantengan altas tasas de inversión en los años posteriores a la Segunda Guerra Mundial. 
Sin embargo, es posible argumentar que todo esto simplemente pospuso el día en que la tasa esperada de rentabilidad del capital se situara por debajo de la tasa de interés mínima aceptable para los ahorradores, lo que hubiese pasado a medida que el capital se hubiese tornado en más abundante en relación con la población. 
Hansen pensó que los nuevos inventos iban a requerir de menos capital que en el pasado. 
Esto ahora se ha cumplido en lo que los economistas del MIT Erik Brynjolfsson y Andrew McAfee denominan La segunda era de las máquinas. 
Una empresa como Kodak necesitaba y construía mucha más infraestructura que sus herederos digitales Instagram y Facebook – y (por supuesto) empleaba a muchos más trabajadores. 
Los inventos del futuro bien pueden llegar a consumir aún menos capital (y trabajo). 
¿Qué nos depara el futuro? 
De manera comprobada la raza humana en el pasado ha tenido mucho éxito en cuanto a mantener al capital en una situación de escasez – principalmente al entablar guerras destructivas. 
Uno no puede excluir la posibilidad de que se recurra a esta solución en el futuro. 
Aparte de dicha posibilidad, es sin duda prematuro creer que Occidente se hubiese quedado sin oportunidades de inversión. 
Algunos de los nuevos inventos, como por ejemplo los sistemas de auto-conducción de automóviles, requerirán de grandes inversiones de capital en nuevos tipos de carreteras. 
Además, uno puede pensar en muchos otros inventos. 
Es probable, sin embargo, que la mayor parte de las nuevas inversiones se tengan que llevar a cabo con subsidios estatales. 
Pero más allá de esto, uno tiene que visualizar al estancamiento secular como una oportunidad en vez de considerarlo como una amenaza. 
Los economistas clásicos del siglo XIX esperaban con interés lo que ellos denominaron como un “estado estacionario”, que llegaría cuando, dicho en las palabras de John Stuart Mill, la vida de “luchar por conseguir algo... que requiere de pisotear, aplastar, abrirse paso a codazos y de pisarse los talones unos a otros” ya no fuese necesaria. 
Si alguna vez se llegase a alcanzar un verdadero punto de “inversión plena” – es decir, una situación en la que la oferta de capital se incremente hasta el punto en el que no produjese ninguna rentabilidad neta por encima de su costo de reemplazo – ello significaría que la raza humana hubiese resuelto su problema económico. 
El reto, en tal caso, pasaría a ser cómo convertir la abundancia de capital en más tiempo de esparcimiento y en un consumo equilibrado. 
En caso de que ello llegase a ocurrir, nos encontraríamos en el umbral de un nuevo mundo – algunos lo llamarían el cielo en la tierra. 
De algo podemos estar bastantemente seguros: nuestros líderes se esforzarán al máximo para cerciorarse de que nunca lleguemos a dicho punto. 

¿Es el fin para Putin en Ucrania? 
LONDRES – Puede ser que Vladimir Putin tenga (o no) el 80% de apoyo popular en Rusia debido a su política hacia Ucrania, pero es cada vez más claro que está perdiendo el control de las cosas. 
La pregunta es: ¿en qué momento su posición como presidente se volverá insostenible? 
Dejemos de lado los antecedentes geopolíticos y morales del embrollo en Ucrania. 
Los rusos tienen la justificación, pienso, en su postura de que Occidente sacó ventaja de la debilidad rusa poscomunista para invadir el espacio histórico ruso. 
La Doctrina Monroe puede ser incompatible con el derecho internacional contemporáneo; pero todas las potencias con la fuerza suficiente para imponer una esfera estratégica de interés lo hacen. 
También creo que se justifica la opinión de Putin de que un mundo multipolar es mejor que uno unipolar si se trata de avanzar la causa de la prosperidad humana. 
Ninguna potencia o coalición es lo suficientemente sabia o desinteresada como para atribuirse la soberanía universal. 
Así pues, no debe sorprender que Rusia y otros países hayan empezado a crear una estructura institucional para la multipolaridad. 
La Organización de Cooperación de Shanghai, que incluye a Rusia, China y cuatro Estados ex soviéticos de Asia Central, se estableció en 2001. 
El mes pasado, los cinco países que conforman el grupo BRICS –Brasil, Rusia, India, China y Sudáfrica– crearon el Nuevo Banco de Desarrollo y un fondo de reservas de contingencia para diversificar las fuentes de crédito oficial hacia países en desarrollo. 
La política de “sin condiciones” del grupo BRICS desafía explícitamente las condiciones impuestas por el Banco Mundial y el Fondo Monetario Internacional a los solicitantes de crédito, aunque la política sigue sin ponerse a prueba. 
En efecto, es imposible imaginar a los dirigentes chinos aprobando un crédito a un país que reconoce a Taiwán o acepta las reivindicaciones de independencia del Tíbet. 
Pero el hecho es que Rusia es demasiado débil como para desafiar más a Occidente, al menos de la forma que lo hizo en Ucrania. 
El PIB de Rusia es de aproximadamente 2 billones de dólares, y su población de 143 millones de personas está disminuyendo rápido. 
Los Estados Unidos y la Unión Europea tienen un PIB combinado de alrededor de 34 billones de dólares y una población de 822 millones, pero la población estadounidense aumenta velozmente. 
Esto significa que Occidente puede hacer mucho más daño a Rusia de lo que Rusia puede dañar a Occidente. 
Incluso en su era de apogeo, la Unión Soviética era una superpotencia con un solo objetivo. 
Pudo mantener una paridad militar aproximada con los Estados Unidos a pesar de que su economía era equivalente a la cuarta parte de la de ese país gastando en defensa cuatro veces más de su ingreso nacional –en perjuicio de los estándares de vida de los ciudadanos rusos. 
Ahora, el equilibrio de poder es todavía más desfavorable. 
La economía es menos dinámica, y sus armamentos están deteriorados. 
Conserva una extraordinaria capacidad nuclear, pero es inconcebible que Rusia la use para conseguir sus objetivos en Ucrania. 
Así pues, estamos ante un final de la crisis en el que Putin no podrá conservar su botín –Crimea y el control de áreas de habla rusa en Ucrania oriental– ni retroceder. 
Se exigirá que Rusia devuelva estos territorios como condición para normalizar sus relaciones con Occidente. 
Sin embargo, lo más probable es que Putin trate de sostener a los separatistas de Ucrania oriental el mayor tiempo que pueda –tal vez con asistencia militar encubierta como ayuda humanitaria– y se niegue por completo a entregar Crimea. 
Esto conducirá a una escalada mayor de las sanciones de Occidente: restricciones sobre las exportaciones de gas, sobre las exportaciones generales, suspensión de la Organización Mundial de Comercio, retiro de la copa del mundo de futbol de la FIFA de 2018, y otras cosas. 
Esto, combinado con un endurecimiento de las sanciones actuales, incluida la exclusión de los bancos rusos de los mercados de capital occidentales, provocará escasez grave, deterioro de los estándares de vida y más problemas para la clase propietaria rusa. 
La reacción natural de los rusos será apoyar a su líder. 
No obstante, el apoyo a Putin aunque sea amplio puede no ser profundo. 
Es un respaldo que se da antes de que se hayan debatido los costos que tendrán las políticas de Putin. 
El control estatal de los medios y la represión de la oposición frena ese debate. 
Es natural y correcto pensar en los posibles arreglos: la garantía de neutralidad de Ucrania, una mayor autonomía regional dentro de una Ucrania federal, una administración internacional interina en Crimea que supervise un referéndum sobre su futuro y medidas similares. 
La cuestión no es si en qué medida estaría Putin dispuesto a aceptar este tipo de paquete, sino si se le va a ofrecer siquiera. 
Occidente ya no cree nada de lo que dice. 
El presidente estadounidense, Barack Obama, lo ha acusado públicamente de mentir. 
La Canciller alemana, Angela Merkel, que solía quien más lo apoyaba en Europa supuestamente ha dicho que no está en juicio (al parecer la gota que derramó el vaso fue el intento de Putin de culpar al gobierno ucraniano de derribar el vuelo 17 de Malaysia Airlines). 
Todos los líderes mienten y engañan en cierta medida, pero el nivel de desinformación que sale del Kremlin es enorme. 
Así pues, debe plantearse la pregunta de si Occidente está dispuesto a hacer las paces con Putin. 
Los dirigentes cuyas aventuras de política exterior acaban en derrota no suelen sobrevivir mucho tiempo. 
Se utilizan mecanismos formales para derrocarlos –como sucedió por ejemplo en la Unión Soviética cuando el Comité Central obligó a Nikita Khrushev a dejar el poder en 1964– o bien, entran en juego mecanismos informales. 
La élite de poder de Putin comenzará a fracturarse; en efecto, es posible que ese proceso ya haya comenzado. 
Crecerá la presión para que se retire. 
Se dirá que no es necesario que su país caiga junto con él. 
Es probable que un escenario así, inimaginable hace apenas unos meses, esté ya tomando forma a medida que la crisis en Ucrania se acerca a su fin. 
La era Putin podría terminar antes de lo que pensamos. 

Cuatro falacias de la segunda “gran depresión” 
LONDRES – En el período que comenzó en 2008 ha habido una abundante cosecha de falacias económicas recicladas, la mayoría procedentes de dirigentes políticos. 
Las cuatro siguientes son mis favoritas. 
“Se debería haber preguntado simplemente al ama de casa suaba”, dijo la Canciller de Alemania, Angela Merkel, después del desplome de Lehman Brothers en 2008. “Nos habría dicho que no se puede vivir gastando más de lo que se gana”. 
En esa lógica que parece sensata se basa actualmente la austeridad. 
El problema es que pasa por alto el efecto de la frugalidad del ama de casa en la demanda total. 
Si todas las familias frenaran sus gastos, el consumo total disminuiría y también la demanda de mano de obra. 
Si el marido del ama de casa pierde su puesto de trabajo, la familia estará económicamente peor que antes. 
El caso general de esta falacia es la “falacia de composición”: lo que tiene sentido para cada una de las familias o empresas individualmente no necesariamente da como resultado el bien del conjunto. 
El caso particular que John Maynard Keynes determinó fue la “paradoja de la frugalidad”: si todo el mundo intenta ahorrar más en los malos tiempos, la demanda agregada disminuirá, con lo que se reducirán los ahorros totales, por la disminución del consumo y del crecimiento económico. 
Si el Gobierno intenta reducir su déficit, las familias y las empresas tendrán que apretarse el cinturón y el resultado será una reducción del gasto total. 
La consecuencia de ello será que, por mucho que el Gobierno recorte su gasto, su déficit apenas disminuirá. 
Y, si todos los países aplican la austeridad simultáneamente, una menor demanda de los productos de cada uno de los países provocará un menor consumo nacional y extranjero, con lo que todos se encontrarán económicamente peor. 
El Gobierno no puede gastar un dinero que no tiene. 
Esta falacia, repetida con frecuencia por el Primer Ministro de Gran Bretaña, David Cameron, presenta a los gobiernos como si afrontaran las mismas limitaciones presupuestarías que las familias o las empresas, pero los gobiernos no son como éstas. 
Siempre pueden conseguir el dinero que necesitan emitiendo bonos. 
Pero, ¿no tendrá que pagar un gobierno cada vez más endeudado tipos de interés cada vez mayores, con lo que los costos del servicio de la deuda llegarán a consumir todos sus ingresos? 
La respuesta es que no: el banco central puede imprimir el suficiente dinero suplementario para mantener bajo el costo de la deuda estatal. 
Eso es lo que hace la llamada relajación cuantitativa. 
Con unos tipos de interés cercanos a cero, la mayoría de los gobiernos occidentales no pueden dejar de endeudarse. 
Este argumento no es aplicable a un gobierno que no tenga un banco central, caso en el que afronta la misma limitación presupuestaria que el ama de casa suaba. 
Ésa es la razón por la que algunos Estados miembros de la zona del euro tuvieron tantos problemas hasta que el Banco Central Europeo los rescató. 
La deuda nacional representa impuestos aplazados. 
Según esta falacia con frecuencia repetida, los gobiernos pueden recaudar dinero emitiendo bonos, pero, como éstos son préstamos, tarde o temprano tendrán que pagarlos, cosa que sólo se puede hacer aumentando los impuestos, y, como los contribuyentes así lo esperan, ahorrarán ahora para pagar sus impuestos futuros. 
Cuanto más se endeuda el Gobierno para sufragar su gasto actual, más ahorra el público para pagar los impuestos futuros, lo que anula el efecto estimulador del endeudamiento suplementario. 
El problema de este argumento es que los gobiernos raras veces afrontan la tesitura de tener que “saldar” sus deudas. 
Pueden optar por hacerlo, pero la mayoría de las veces se limitan a refinanciarlas emitiendo nuevos bonos. 
Cuanto más largos son los plazos de vencimiento de los bonos, menos frecuentemente deben recurrir los gobiernos a los mercados para obtener nuevos préstamos. 
Más importante es que, cuando hay recursos no utilizados (por ejemplo, cuando el desempleo es mucho mayor de lo normal), el gasto resultante del endeudamiento del Gobierno utiliza dichos recursos. 
Los mayores ingresos del Gobierno resultantes de ello (más un menor gasto dedicado a los desempleados) compensa el endeudamiento suplementario sin tener que aumentar los impuestos. 
La deuda nacional es una carga para las generaciones futuras. 
Se ha repetido esta falacia con tanta frecuencia, que ha entrado en el inconsciente colectivo. 
El argumento es el de que, si la generación actual gasta más de lo que gana, la próxima generación tendrá que ganar más de lo que gaste para pagarlo. 
Pero pasa por alto que los titulares de esa misma deuda figurarán entre las futuras generaciones que supuestamente tendrán esa carga. 
Supongamos que mis hijos tienen que pagarte a ti la deuda que yo contraje. 
Estarán económicamente peor, pero tú estarás mejor. 
Eso puede ser negativo para la distribución de la riqueza y la renta, porque enriquecerá al acreedor a expensas del deudor, pero no habrá una carga para las generaciones futuras. 
El principio es exactamente el mismo cuando los titulares de la deuda nacional son extranjeros (como en el caso de Grecia), si bien la oposición política al pago será mucho mayor. 
La economía rebosa de falacias, porque no es una ciencia natural, como la física o la química. 
En economía las afirmaciones raras veces son absolutamente verdaderas o falsas. 
Lo que es verdadero en ciertas circunstancias puede ser falso en otras. 
Por encima de todo, la verdad de muchas afirmaciones depende de las expectativas de la población. 
Pensemos en la creencia de que, cuanto más se endeude el Gobierno, mayor será la carga impositiva futura. 
Si las personas actúan conforme a ella y ahorran todo dólar, euro o libra extra que el Gobierno ponga en sus bolsillos, el gasto gubernamental suplementario no tendrá efecto en la actividad económica, independientemente de cuántos sean los recursos no utilizados. 
Entonces el Gobierno debe aumentar los impuestos... y la falacia se convierte en una profecía que no puede dejar de cumplirse. 
Así, pues, ¿cómo debemos distinguir entre las afirmaciones verdaderas y las falsas en economía? 
Tal vez se deba trazar la línea divisoria entre las afirmaciones que sólo resultan válidas si la población espera que lo sean y las que lo son independientemente de cuáles sean las creencias al respecto. 
La afirmación: “Si todos ahorráramos más en una crisis, todos estaríamos económicamente mejor”, es absolutamente falsa. 
Todos estaríamos económicamente peor. 
En cambio, la declaración: “Cuanto más se endeuda el Gobierno, más tendrá que pagar por su endeudamiento”, es unas veces cierta y otras falsa. 
O tal vez la línea divisoria debería separar las propuestas que dependen de supuestos de comportamiento razonables y las que dependen de otros ridículos. 
Si las personas ahorraran todo céntimo extra del dinero prestado que gasta el Gobierno, el gasto no tendría un efecto estimulador. 
Es cierto, pero esa clase de personas sólo existen en los modelos de los economistas. 

Los lobos de Wall Street 
LONDRES – “Qué narración sobre el estado del capitalismo del siglo XX”, caviló el “orador motivacional” Jordan Belfort al rememorar su vida de fraude, sexo y drogas. 
Como jefe de la firma de corretaje Stratton Oakmont, él esquilmó a inversores cientos de millones de dólares en la década de 1990. 
Vi la película de Martin Scorsese El lobo de Wall Street y la misma despertó en mi la suficiente intriga como para incitarme a leer las memorias de Belfort, en las se basa el guión. 
Aprendí mucho. 
Por ejemplo, la estafa conocida como “inflar y descargar”, que hizo que Belfort y sus compañeros en Stratton lograran sus ganancias mal habidas, puede apreciarse con más claridad en el libro de memorias que en la película. 
La técnica funciona mediante la compra de acciones de empresas sin valor empleando testaferros, la posterior venta en un mercado al alza a inversores genuinos, y luego la descarga de todo. 
No solamente se llevó a la ruina a pequeños inversores; lo que es más notorio es la codicia y la credulidad de los ricos, quienes se tragaron como verdaderas las mismas habladurías sin valor de los vendedores “jóvenes y estúpidos” que Belfort prefería contratar. 
Belfort fue(es) un muy refinado comerciante de aceite de serpiente, brillante en sus negocios hasta que las drogas arruinaron su buen juicio. 
Belfort, personificando el elixir de éxito, después de un breve paso por la cárcel, profesa sentir vergüenza por su comportamiento, pero sospecho que en el fondo su desprecio por aquellos a los que estafó supera cualquier sentimiento de remordimiento. 
En su reciente libro, Capitalism in the Twenty-First Century, el economista Thomas Piketty describe a Stratton Oakmont como un ejemplo de “extremismo meritocrático” – la culminación de una transición de un siglo de duración desde la antigua desigualdad, que se caracteriza por la riqueza heredada y el estilo de vida discreto, a la nueva desigualdad, con sus bonos enormes y consumo conspicuo. 
Se ha descrito a Belfort como una versión perversa de Robin Hood, una persona que roba a los ricos para dar lo robado tanto a sí mismo como a sus amigos. 
Los ricos consistían en la sociedad protestante con dinero que les fue heredado, cuyos miembros perdieron sus habilidades para proteger sus riquezas, mismas que fueron lícitamente confiscadas por astutos oportunistas – principalmente judíos – quienes eran lo suficientemente amorales como para tomar dichas riquezas para sí mismos. 
Sin embargo, las malversaciones de Stratton Oakmont no eran para nada la excepción en Wall Street. 
Como me dijo un buen amigo, quien fue regulador de la Comisión de Valores y Bolsa (SEC) durante 20 años, cuando le pregunté sobre el alcance del fraude, él me dijo: “En mi opinión es omnipresente. 
El sistema, simplemente, hace que sea demasiado fácil, y la naturaleza humana hace que se realicen maquinaciones en ambos lados. 
La codicia es la fuente de donde surgen todos los estafadores”. 
El lobo de Wall Street fue un depredador, pero también lo fueron todos los bancos de inversión de renombre que realizaban operaciones de venta en corto con los productos que vendían, y los bancos minoristas que ofrecían préstamos hipotecarios a prestatarios no viables, mismos que posteriormente ellos podrían volver a empaquetar y vender como títulos valores de calidad de inversión. 
Todos ellos fueron lobos con piel de oveja. 
Un sistema bancario decente tiene dos funciones: cuidar los fondos de los depositantes y reunir a los ahorradores e inversores en intercambios mutuamente provechosos. 
Los ahorros se depositan en los bancos porque se confía en que ellos no los van a robar, y la custodia de dichos dineros tiene un precio. 
Los tratos que los bancos organizan entre prestatarios y prestamistas son la sangre vital de las economías modernas – y un trabajo riesgoso por el cual los banqueros merecen ser bien recompensados. 
Pero, el dinero que los bancos ganan por encima del costo de sus compensaciones por la prestación de un servicio esencial representa lo que el exregulador británico Adair Turner denomina “pérdida social”, o lo que antes se describía como “usura”. 
No es el tamaño del sistema financiero lo que debería alarmarnos, sino su concentración y conectividad. 
En el Reino Unido, una parte cada vez mayor de activos bancarios se concentra en los cinco bancos más grandes. 
La teoría económica tradicional nos dice que las ganancias excesivas son el resultado directo de la concentración de la propiedad. 
La conectividad es el vínculo entre los bancos. 
Estos vínculos pueden crearse por su localización, como ocurre en Wall Street o la Ciudad de Londres. 
Sin embargo, dichos vínculos se hicieron globales mediante el desarrollo de productos financieros derivados, que se suponía iban a aumentar la estabilidad del sistema bancario en su conjunto al dispersar el riesgo. 
En lugar de ello, aumentaron la fragilidad del sistema mediante la correlación de riesgo a lo largo y ancho de un espacio mucho más grande. 
Tal como un artículo escrito por Andrew Haldane del Banco de Inglaterra y el zoólogo Robert May señala, los derivados fueron como los virus. 
Los ingenieros financieros y los operadores de bolsa compartían los mismos supuestos acerca de los riesgos que tomaban. 
Cuando estas suposiciones resultaron ser falsas, todo el sistema financiero se vio expuesto a la infección. 
La concentración y la conectividad se refuerzan mutuamente. 
Dos tercios del crecimiento reciente que se muestra en los balances financieros de los bancos en el Reino Unido está constituido por adeudos internos entre bancos en lugar que adeudos entre bancos y empresas no financieras – esto demuestra que se está frente a un caso claro de dinero que crea dinero. 
Los reformistas desean poner un límite máximo a los bonos que ganan los banqueros, también desean crear barreras entre departamentos bancarios, o (más radicalmente) quieren limitar a los bancos para que estos solamente puedan tener acciones de un solo banco en el total de activos bancarios de sus balances. 
Pero, la única solución duradera es simplificar al sistema financiero. 
Como Haldane y May señalaron: “La homogeneidad excesiva dentro de un sistema financiero – es decir, que todos los bancos hagan lo mismo – puede minimizar el riesgo de cada banco en particular, pero va a ir a maximizar la posibilidad de que todo el sistema colapse”. Mientras los bancos puedan obtener ganancias de operaciones con títulos valores, ellos continuarán expandiendo los instrumentos financieros derivados en exceso, con relación a cualquier demanda legítima de operaciones de cobertura que necesiten realizar las entidades no bancarias, y por lo tanto, los bancos continuarán creando productos redundantes cuya única función es la de obtener ganancias para sus inventores y vendedores. 
Cómo reducir los derivados es ahora, de lejos, el tema más importante en la reforma de la banca, y la búsqueda de soluciones debe guiarse por el reconocimiento de que la economía no es una ciencia natural. 
Como May señala: “Las probabilidades relacionadas a que ocurra una tormenta en 100 años no cambian porque las personas piensen que tal tormenta se ha tornado en más probable”. 
En los mercados financieros, las probabilidades sí dependen de lo que las personas piensen. 
Cuanto menos tengan que pensar, las cosas van por mejor camino. 
Jordan Belfort tenía parcialmente la razón: las personas que se dedican a las finanzas no deben ser demasiado ingeniosas. 

Economía post-crisis 
LONDRES − El la elección del Parlamento Europeo del mes pasado, los partidos euroescépticos y extremistas ganaron el 25% del voto popular. Las victorias más resonantes se registraron en Francia, el Reino Unido y Grecia. 
Estos resultados fueron ampliamente, y correctamente, interpretados como una señal del grado de descontento entre una elite europea arrogante y los ciudadanos comunes. 
Más inadvertidos, porque son menos obvios desde un punto de vista político, son los murmullos intelectuales de hoy, cuya manifestación más reciente es el libro Capital in the Twenty-First Century del economista francés Thomas Piketty, una acusación fulminante a la creciente desigualdad. 
Tal vez estemos siendo testigos del inicio del fin del consenso capitalista neoliberal que ha prevalecido en todo Occidente desde los años 1980 -y que, para muchos, condujo al desastre económico de 2008-2009. 
Particularmente importante es el creciente descontento de los estudiantes de economía con los programas universitarios. 
El descontento de los estudiantes importa, porque la economía ha sido durante mucho tiempo el faro político de Occidente. 
Este descontento nació en el "movimiento económico post-autista", que comenzó en París en 2000, y se propagó a Estados Unidos, Australia y Nueva Zelanda. 
La principal queja de sus seguidores era que la economía convencional que se les enseñaba a los estudiantes se había convertido en una rama de las matemáticas, desconectada de la realidad. 
La revuelta progresó poco en los años de la "Gran Moderación" de los 2000, pero revivió luego de la crisis de 2008. 
Dos vínculos importantes con la red anterior son el economista estadounidense James Galbraith, hijo de John Kenneth Galbraith, y el economista británico Ha-Joon Chang, autor del éxito editorial 23 Cosas que no te cuentan sobre el capitalismo. 
En un manifiesto publicado en abril, estudiantes de economía en la Universidad de Manchester defendían una estrategia "que comienza con los fenómenos económicos y luego les brinda a los estudiantes un kit de herramientas para evaluar de qué manera las diferentes perspectivas pueden explicarlos", en lugar de con modelos matemáticos basados en presunciones irreales. 
Notablemente, Andrew Haldane, director ejecutivo para Estabilidad Financiera en el Banco de Inglaterra, escribió la introducción. 
Los estudiantes de Manchester sostienen que "la corriente convencional dentro de la disciplina (teoría neoclásica) ha excluido toda opinión disidente, y podría decirse que la crisis es el último precio de esta exclusión. 
Enfoques alternativos como la economía post-keynesiana, marxista y austríaca (así como muchos otros) han quedado marginados. Lo mismo puede decirse de la historia de la disciplina". 
En consecuencia, los estudiantes tienen escasa conciencia de las limitaciones de la teoría neoclásica, mucho menos de las alternativas. 
El objetivo, según los estudiantes, debería ser "conectar las disciplinas dentro y fuera de la economía". 
La economía no debería estar divorciada de la psicología, la política, la historia, la filosofía y demás. 
Los estudiantes son específicamente proclives a estudiar cuestiones como la desigualdad, el papel de la ética y la justicia en la economía (a diferencia del foco prevaleciente en la maximización de las ganancias) y las consecuencias económicas del cambio climático. 
La idea es que este tipo de intercambio intelectual ayude a los alumnos a entender mejor los fenómenos económicos recientes y mejorar la teoría económica. 
Desde este punto de vista, todos saldrían beneficiados con la reforma de los programas de estudio. 
El mensaje más profundo es que la economía convencional es, por cierto, una ideología -la ideología del libre mercado-. 
Sus herramientas y presunciones definen sus temas. 
Si asumimos una racionalidad perfecta y mercados completos, estamos impedidos de explorar las causas de los fracasos económicos en gran escala. 
Desafortunadamente, esas presunciones tienen una profunda influencia en la política. 
La hipótesis de mercados eficientes -la idea de que los mercados financieros, en general, evalúan los riesgos de manera correcta- brindó el argumento intelectual para una amplia desregulación de la banca en los años 1980 y 1990. 
De la misma manera, las políticas de austeridad que Europa utilizó para combatir la recesión del 2010 en adelante estaban basadas en la idea de que no había más recesión que combatir. 
Esas ideas estaban emparentadas con las opiniones de la oligarquía financiera. 
Pero las herramientas de la economía, como se las enseña hoy en día, ofrecen poco margen para investigar los vínculos entre las ideas de los economistas y las estructuras de poder. 
Los alumnos "post-crisis" de hoy tienen razón. 
¿Entonces qué es lo que mantiene en funcionamiento el aparato intelectual de la economía convencional? 
Para empezar, la enseñanza y la investigación económica está profundamente inmersa en una estructura institucional que, como sucede con todos los movimientos ideológicos, recompensa la ortodoxia y castiga la herejía. 
Los grandes clásicos de la economía, desde Smith hasta Ricardo y Veblen, no se enseñan en las aulas. 
El financiamiento a la investigación se asigna sobre la base de la publicación de diarios académicos que abrazan la perspectiva neoclásica. 
La publicación en estos diarios también es la base de cualquier promoción. 
Es más, se ha convertido en un principio rector que cualquier avance hacia una estrategia más abierta o "pluralista" en cuanto a la economía presagia una regresión a modos de pensamiento "pre-científicos", de la misma manera que los resultados de la elección del Parlamento Europeo amenazan con revivir un modo más primitivo de la política. 
Sin embargo, las instituciones y las ideologías no pueden sobrevivir por simple conjuro o recordatorios de horrores pasados. 
Tienen que enfrentar el mundo contemporáneo de la experiencia vivida. 
Por ahora, lo mejor que puede lograr la reforma de los programas de estudio es recordarles a los alumnos que la economía no es una ciencia como la física, y que tiene una historia mucho más rica de la que se puede encontrar en los libros de texto estándar. 
En su libro La economía del bien y del mal, el economista checo Tomáš Sedláček demuestra que lo que llamamos "economía" no es más que un fragmento formalizado de una gama mucho más amplia de pensamiento sobre la vida económica, que va desde la épica sumeria de Gilgamesh hasta las metamatemáticas de hoy. 
Por cierto, la economía convencional es una destilación lastimosamente estrecha del saber histórico sobre los temas que aborda. 
Debería aplicarse a cualquier problema práctico que pueda resolver; pero sus herramientas y presunciones siempre deberían estar en una tensión creativa con otras ideas vinculadas al bienestar y al florecimiento humano. 
Lo que se les enseña a los estudiantes hoy ciertamente no merece su estatus imperial en el pensamiento social. 

¿El gas de esquisto al rescate? 
LONDRES – El mundo desarrollado está saliendo lentamente de la Gran Recesión, pero en el aire sigue pendiendo una pregunta: ¿cuál será el alcance y el ritmo de la recuperación? 
Un importante motivo del pesimismo ha sido la idea de que nos estamos quedando sin oportunidades de inversión, incluso desde antes de la crisis de 2008. 
¿Es verdad? 
La última gran fuente de innovación fue la revolución de Internet, cuyos productos se volvieron disponibles masivamente en los años 90. 
Tras el colapso de las puntocom a principios de la década del 2000, las economías occidentales fueron creciendo gracias a la especulación en bienes raíces y activos financieros, la que fue posible por el bajo precio del dinero. 
La caída posterior al 2008 simplemente puso en evidencia la falta de solidez de ese boom; si se piensa fríamente, la mediocridad de la recuperación refleja la mediocridad de las perspectivas previas. 
Ahora el riesgo es que ese pico de activos generado a punta de endeudamiento no haga más que perpetuar el ciclo de auges y caídas. 
El economista Larry Summers ha vuelto a introducir el término “estancamiento permanente” para describir lo que nos espera. 
En una conferencia reciente del Fondo Monetario Internacional, planteó que a mediados de la década del 2000 el rendimiento previsto promedio de las nuevas inversiones en Estados Unidos había caído por debajo de cualquier reducción de la tasa de interés de referencia que la Reserva Federal pudiera aplicar de manera factible. 
Y eso sigue siendo cierto hoy en día. 
Es posible que nos encontremos en una trampa de liquidez permanente en que las tasas de interés nominales no pueden ser inferiores a cero, pero la tasa esperada de rendimiento de la inversión sigue siendo negativa. 
Las políticas monetarias poco convencionales, como la flexibilización cuantitativa, pueden inflar una nueva generación de burbujas de activos, pero no se habrá resuelto el problema subyacente (los rendimientos negativos de las nuevas inversiones) para el momento en que ocurra la siguiente crisis. 
Por consiguiente, el problema son las malas perspectivas de la inversión. 
¿Por qué? 
En los años 30, el economista Alvin Hansen argumentó que en los países que ya eran ricos se estaban acabando las oportunidades de nuevas inversiones. 
El crecimiento de la inversión había dependido del crecimiento demográfico, la innovación tecnológica y la expansión hacia occidente. 
Con el fin de las posibilidades de expansión y la reducción del crecimiento demográfico, el desarrollo tendría que depender de la innovación, pero esta requeriría en el futuro menos capital y mano de obra que en el pasado. 
En otras palabras, los rendimientos de la inversión estarían condenados a disminuir a medida que el capital se volviera más abundante en relación con la población. 
En esta situación, solo sería posible mantener el pleno empleo mediante déficits fiscales constantes. 
John Maynard Keynes opinaba diferente. 
En 1945, escribió a T. S. Eliot: “La política del pleno empleo mediante la inversión es solamente una aplicación particular de un teorema intelectual. 
Se pueden lograr los mismos resultados consumiendo más o trabajando menos. 
En lo personal, veo la política de inversión como un método de primeros auxilios… Menos trabajo es la solución más deseable.” 
El fuerte rendimiento de la inversión en el periodo de postguerra en los países desarrollados disipó los temores de que se produjera un estancamiento permanente, pero eso fue así porque había ocurrido una guerra mundial que generó una inmensa demanda insatisfecha de nuevos equipos, infraestructura de transporte y electrodomésticos, junto a un complejo militar-industrial que armó a Occidente durante la Guerra Fría. 
La tasa real de rendimiento del capital puede haber comenzado a disminuir a principios de los 70, y ciertamente el crecimiento de la productividad ha bajado de ritmo desde entonces. 
También se pueden ver bajo esta perspectiva algunos cambios cruciales en la economía política de Occidente de los años 80: el ascenso de la ideología neoliberal, la creciente desigualdad de la riqueza y los ingresos, el aumento del desempleo estructural, el desarrollo de los servicios financieros, la globalización, la invención de amenazas posteriores a la Guerra Fría para sostener el gasto militar, y así siguiendo. 
La pregunta hoy en día es si se producirá un aumento importante de la inversión que pueda salvar la situación. 
Los optimistas dirigen la mirada a la revolución energética del esquisto en Estados Unidos. 
El Instituto Global McKinsey ha identificado este tipo de energía como un elemento que “cambia las reglas del juego” en la economía mundial, y estima que podría elevar el PIB estadounidense en hasta un 4% ($690 mil millones) al año, creando 1,7 millones de puestos de trabajo permanentes para 2020. 
De 2007 a 2012 su producción creció a un ritmo anual de más del 50%, haciendo que la proporción del gas de esquisto en la producción general de gas de Estados Unidos pasara de ser apenas un 5% en 2007 a un 36% en 2012. 
EE. UU. va en camino de la autonomía energética: ha pasado de importar el 16,5% de su consumo de gas natural en 2007 al 11% en 2010. 
De manera similar, un informe dado a conocer en septiembre de 2013 por IHS concluye que los sectores industriales intermedios (como el transporte) y los finales (como la manufactura y los productos químicos) también están recibiendo un enorme estímulo. 
Como resultado del auge de la energía del esquisto, de 2012 a 2025 se habrán invertido “más de $216 mil millones en los sectores industriales intermedios y finales relacionados con los hidrocarburos”. 
En estas áreas se crearon cerca de 380.000 de los 2,1 millones de empleos generados por estas industrias. 
Más allá de esto, el efecto más notable de los hidrocarburos de esquisto sobre la economía ha sido la caída de los precios de la energía. 
En Estados Unidos, el precio del gas natural ha bajado hasta llegar a los $4 por MMBtu, en comparación con los $13 de 2008, con lo que ha dado un fuerte impulso al poder de compra de los hogares. 
IHS estima que en 2012 los avances de este sector elevaron el ingreso disponible real de los hogares en más de $1.200. 
De este modo, la revolución del esquisto significa un inmenso estímulo para Estados Unidos, tanto en términos de inversión como de exportaciones y reducción de los costes de la energía. 
No estoy en posición de evaluar el impacto cuantitativo de la energía de hidrocarburos del esquisto sobre la economía estadounidense e indirectamente sobre el resto del planeta, ni de comentar sus consecuencias geopolíticas o el efecto neto sobre las emisiones de carbono. 
Pero sí creo que los apóstoles contemporáneos del estancamiento permanente, como Summers o Paul Krugman, deberían tener en cuenta esta revolución energética. 

¿Muerte a las máquinas? 
LONDRES – A comienzos de la Revolución Industrial, se produjo en las Midlands y el norte de Inglaterra una revuelta de trabajadores textiles (en su mayoría tejedores) que destruyeron maquinarias e incendiaron fábricas, en protesta porque según ellos, las máquinas de reciente introducción los despojaban de sus salarios y de sus empleos. 
Los rebeldes tomaron nombre e inspiración de un personaje legendario llamado Ned Ludd, supuestamente un aprendiz de tejedor que en 1779, en un “arranque de furia”, destruyó dos máquinas de tejer. 
En 1985, Robert Calvert compuso en su honor una balada que comienza así: “Dicen que Ned Ludd era un joven idiota/Que sólo sabía romper y destruir”. Luego dice: “Encaró a sus compañeros y les dijo: «Muerte a las máquinas»/Que pisotean nuestro futuro y nuestros sueños”. 
El alzamiento ludita llegó a un clímax en 1811 y 1812. 
Alarmado, el gobierno envió más tropas a controlar las áreas rebeldes que las que tenía Wellington para combatir a Napoleón en la guerra de la península ibérica. 
Más de cien luditas fueron ahorcados o deportados a Australia. 
Estas medidas lograron restaurar la paz: las máquinas vencieron y los luditas se convirtieron en una nota a pie de página en la historia de la Revolución Industrial. 
Los historiadores señalan que los luditas fueron víctimas de una conjunción temporaria de aumento de precios y caída de los salarios, que los expuso al riesgo de hambruna en una sociedad con escasa provisión de protección social. 
Pero los luditas echaron la culpa de sus males a las máquinas. 
Los nuevos telares mecanizados podían convertir el hilo en tejido mucho más rápido que el más diestro de los artesanos en su taller. 
Decenas de miles de familias se veían de pronto condenadas a la indigencia, atrapadas entre unos costos fijos (el alquiler y mantenimiento de sus aparatos domésticos) y la caída de precios de sus productos. 
Aunque el sufrimiento de esta gente despertó cierta simpatía (Lord Byron hizo en su defensa un alegato brillante en la Cámara de los Lores), nadie tomó en serio sus argumentos. 
No se podía detener el progreso: el futuro estaba en la producción mecanizada, no en la anticuada producción artesanal. 
En palabras de Adam Smith, tratar de regular la industria era como tratar de “regular el viento”. 
Thomas Paine ofició de portavoz del radicalismo de la clase media con estas palabras: “Cada máquina para el ahorro del trabajo es una bendición para la gran familia de la que somos parte”. Claro que en los sectores alcanzados por el avance tecnológico se produciría desempleo en forma temporal; pero en el largo plazo, la producción mecanizada incrementaría la riqueza real de la comunidad y así permitiría el pleno empleo con salarios más altos. 
Al principio, David Ricardo (el economista más influyente del siglo XIX) pensaba lo mismo. 
Pero en la tercera edición de sus Principios de economía política (1817), agregó un capítulo sobre la mecanización en el que cambió su postura, declarándose “convencido de que el reemplazo de la mano de obra humana por las máquinas suele ser muy perjudicial para la clase trabajadora” y que “la misma causa capaz de aumentar la renta neta del país puede al mismo tiempo volver redundante a la población”. 
Por ello “la opinión de la clase trabajadora según la cual el empleo de maquinarias es frecuentemente dañoso para sus intereses no se basa en prejuicio o error, sino que es compatible con los principios correctos de la economía política”. 
Detengámonos en esta frase: las máquinas pueden ¡“volver redundante a la población”! 
Predicción más desoladora no se hallará en ningún libro de economía. 
Los discípulos ortodoxos de Ricardo la pasaron por alto, atribuyéndosela a una rara distracción del Maestro. 
¿Será así? 
El argumento de los pesimistas puede resumirse de este modo: si con máquinas que cuestan cinco dólares por hora se puede producir lo mismo que con trabajadores que cuestan diez por hora, los empleadores tendrán un incentivo para reemplazar a los trabajadores con máquinas hasta el punto en que ambos cuesten lo mismo, es decir, cuando los salarios de los trabajadores hayan caído a cinco dólares por hora. 
Y a medida que aumente la productividad de las máquinas, los salarios tenderán a caer todavía más, hasta llegar a cero, momento en que la población se vuelve redundante. 
Pero la historia nos muestra otra cosa: la participación de los trabajadores en el PIB se mantuvo constante a lo largo de toda la Era Industrial. 
El argumento de los pesimistas no tuvo en cuenta que al reducir el costo de los bienes, las máquinas aumentaban el salario real de los trabajadores (con lo que podían comprar más bienes) y que el aumento de la productividad de la mano de obra permitía a los empleadores pagar un salario más alto a cada uno de los trabajadores (a menudo bajo presión de los sindicatos). 
Además, se basaba en el supuesto de que las máquinas y los trabajadores fueran sustitutos cercanos; pero la mayoría de las veces, los trabajadores todavía podían hacer cosas de las que las máquinas no eran capaces. 
Sin embargo, en los últimos 30 años, la participación de los trabajadores en la renta nacional viene cayendo, debido a lo que Erik Brynjolfsson y Andrew McAfee, profesores del MIT, denominan “segunda edad de las máquinas”. 
La tecnología informática penetró profundamente en el sector servicios y se apoderó de trabajos en los que hasta entonces el factor humano y las “funciones cognitivas” se consideraban indispensables. 
Por ejemplo, en el comercio minorista, Walmart y Amazon son los mejores ejemplos de cómo las nuevas tecnologías pueden impulsar una caída de los salarios. 
Como para los trabajos del sector los programas informáticos y los seres humanos son sustitutos cercanos, y dada la previsible mejora del poder de cómputo, no parece haber nada que impida que los trabajadores de gran parte de la economía de servicios se vuelvan redundantes. 
Claro que siempre quedarán actividades donde se necesite habilidad humana, y esta habilidad también puede mejorar. 
Pero en términos generales, es cierto que cuanto más puedan hacer las máquinas, menos necesitarán hacer los humanos. 
Esta promesa de “ahorro del trabajo” debería llenarnos de esperanza más que de malos presentimientos. 
Pero el problema es que en sociedades como las nuestras no hay mecanismos que permitan convertir la redundancia en ocio. 
Lo cual me lleva otra vez a los luditas. 
Estos afirmaban que al ser las máquinas más baratas que la mano de obra, su introducción deprimiría los salarios. 
Los luditas priorizaban la habilidad sobre el ahorro; los más perspicaces comprendían también que el consumo depende del ingreso real y que deprimir el ingreso real sería destructivo para las empresas. 
Y sobre todo, comprendían que la solución a los problemas creados por las máquinas no estaba en las recetas del laissez faire. 
Aunque en muchos aspectos los luditas se equivocaron, tal vez se merecen más que figurar en una nota a pie de página. 

¿Es Escocia un anuncio? 
LONDRES – Como considero a los escoceses gente sensata, creo que esta semana votarán “no” en el plebiscito por la independencia. 
Pero cualquiera sea el resultado, el espectacular ascenso de los nacionalismos en Escocia y otras partes de Europa es síntoma de que algo anda mal en la política tradicional. 
Mucha gente se ha convencido de que el modo de organización actual ya no es digno de confianza; que el sistema político impide un debate serio de alternativas económicas y sociales; que el poder está en manos de bancos y oligarcas; y que la democracia es una impostura. 
El nacionalismo promete un modo de escapar del dominio de alternativas “sensatas” que en realidad no son ninguna alternativa. 
Los nacionalistas pueden dividirse en dos grandes grupos: aquellos que sinceramente creen que la independencia permite una salida del bloqueo de un sistema político y aquellos que usan la amenaza de la independencia para forzar al establishment político a hacer concesiones. 
En cualquiera de los casos, los políticos nacionalistas tienen la inmensa ventaja de no necesitar un programa práctico: para ellos, basta tener la soberanía, el resto vendrá por añadidura. 
Después de la Segunda Guerra Mundial, el nacionalismo como opción política desapareció de Europa, barrido por la prosperidad económica y los recuerdos de los horrores prebélicos; pero el continente es terreno fértil para su resurgimiento. 
No sólo por su prolongado malestar económico, sino porque prácticamente todas sus naciones‑Estado actuales contienen minorías étnicas, religiosas o lingüísticas geográficamente concentradas. 
Además, la incorporación de estos estados a la Unión Europea (una suerte de imperio voluntario) pone en cuestión las lealtades de sus ciudadanos: tanto pueden los nacionalistas acudir a Europa para que los proteja de sus propios estados, como acudir a sus propios estados para que los protejan del imperio europeo. 
Por eso en Gran Bretaña pudieron surgir dos nacionalismos a la vez. 
El Partido de la Independencia del Reino Unido (UKIP), conducido por el populista Nigel Farage, quiere que Londres proteja la independencia británica contra la burocracia de la Unión Europea. 
En tanto, el Partido Nacional Escocés (SNP), conducido por el astuto Alex Salmond, quiere que Bruselas proteja a Escocia del parlamento “imperial” sito en Westminster. 
Basta que se den ciertas condiciones, y el nacionalismo siempre encontrará un “otro” contra el cual definirse a sí mismo. 
En el caso de Escocia, el nacionalismo no es producto de la reciente crisis económica, pero el referendo sí. 
Con la reinstauración del parlamento escocés en 1999, el SNP consiguió en Edimburgo una plataforma política desde donde lanzar su campaña proindependentista. 
En 2010, el voto castigo de los británicos al Partido Laborista por el colapso económico de 2008 y 2009 provocó la asunción de un gobierno conservador en Londres; pero en Edimburgo, el castigo al laborismo dio en 2011 la victoria por mayoría al SNP. 
Para mantener la gobernabilidad en Escocia, el primer ministro británico David Cameron tuvo que permitir que se celebrara el referendo por la independencia. 
Un gobierno escocés independiente se enfrentaría a enormes costos económicos. 
Heredaría una parte de la deuda pública del Reino Unido y de sus pasivos futuros, pero sin el beneficio de los importantes subsidios que actualmente recibe del tesoro británico. 
El SNP asegura que esta pérdida se compensaría con los ingresos adicionales por el petróleo del Mar del Norte. 
Pero estos ingresos no durarán para siempre, y el SNP omite mencionar los grandes costos que supondrá el cierre de las operaciones petroleras una vez agotado el recurso. 
De modo que casi con certeza, Escocia debería cobrar impuestos más altos que el Reino Unido. 
Además, los principales bancos y muchas grandes empresas con sede en Escocia anunciaron que reubicarán algunas de sus actividades a Londres, y Escocia también enfrenta la amenaza de perder los contratos de defensa británicos. 
Según el SNP, la independencia de Escocia no fragmentará el mercado interno del Reino Unido, porque se mantendrá la unión monetaria con Gran Bretaña. 
Pero los tres principales partidos políticos británicos y el Banco de Inglaterra ya se pronunciaron en contra. 
Si los escoceses quieren soberanía, necesitarán moneda propia y banco central propio, y los bancos escoceses no tendrán prestamista de última instancia en Gran Bretaña. 
Un banco central escocés que tratara de mantener la paridad entre la moneda escocesa y la libra esterlina necesitaría más reservas que las que podría tener a su disposición, al menos al principio. 
Y si la dejara flotar, aumentarían los costos de transacción y se reduciría el comercio entre ambos países. 
Tampoco existiría, al menos en lo inmediato, la solución fácil de unirse a la Unión Europea, que en caso de independencia podría poner a Escocia condiciones de ingreso como a cualquier otro país. 
En síntesis, el sueño socialdemócrata que alienta el SNP para Escocia choca contra las interdependencias más fuertes que vinculan las partes del Reino Unido entre sí, el Reino Unido con la Unión Europea y la Unión Europea con el resto del mundo globalizado. 
Pero nada de esto parece preocupar a los nacionalistas escoceses. 
Los portaestandartes de la avanzada nacionalista en la Europa post-crisis suelen usar la inmigración para explotar el resentimiento precrisis contra la globalización, especialmente por la erosión de culturas e identidades, la pérdida del sentido comunitario, el estancamiento de los salarios, el aumento de la desigualdad, el descontrol de los bancos y el alto desempleo. 
Cuestionan la posibilidad de que la gente disfrute los beneficios de la globalización sin padecer sus costos, y preguntan por las alternativas al “fundamentalismo de mercado” que definió al capitalismo desde finales del siglo XX. 
En semejante contexto, es más fácil que la gente no preste atención a los costos del nacionalismo, porque los beneficios de su rival, el capitalismo liberal, están en duda. 
Es lo que sucede en Rusia, donde el hombre de la calle no ve los costos de la política de su gobierno para Ucrania, no sólo porque los subestima, sino porque de algún modo parecen poca cosa comparados con el inmenso aliciente psicológico de esa política. 
El nacionalismo de hoy no es ni por asomo tan virulento como el de los años treinta, porque el malestar económico es mucho menos marcado. 
Pero su resurgimiento es un presagio de lo que puede suceder cuando una forma de política asegura ser capaz de satisfacer todas las necesidades humanas (excepto la cálida sensación de pertenencia a una comunidad) y luego defrauda las expectativas de la gente. 

Cuando los economistas nos hablan de amor 
LONDRES – La novena conferencia ministerial de la Organización Mundial del Comercio, celebrada en diciembre en Bali, nos dejó un modesto paquete de medidas de estímulo al comercio internacional; en un plano más general, quedó demostrado el valor del multilateralismo de la OMC al evitarse un masivo incremento de las barreras comerciales, a diferencia de lo que sucedió en 1929‑1930, cuando el proteccionismo contribuyó a profundizar y extender la Gran Depresión. 
Pero sigue en pie la gran pregunta: ¿es buena la globalización? Y si lo es, ¿para quiénes? 
La esencia de la globalización (el libre comercio) se basa en la teoría de las ventajas comparativas, según la cual el comercio internacional siempre es provechoso, incluso para un país que fuera capaz de producir cada uno de los bienes a menor costo (en términos de mano de obra y recursos) que todos los demás países. 
El ejemplo de manual, según lo plantea el premio Nobel Paul Samuelson, es este: hay un pueblo donde el mejor abogado es también el mejor mecanógrafo. Supongamos ahora que es mejor como abogado que como mecanógrafo. 
Entonces conviene que se dedique exclusivamente al derecho y deje la mecanografía para su secretaria; así, los dos ganarán más dinero. 
El mismo razonamiento se aplica a los países: cada uno debe especializarse en producir aquellos bienes en cuya producción es más eficiente, en vez de producir un poquito de cada cosa, ya que con el primer método disfrutará de una renta más alta. 
Para los economistas, entender la teoría de las ventajas comparativas es prueba de competencia profesional. 
Pero ¿estarán tan equivocados los incompetentes, por ejemplo, el hombre de la calle que piensa que comprar mercadería barata a China provoca la destrucción de empleos en Occidente? 
Aunque Samuelson dijo que la teoría de las ventajas comparativas era la más bella de la economía, hacia el final de su vida cambió de opinión: el libre comercio, afirmó entonces, funciona bien sólo si la tecnología no cambia. 
Porque si países como China pueden combinar bajos salarios y tecnología occidental, entonces el comercio con China impulsará una baja de salarios en Occidente. 
Es cierto que Occidente podrá obtener bienes a menor precio, pero como explica Samuelson, “poder comprar productos un 20% más baratos en Wal-Mart no siempre compensa la pérdida de salarios”. 
Y podría haber añadido: la compra de bienes más baratos tampoco compensa las muchas otras cosas buenas de la vida que se sacrifican en aras de la eficiencia. 
El argumento a favor del libre comercio es un argumento a favor del bienestar, pero de un bienestar definido exclusivamente en términos monetarios. 
El tiempo es dinero: cuanto más dinero pueda uno exprimirle a una hora de trabajo, tanto mejor. 
Pero ¿qué hay de todas las cosas que a uno le gusta hacer o que considera valiosas y que no maximizan las ganancias? 
El economista responderá que cuanto más eficiente sea una persona en el trabajo, más tiempo tendrá para todo lo demás. 
El problema es que pensar el bienestar en términos monetarios puede llevarnos también a pensar que pasar tiempo con los amigos o haciendo el amor supone un “costo de oportunidad” (dinero que se deja de ganar por no dedicar ese tiempo a trabajar) en vez de un beneficio. 
La idea de maximizar el valor monetario del tiempo es más que razonable en el caso de un país pobre, donde un uso ineficiente del tiempo puede ser sinónimo de hambre. 
Después de todo, el sentido del desarrollo económico es reducir el costo de la ineficiencia. 
Pero el problema es que los economistas, que no se dan cuenta de que sus razonamientos no son tan válidos en el caso de los países ricos, insisten en querer aplicarlos a cada vez más áreas de la vida. 
Por ejemplo, ha surgido un fértil campo de investigación llamado “externalización (o tercerización) de la vida privada”, según el cual, pagarle a otra persona para que se ocupe de doblar tus medias es un modo de maximizar tus propias ganancias (y las de tu nuevo asistente). 
Cuando los economistas Jon Steinsson y Emi Nakamura eran todavía estudiantes de posgrado y no tenían un centavo, pidieron dinero prestado para pagar a otras personas por hacer sus tareas hogareñas, sobre el supuesto de que “dedicar una hora más a trabajar en un artículo de investigación aumentaría más sus ganancias previstas a lo largo de la vida que dedicar esa misma hora a pasar la aspiradora”. 
Del mismo modo, los economistas Betsey Stevenson y Justin Wolfers, pioneros de la “economía del amor”, señalan el sistema impositivo como motivo por el cual decidieron no casarse. 
Y antes de tener a su hija, también hicieron un análisis de costo/beneficio. 
Como explica Wolfers: 
“El principio de la ventaja comparativa nos dice que los beneficios del intercambio se maximizan cuando las habilidades y dotaciones del socio comercial son muy diferentes de las propias. 
Yo soy un economista formado en Harvard, especializado en investigación empírica de la cuestión laboral, ratón de biblioteca con poco sentido práctico; Betsey es una economista formada en Harvard, especializada en investigación empírica de la cuestión laboral, ratón de biblioteca con poco sentido práctico. 
Con habilidades tan parecidas, los beneficios del intercambio no son tan grandes. 
Excepto cuando se trata de criar a un bebé. 
En eso, Betsey tiene un par de, ejem, dotaciones que implican una ventaja en el área de insumos entrantes. 
Lo cual implica que yo me haga cargo de los productos salientes”. 
Como didácticamente aclara Stevenson: “y de hecho los varones pueden ser bastante buenos cambiando pañales”. 
Llegados a este punto, es probable que los lectores no versados en economía comiencen a ponerse un poco incómodos. Seguramente alguno protestará: “pero yo disfruto de hacer montones de cosas que no maximizan mi poder adquisitivo”. 
Sin embargo, tan pronto como se acepta la premisa de que la racionalidad consiste en tratar de maximizar la utilidad propia (definida en términos de consumo, y tomando el dinero como medio de maximizarlo), la lógica del economista se vuelve irrefutable. 
Entonces, tendremos que admitir que es irracional tener largas conversaciones con amigos, si para ello tenemos que robarle tiempo a, por ejemplo, desarrollar un software nuevo (a menos que la conversación nos ayude a desarrollarlo). 
En el caso de Wolfers, el hecho de que la actividad que le permite ganar más dinero (la economía) sea también lo que más disfruta hacer es una mera coincidencia. 
Toda esta argumentación desnuda dos visiones del mundo opuestas: una en la que el tiempo es un costo, la otra en la que es un beneficio. 
Para quienes piensan que es un costo, dedicar tiempo a disfrutar es una oportunidad perdida; pero para quienes piensan que es un beneficio, es parte de llevar una buena vida. 
Puestos a elegir entre ambas visiones, sería bueno que al menos tengamos en claro lo que está en juego. 

El excedente de estancamiento de Europa 
LONDRES – Mientras el resto del mundo se recupera de la Gran Recesión de 2008-2009, Europa se está estancando. 
Se espera que el crecimiento de la eurozona sea de 1,7% el próximo año. 
¿Qué se puede hacer al respecto? 
Una solución es un euro más débil. 
A comienzos de este mes, el máximo responsable ejecutivo de Airbus solicitó una acción drástica para reducir el valor del euro frente al dólar en aproximadamente 10%, de un tipo de cambio "demente" de US$1,35 a algo entre US$1,20 y US$1,25. 
El Banco Central Europeo recortó sus tasas de depósito de 0 a -0,1%, cobrándoles en efecto a los bancos por guardar dinero en el Banco Central. 
Pero estas medidas tuvieron escaso efecto en los mercados de tipos de cambio. 
Eso es así principalmente porque no se está haciendo nada para impulsar la demanda agregada. 
El Reino Unido, Estados Unidos y Japón aumentaron su masa monetaria para reanimar sus economías, mientras que la devaluación de la moneda se convirtió en una parte esencial del mecanismo de recuperación. 
El presidente del BCE, Mario Draghi, suele insinuar una flexibilización cuantitativa -el mes pasado, repitió que "si fuera necesario, actuaremos rápidamente con una flexibilización de la política monetaria"-, pero su eterna falta de compromiso se asemeja a la de Mark Carney, el presidente del Banco de Inglaterra, a quien un ex ministro de gobierno del Reino Unido recientemente comparó con un "novio poco confiable". 
Sin embargo, la inacción del BCE no es del todo responsable de la apreciación del tipo de cambio del euro. 
El patrón de desequilibrios de cuenta corriente en toda la eurozona también juega un papel importante. 
El excedente de cuenta corriente de Alemania -el mayor de la eurozona- no es un fenómeno nuevo. 
Ha existido desde los años 1980. Sólo cayó durante la reunificación, cuando una intensa inversión en construcción en la ex Alemania del este absorbió los ahorros del país. 
El excedente externo ha crecido con especial rapidez desde principios de los años 2000. 
Hoy, sigue cercano a su nivel previo a la crisis de 2007, en 7,4% del PBI. 
Hoy, sin embargo, los países que antes experimentaban déficits están pasando a tener superávits, lo que significa que la cuenta corriente de la eurozona es cada vez más positiva. De hecho, se espera que el superávit a nivel de la eurozona sea de 2,25% del PBI este año y el próximo. 
La eurozona está ahorrando más de lo que invierte o, lo que es equiparable, exporta más de lo que importa. 
Esto está fortaleciendo su moneda. 
Allá por octubre de 2013, el Tesoro de Estados Unidos responsabilizó al superávit estructural de Alemania de ser la causa de los males de Europa. 
Su argumento fue que si un país tiene un excedente, otro tiene un déficit, porque el exceso de ahorros/exportaciones del país con superávit debe ser absorbido por otro país como inversión, consumo o importaciones. 
Si el país con superávit no toma medidas para reducir su excedente -por ejemplo, aumentando su inversión y consumo domésticos-, la única manera de que el país con déficit pueda reducir su déficit es recortando su propia inversión y consumo. 
Pero esto produciría un "mal" equilibrio, y en definitiva estancamiento. 
Algo así parece haber sucedido en la eurozona. 
Alemania ha conservado su excedente "bueno", mientras que los países del Mediterráneo achicaron sus déficits recortando la inversión, el consumo y las importaciones. 
La tasa de desempleo de Grecia trepó a casi 27%; la de España es casi tan alta, y Portugal enfrenta una crisis bancaria. 
En noviembre de 2013, Paul Krugman escribió que "la imposibilidad de Alemania de aplicar un ajuste magnificó el costo de la austeridad". 
Si bien "era inevitable que España enfrentara años austeros mientras aprendía a vivir por sus propios medios", argumentó Krugman, "la inmovilidad de Alemania contribuyó y mucho al sufrimiento de España". 
Pero Alemania rechazó esta lógica. 
Su superávit de cuenta corriente era su justa recompensa por todo el esfuerzo. 
De hecho, según el ministro de Finanzas alemán, el superávit "no es causa de preocupación, ni para Alemania, ni para la eurozona o la economía global". 
Como no se necesitaba ninguna "corrección", era responsabilidad de los países deficitarios ajustarse los cinturones. 
John Maynard Keynes señaló la consecuencia deflacionaria de esta actitud en 1941. 
Los países deficitarios con un tipo de cambio fijo (como es el caso en la eurozona) están obligados a recortar su gasto, mientras que los países con superávit no sufren una presión equivalente para aumentar el propio. 
La solución propuesta por Keynes para este problema era un sistema de pagos internacional que impondría un ajuste simétrico tanto en los países con superávit como en aquellos con déficit. 
Los excedentes y los déficits persistentes serían gravados con una tasa progresiva. 
Su plan fue rechazado. 
Por supuesto, un país acreedor siempre puede ayudar a un país deudor invirtiendo su excedente allí. 
Alemania está dispuesta a hacerlo en principio, pero insiste en que antes debe venir la austeridad. 
El problema es que el estancamiento arruina las perspectivas de inversión. 
China ha demostrado que el ajuste voluntario de un país con superávit es posible. 
Hasta hace poco, el problema de los desequilibrios globales estaba centrado en el excedente bilateral de China con Estados Unidos. 
China utilizó su exceso de ahorros para comprar bonos del Tesoro de Estados Unidos, lo cual hizo bajar las tasas de interés mundiales y facilitó un endeudamiento barato, permitiéndole a Estados Unidos tener un vasto déficit de cuenta corriente. 
El principal impacto de las bajas tasas de interés, sin embargo, fue el de alimentar la burbuja inmobiliaria que estalló en 2007, y que condujo directamente a la crisis financiera de 2008. 
Desde entonces, China ha hecho grandes esfuerzos por reducir su superávit externo. 
En su pico del 10,1% del PBI en 2007, el excedente era mayor que el de Alemania; para fines de 2013, se había derrumbado al 2% del PBI. 
¿Por qué China estuvo dispuesta a hacer un ajuste y Alemania no? 
Tal vez una diferencia clave resida en el hecho de que Alemania tiene una significativa influencia política sobre los países deficitarios con los que hace negocios. 
Alemania, en efecto, pudo imponerles la austeridad a sus vecinos. 
Eso plantea una cuestión importante respecto de legitimidad de la austeridad. 
Sus principales defensores son acreedores, que tienen mucho que ganar con ella (en relación a la alternativa de aumentar los salarios domésticos y perdonar las deudas). 
Los conflictos de acreedores y deudores siempre han sido la esencia de la política monetaria, y la persistencia de la austeridad ha sentado las bases para una nueva revolución de los deudores. 
De modo que tendremos que confiar en Draghi y en la flexibilización cuantitativa para salvar al euro de Alemania. 
El dinero tendrá que caer del helicóptero proverbial antes de que Alemania muestre algún indicio de querer reducir su superávit. 

Una concepción equivocada de la austeridad británica 
LONDRES – ¿Fue la decisión del Gobierno de Gran Bretaña de adoptar la austeridad a raíz de la crisis financiera mundial la política idónea, al fin y al cabo? 
Sí, afirma el economista Kenneth Rogoff en un reciente artículo muy comentado. 
Rogoff sostiene que, si bien, retrospectivamente, el gobierno debería haberse endeudado más, en aquel momento existía un peligro real de que Gran Bretaña siguiera el camino de Grecia. 
Así, pues, el ministro de Economía, George Osborne, resulta ser, en su opinión, un héroe de las finanzas mundiales. 
Para mostrar que existía un peligro real de fuga de capitales, Rogoff recurre a casos históricos para demostrar que la actuación crediticia del Reino Unido ha distado mucho de ser creíble. 
Cita la suspensión en 1932 de los pagos de la deuda correspondiente a la primera guerra mundial que tenía con los Estados Unidos, las deudas acumuladas después de la segunda guerra mundial y su “continua dependencia de los rescates del Fondo Monetario Internacional desde mediados del decenio de 1950 hasta mediados del de 1970”. 
Lo que le falta al análisis de Rogoff es el marco en el que se cometieron esos supuestos fallos. 
La suspensión en 1932 de los pagos de los préstamos correspondientes a la primera guerra mundial concedidos por los Estados Unidos sigue siendo la mayor mácula en la historia de la deuda del Reino Unido, pero la situación general es fundamental. 
El mundo salió de la Gran Guerra a la sombra de una montaña de deuda que los victoriosos Aliados tenían unos para con otros (mientras que los EE.UU. fueron el único acreedor) y por los perdedores a los vencedores. 
John Maynard Keynes predijo acertadamente que todas aquellas deudas acabarían en suspensión de pagos. 
El Reino Unido fue el único país que hizo un esfuerzo para pagar. 
Pese a no haber podido recaudar lo que otros países le debían, Gran Bretaña siguió pagando a los EE.UU. durante diez años y sólo suspendió el servicio de la deuda durante la Gran Depresión. 
La referencia de Rogoff a las deudas acumuladas después de la segunda guerra mundial no viene al caso. 
Carece de sentido afirmar que, “si el Reino Unido no hubiera recurrido a un laberinto de reglamentos para mantener los tipos de interés nominal por debajo de la inflación, la relación de su deuda con el PIB podría haber aumentado en el periodo 1945-1955 en lugar de reducirse espectacularmente”. 
El caso es que el Reino Unido se las arregló para reducir su deuda recurriendo a diversas políticas, incluido el fomento del crecimiento económico. 
En cuanto a la “continua dependencia” del FMI desde mediaos del decenio de 1950 hasta mediados del de 1970, hubo en realidad dos episodios: el rescate de 1956 durante la crisis de Suez y el de 1976 que precedió al invierno de descontento, cuando huelgas en muchas industrias esenciales –incluso se mantuvo sin enterrar a fallecidos– pusieron prácticamente el país de rodillas. 
(No hace falta decir que endeudarse con el FMI no es una suspensión de pagos.) 
En 1956, el Reino Unido afrontó un ataque especulativo en plena crisis de Suez. 
El país tenía un superávit por cuenta corriente, pero la libra estaba perdiendo valor frente al dólar, por lo que el Banco de Inglaterra tuvo que vender sus reservas de dólares para defender el tipo de cambio fijo. 
Al menguar sus reservas, el Primer Ministro, Anthony Eden, se vio obligado a pedir ayuda, primero a los EE.UU. y después al FMI. 
La participación del FMI fue necesaria sólo por la falta de disposición de los EE.UU. a prestar apoyo. 
Además, el Presidente de los EE.UU., Dwight Eisenhower, llegó hasta el extremo de recurrir a la influencia de su país dentro del FMI para obligar a Eden a retirar las tropas británicas de Egipto a cambio del préstamo. 
La realidad del rescate de 1976 es aún más complicada. 
A raíz de la crisis, el ministro de Economía, Denis Healey, reveló que en el decenio de 1970 se había exagerado en gran medida la necesidad de endeudamiento del sector público y que, si hubiera contado con las cifras correctas, el Reino Unido nunca habría necesitado un préstamo. 
Según él, el Tesoro ni siquiera reconoció que el Reino Unido iba a tener un superávit fiscal. 
Naturalmente, todo ello tuvo consecuencias drásticas para la economía. 
Tony Benn, ministro laborista en el decenio de 1970, reveló más adelante que el “invierno del descontento”, que dio paso a un gobierno conservador al final de aquel decenio, había sido causado por los severos recortes del gasto público exigidos por el FMI: “¿Por qué tuvimos el invierno del descontento? 
Porque en 1976, el FMI dijo al gabinete: ‘O reducen cuatro mil millones de libras de su gasto publico o destruiremos el valor de la libra esterlina’ ” 
Existen pocas pruebas de la suposición implícita de Rogoff de que las decisiones de los inversores actuales se deben a la gestión por parte del Gobierno de su deuda en el pasado. 
El número de suspensiones de pagos es en gran medida irrelevante en el caso de un país como el Reino Unido, que es políticamente estable y tiene un peso económico importante y un banco central independiente. 
Piénsese en Alemania, “la mayor transgresora en materia de deuda del siglo XX,” según el historiador económico Albrecht Ritschl. 
En el cuadro de la página 99 de su libro This Time is Different (“Esta vez es diferente”), Rogoff y su coautora, Carmen Reinhart, muestran que Alemania sufrió ocho suspensiones de pagos o reestructuraciones –o ambas cosas– de 1800 a 2008. 
Además, hubo las dos suspensiones de pagos provocadas por la inflación en 1920 y 1923. 
Y, sin embargo, Alemania es el hegemón económico de Europa y da órdenes a malhechores como Grecia. 
La verdad es que, si las instituciones y políticas económicas actuales de un país son sólidas, los fallos pasados no influyen en los inversores. 
Así era claramente cuando Osborne y sus colegas optaron por la austeridad. 

La revancha de Kennan 
LONDRES – Hace algunos días, el presidente ruso Vladímir Putin anunció que la megaempresa Gazprom comenzaría a cobrar sus ventas de gas a Ucrania con un mes de adelanto. 
En respuesta, el periódico británico The Observer publicó una llamativa caricatura en la que Putin aparece sentado en un trono erizado de dagas mientras corta el gasoducto a Ucrania al tiempo que dice: “Se viene el invierno”. 
El fondo es de un rojo intenso, y en el pecho de Putin hay una hoz y un martillo. 
Parece que al menos para algunos, estamos de vuelta en la Guerra Fría. 
Pero antes de vernos arrastrados a una segunda Guerra Fría, sería bueno que nos acordemos de por qué tuvimos la primera. 
El fin del comunismo eliminó uno de los motivos importantes que había en aquel momento: el avance expansionista de la Unión Soviética y la determinación de las democracias occidentales de resistirlo. 
Pero otros motivos siguen estando. 
El diplomático estadounidense George F. Kennan los enumeró del siguiente modo: por el lado de Rusia, inseguridad neurótica y secretismo oriental; por el lado occidental, legalismo y moralismo. 
Hasta el día de hoy, sigue sin hallarse un término medio donde prime el cálculo sosegado de los intereses, las posibilidades y los riesgos. 
Se considera que Kennan sentó las bases intelectuales de la Guerra Fría (al menos en Occidente) en el “largo telegrama” que envió desde Moscú en febrero de 1946, que luego siguió con el famoso artículo publicado en Foreign Affairs en julio de 1947, firmado con el seudónimo “X”. 
Kennan sostuvo que una paz duradera entre el Occidente capitalista y la Rusia comunista era imposible, debido a la combinación de la tradicional inseguridad rusa con la necesidad de Stalin de contar con un enemigo exterior y el mesianismo comunista. 
Según Kennan, Rusia intentaría derribar el capitalismo no mediante un ataque militar, sino apelando a una mezcla de hostigamiento y subversión. 
La respuesta adecuada, en palabras de Kennan, era la “contención” de la agresión soviética por medio de la “aplicación atenta y habilidosa de una contrafuerza”. 
Durante el gobierno del presidente Harry Truman, los funcionarios estadounidenses interpretaron que las ideas de Kennan demandaban acumular poderío militar contra la posibilidad de que los comunistas invadieran Europa occidental. 
Así nació la Doctrina Truman, que derivó luego en la lógica de la confrontación militar, la OTAN y la carrera armamentista. 
El rumbo que tomaron los acontecimientos consternó a Kennan, quien afirmaba que la contención tenía que ser económica y política, no militar; fue uno de los principales arquitectos del Plan Marshall después de la Segunda Guerra Mundial y se opuso a la creación de la OTAN. 
Tras la muerte de Stalin, Kennan esperaba que se entablaran negociaciones fructíferas con el sistema soviético “ablandado” que conducía Nikita Khrushchev. 
Se lamentó por el uso que se había hecho de la terminología ambigua contenida en el “largo telegrama” y el artículo de “X”, y deploró ver a las democracias basar toda su política exterior en un “nivel primitivo de eslóganes y patrioterismo ideológico”. 
En retrospectiva, uno se pregunta si lo que evitó que Europa occidental abrazara el comunismo fue la OTAN o el apoyo político y económico de Estados Unidos. 
En cualquier caso, ambos lados se convencieron de que el otro era una amenaza existencial y acumularon arsenales colosales para garantizarse seguridad. 
De modo que hasta el derrumbe de la Unión Soviética, lo que hubo fue una trayectoria tachonada de breves períodos de “distensión” seguidos por más acumulación de armas. 
En todo esto se respiraba cierta demencia, y hasta nos queda la inquietante sospecha de que la OTAN le prolongó la vida a la Unión Soviética al servirle en bandeja un enemigo en sustitución de la Alemania nazi. 
Es necesario tener en cuenta estos antecedentes para comprender la postura actual de Rusia respecto de Ucrania. 
Tras resultar “vencedor” de la Guerra Fría, Occidente cometió el gran error de negar a Rusia toda forma de hegemonía regional, incluso en países como Ucrania y Georgia que en algún momento de la historia formaron parte del Estado ruso. 
En vez de eso, bajo la bandera de la democracia y los derechos humanos, Occidente hizo todo lo posible por arrancar de la órbita de Rusia a los países ex soviéticos. 
Muchos de ellos estaban determinados a sustraerse al influjo del Kremlin, y así fue que la OTAN se expandió hacia el este, dentro del antiguo bloque soviético en Europa Central e incluso dentro de la ex Unión Soviética con la admisión de Estonia, Letonia y Lituania. 
En 1996, ya con 92 años de edad, Kennan advirtió de que la expansión de la OTAN en territorio de la ex Unión Soviética era un “error garrafal en términos estratégicos, con consecuencias potencialmente desastrosas”. 
Es indudable que los avances de Occidente alimentaron la paranoia rusa, que hoy se ve reflejada en las teorías de conspiración impulsadas por el Kremlin en relación con Ucrania. 
Y teniendo en cuenta las advertencias de Kennan en contra de una política exterior “utópica en sus expectativas, legalista en su concepción (…) moralista (…) y arrogante”, hoy la política de Occidente debería apuntar a encontrar medios para cooperar con Rusia a fin de impedir la desintegración de Ucrania. 
Lo cual implica hablar con los rusos y escucharlos. 
Estos ya presentaron sus ideas para resolver la crisis. 
En términos generales, proponen una Ucrania “neutral” según el modelo de Finlandia y federada según el modelo de Suiza. 
Lo primero excluye la pertenencia a la OTAN, pero no la entrada a la Unión Europea. 
Lo segundo apunta a garantizar la formación de regiones semiautónomas. 
Tal vez estas propuestas sean cínicas, tal vez sean impracticables. 
Pero Occidente debería apresurarse a probarlas, explorarlas y ver el modo de mejorarlas, en vez de desgarrarse las vestiduras por las acciones de Rusia. 
Suspendida entre la paranoia y el moralismo, a la diplomacia razonable le aguarda una difícil tarea. 
Pero que no sea necesario citar el inminente centenario de la segunda guerra más sangrienta de la historia para recordarles a nuestros estadistas cómo a veces unos acontecimientos de bajo nivel pueden salirse de cauce irremediablemente. 

De los cohetes a los arados 
Moscú: La primera ley de la investigación científica (que cuesta muchísimo dinero) es tan inmutable como las leyes de la gravedad. 
Por ello, no es de sorprender que la ciencia en Rusia se haya hundido en un agujero negro debido a los desórdenes económicos de la década que siguió a la caída del comunismo. 
La libertad económica que transformó a Rusia, para bien y para mal, fue desastrosa para los laboratorios e institutos de investigación, cuyos presupuestos desaparecieron, al tiempo que los talentos jóvenes salieron o se dedicaron a la banca o a otros negocios (resalta el caso de Boris Berezovsky, que de matemático pasó a oligarca). 
Esta fuga de cerebros tanto interna como externa golpeará a la economía rusa en las próximas décadas. 
También constituye un regalo no intencional de Rusia al Occidente. 
La magnitud de esta tansferencia de intelectos probablemente no tiene antecedentes en la historia de la humanidad, y es mayor que la fuga de científicos de la Alemania nazi que tuvo lugar en los años treinta. 
Tomemos por ejemplo la institución que yo dirigí durante 35 años: el departamento de física del Instituto Moscovita de Física y Técnica (IMFT), comparable con el prestigiado MIT norteamericano. 
En los últimos diez años, 1500 egresados de nuestro Instituto se fueron a los Estados Unidos. 
Utilizando medios comunes de evaluación se calcula que la educación de un científico especializado de alto nivel cuesta un millón de dólares. 
Así, sólo un Instituto ruso subsidió a los Estados Unidos con científicos por un valor nominal de ¡mil quinientos millones de dólares! 
Por supuesto, las semillas del colapso de la ciencia en Rusia se sembraron durante la época soviética, cuando los militares financiaban tres cuartas partes de la investigación científica. 
Sin el imperativo de la Guerra Fría, la investigación se convirtió en blanco fácil para los recortadores de presupuesto del Kremlin. 
Sin embargo, no sólo hubo recortes en las infladas ramas de la ciencia militar. 
Durante la última década, el gasto total en investigación científica se redujo a menos del 5% de su valor anterior. 
Las investigaciones oceanográficas y geológicas, tradicionalmente fuertes en Rusia, prácticamente han dejado de existir. 
A esta dieta de hambre le siguieron reformas muy duras. 
Antes de 1991 había 4,500 institutos de investigación en Rusia. 
Aproximadamente quinientos pertenecían a la prestigiosa Academia de Ciencias y se ocupaban principalmente de las ciencias básicas. 
El resto, los institutos divisionales (instalaciones de investigación industrial, despachos de diseño, estaciones de campo y demás), pertenecían a uno u otro ministerio, y realizaban investigación aplicada, que en los sistemas capitalistas generalmente se deja en manos del sector privado. 
El gobierno privatizó unos 1,100 institutos divisionales, transfiriendo el problema de su financiamiento a alguien más. 
No obstante, la privatización es brutal, dado que la mayoría de esos organismos no están preparados para sobrevivir en el libre mercado. 
Esto se debe a que no existe en Rusia un sistema para convertir la investigación en productos y tecnologías comerciables. 
No hay un sistema de capitales de riesgo (es decir, uno en el que los inversionistas apoyen desarrollos científicos que tengan buenas perspectivas). No hay apoyos financieros ni fiscales para ello. 
Los bancos rusos no sabrían por dónde empezar. Además, no existen parques tecnológicos como los que suelen estar vinculados con universidades en el Occidente y que facilitan que los logros de la ciencia moderna tengan aplicaciones útiles. 
Sin esos sistemas de apoyo, Rusia seguirá perdiendo no sólo gente buena, sino también esperanzas para su futuro. 
Sin embargo, no todo está perdido. 
En comparación con las actividades serias de investigación científica, la investigación básica es barata y es aquí donde permanece una tradición rusa sólida, aunque dañada, sobre la cual se puede construir. 
Las economías de los tigres asiáticos tienen una amplia base de alta tecnología, pero no se les reconoce por sus científicos. 
Cuando nuestra economía se adapte –si es que se adapta—tendremos una base de conocimientos de la cual alimentarnos. 
La adaptación ya se está dando. 
Las viejas estructuras se están desmoronando y están siendo reemplazadas. 
La Academia Rusa de las Ciencias, el organismo más poderoso en la materia, se está abriendo a la sangre nueva y ha aumentado el número de especialistas en un 20% en los últimos años. 
Las influencias del exterior también son importantes. 
El apoyo financiero y moral de la Fundación Internacional para las Ciencias de George Soros, por ejemplo, mantuvo a flote un sistema de revisión por iguales (o pares) que se estableció en 1992 en la Fundación Rusa para la Investigación Básica. 
La revisión por iguales es de vital importancia para la nueva generación de científicos. 
En un sistema viable de revisión por iguales las oportunidades de obtener dinero son proporcionales al desempeño. 
El problema principal de la FRIB es que maneja apenas el 6% del presupuesto nacional para las ciencias. 
En comparación, el 90% de las investigaciones civiles en los Estados Unidos están sujetas a revisiones por iguales. 
No obstante, aunque persiste una tendencia hacia el control estatal, el sistema se está abriendo. 
El Internet también ayuda a esta apertura, puesto que favorece la transmisión de información y los contactos desde y hacia Rusia y el mundo. 
Dado su alto nivel de educación, los rusos aceptan y utilizan Internet con facilidad. 
Sin embargo, esto no es suficiente. 
A pesar de que las fronteras se han abierto, los contactos científicos, la participación en conferencias e incluso el intercambio de publicaciones siguen siendo problemáticos. 
De hecho, para muchos el aislamiento es infranqueable. 
Una generación de científicos e investigadores –aquéllos demasiado viejos y arraigados como para cambiar sus estilos de vida y adaptarse, pero demasiado jóvenes para jubilarse—no tiene salidas. 
Muchos se marchitan en lo que fueron poderosos centros de investigación; otros forman la población entera de ciudades cerradas que dependían por completo de un instituto o proyecto militar. 
Su suerte se parece a la de los siervos rusos liberados a mediados del siglo XIX. 
Después de una vida bajo el yugo, feudal o comunista, acostumbrarse a la libertad no es fácil. 
Los que logran adaptarse son un modelo para toda Rusia. 
La ciencia moderna es democrática y se basa en el mérito. 
Abierta al talento, y sólo al talento, la gente que descubre algo nuevo recibe reconocimientos y recompensas. 
En las ciencias, la dictadura de la razón se combina con la libertad de las ideas. 
Esa fusión es lo que Rusia necesita, la reconciliación entre los fríos cálculos del mercado y la búsqueda de la verdad. 
En esa reconciliación yace el futuro de la ciencia rusa y de Rusia misma. 

Los derechos del hombre digital 
ABU DHABI – Hemos creado un mundo digital cuya vastedad excede nuestra comprensión. 
Como medida de su magnitud, basta pensar en esto: en 2012, con el nuevo sistema de direcciones de Internet (IPv6), se crearon más de 340 sextillones (3,4 x 1038) de direcciones, es decir, alrededor de 4,8 x 1028 direcciones por cada persona que hay en la Tierra. 
Eso debería bastar para los cinco mil millones de dispositivos que en este momento se conectan a Internet y los 22.000 millones que se prevé que estén en uso en 2020. 
Lo difícil en esta explosión de conectividad no es el desarrollo de capacidad, sino cómo gestionarla. 
Esto nos obliga a hacernos preguntas muy profundas respecto del modo en que vivimos. 
¿Deben todas las personas estar permanentemente conectadas a todo? 
¿Quién es el dueño de tales o cuales datos? ¿Cómo corresponde hacer pública la información? 
¿Puede y debe regularse el uso de los datos? Si la respuesta es afirmativa, ¿de qué manera? 
Y en la solución de todas estas cuestiones, ¿qué papel les corresponde al gobierno, a las empresas y a los usuarios comunes de Internet? 
Son preguntas que no podemos seguir ignorando. 
Conforme el mundo virtual se expande, también aumentan los casos de traición de confianza y abuso de datos personales. 
Las noticias sobre programas de vigilancia llevan a la gente a sentir cada vez más preocupación (e incluso paranoia) por la acción de los organismos públicos. 
Y las empresas privadas que comercian con datos personales suscitaron en respuesta un movimiento en pos de la recuperación de la privacidad. 
Como señaló una de las personas presentes en un reciente debate del Foro Económico Mundial: “Cuanto más conectados estamos, a más privacidad renunciamos”. 
Pero podemos configurar nuestro cibermundo del futuro de un modo que permita mantener seguros nuestros datos, restablecer la confianza en la Red y abrir sus puertas a miles de millones de nuevos participantes. 
Para garantizar la seguridad en Internet es necesario que las numerosas partes implicadas establezcan algún tipo de sistema de gobernanza. 
Organismos como la Corporación para la Asignación de Nombres y Números en Internet (ICANN) deben tener un alcance mucho más global. 
Pero al mismo tiempo, debemos cuidarnos de un exceso de regulación o control gubernamental. 
Para ello tal vez sea necesario eliminar gradualmente la Autoridad de Asignación de Números de Internet para impedir que caiga bajo el control de un organismo intergubernamental como han pedido algunos países. 
Aunque sin duda los gobiernos tienen un importante papel que cumplir, es casi seguro que un exceso de control asfixiaría la innovación, elevaría los costos y probablemente excluiría importantes voces antisistema. 
Un modo mejor de hacer las cosas, que además fortalecería la confianza de la gente en el sistema, sería establecer un sistema diversificado de administración con una multiplicidad de participantes. 
Entre esos participantes hay que mencionar a las empresas. 
Ahora que nuestros datos personales se han convertido en un activo muy valioso, a las empresas se las presiona cada vez más para que desarrollen modelos de negocios en Internet que protejan, en vez de explotar, la información privada de los usuarios. 
En particular, estos quieren que las empresas dejen de presentarles unos contratos de servicio enmarañados y llenos de tecnicismos legales que los confunden con el fin de extraer y vender sus datos. 
Un modo de limitar este tipo de abuso sería que toda autorización para el uso de datos deba regirse por contratos legales y sociales creados específicamente para este fin. Una idea, propuesta por el experto en ciencias de la información Marc Davis, es elaborar un “contrato de servicio” estándar, fácil de entender, en siete artículos, que dé a la gente el control de sus datos personales. 
Pero la confianza no tiene que ver nada más con la regulación. 
Las empresas deben hallar modos de introducir nuevas tecnologías y hacer negocios que se ganen la aprobación de sus clientes y preserven su confianza. 
(De hecho, esta es una cuestión básica que cualquier empresa innovadora debe plantearse en un mundo con interfaces humano‑robot, impresoras 3D, nanotecnología y gas de esquisto.) 
Finalmente, debemos considerar la dimensión humana de nuestro mundo virtual. 
La hiperconectividad no sólo crea nuevas oportunidades comerciales, sino que también cambia la visión que la gente común tiene de sus propias vidas. 
El denominado “síndrome del miedo a perderse algo” (o “FOMO”, por fear of missing out) refleja los temores de una generación más joven cuyos miembros sienten necesidad de capturar al instante todo lo que hacen y ven. 
Irónicamente, esta hiperconectividad aumentó nuestra insularidad, ya que vivimos cada vez más a través de nuestros dispositivos electrónicos. 
Los expertos en neurociencias creen que esto incluso puede haber cambiado el modo en que nos relacionamos en el mundo real. 
La cuestión central en este debate es la necesidad de garantizar que en un mundo donde gran cantidad o tal vez la totalidad de los detalles importantes de nuestras vidas (incluidas nuestras relaciones) residirán en la ciberperpetuidad, la gente pueda conservar o recuperar cierto nivel de control sobre sus identidades virtuales. 
Aunque aquel mundo en que era posible el olvido tal vez ya no exista más, podemos darle al nuevo mundo una forma que nos beneficie en vez de abrumarnos. 
Nuestra prioridad ha de ser construir un modo de vida digital que refuerce nuestro sentido de la ética y los valores, y en el que la seguridad, la confianza y la equidad sean elementos centrales. 

Dejen de gravar a los enfermos 
WASHINGTON, DC – Con frecuencia el debate sobre el acceso a medicamentos asequibles en los países emergentes y en desarrollo pasa por alto un tema crítico: los gobiernos de estos países rutinariamente endilgan aranceles y otros impuestos a medicamentos que son de vital importancia. 
Si bien estas medidas tienden a ser generadoras de ingresos modestos, hacen que los medicamentos afectados se encarezcan, lo que puede ponerlos fuera del alcance de muchas de las personas que más los necesitan. 
Al igual que los países desarrollados, los países emergentes y en desarrollo importan algunos – o prácticamente todos – sus medicamentos, el costo de las cuales es cubierto principalmente por los propios pacientes, debido a la falta de seguro de salud en dichos países. 
Los ciudadanos de la India, por ejemplo, pagan de su propio bolsillo el 70% de sus gastos de atención médica. 
Habida cuenta que los aranceles y otros impuestos aumentan los costos de los medicamentos hasta en dos tercios en algunas zonas, aun los medicamentos genéricos más básicos se tornan inasequibles para los más pobres. 
Tal como se determina en un informe de investigación, dichos gravámenes son esencialmente un “impuesto que deben pagar los enfermos”, mismo que el gobierno podría eliminar fácilmente. 
La historia es similar en muchos mercados emergentes. 
Según un estudio realizado en el año 2012 por la Organización Mundial del Comercio, Argentina, Brasil, India y Rusia imponen aranceles de alrededor del 10% a los medicamentos importados, mientras que Argelia y Ruanda, por ejemplo, mantienen una tasa de 15%. 
El arancel en Yibuti es del 26%. 
Como señaló el informe, es difícil entender por qué los países pequeños mantienen aranceles altos para los productos de salud – una medida que sólo sirve para hacer subir los precios internos. 
Pero los aranceles son sólo una parte del problema. 
Muchos países también imponen fuertes impuestos a la venta. 
Brasil impone una tasa del 28% a los medicamentos de venta con receta, mientras que en la India dichos medicamentos están sujetos a un 5% del impuesto al valor agregado y a un impuesto de educación del 3%, de manera adicional a los impuestos estatales que se encuentran dentro de un rango del 5% al 16%. 
Los países en desarrollo justifican estos impuestos alegando que financian el gasto social. 
Sin embargo, en el año 2011, la India recolectó más en impuestos a los medicamentos de lo que el gobierno gastó en medicamentos para el público. 
La crisis de los servicios de salud de la India podría aliviarse si el gobierno dejaría de elevar artificialmente los precios de los medicamentos que las personas necesitan. 
Es más, a pesar de las presiones fiscales, parece altamente retrógrado, por no decir perverso, imponer la mayor carga financiera a aquellos con estados de salud más deficientes (y quienes, se presume, constituyen el grupo objetivo al que se dirigen dichos programas sociales). 
También es económicamente contraproducente. 
Aumentar los precios de medicamentos reduce el uso, lo que lleva a más enfermedades, menor productividad y un menor crecimiento del PIB. 
Hay una mejor manera. 
Varios países, entre ellos Colombia, Etiopía, Malasia, Nicaragua, Pakistán, Tanzania y Uganda, han reducido sustancialmente o han eliminado los aranceles e impuestos a los medicamentos. 
Los resultados han sido espectaculares. 
Después de Kenia eliminó los aranceles e impuestos a los productos contra la malaria, se informó una disminución del 44% en la mortalidad infantil y en la enfermedad entre los años 2002 y 2009. 
India y China, en su calidad de principales exportadores farmacéuticos, son países que están claramente interesados en que los aranceles a los medicamentos sean más bajos a nivel mundial. 
India, país que es aclamado como “la farmacia del mundo en desarrollo”, es uno de los mayores exportadores de medicamentos terminados, mientras que China produce entre el 70 al 80% de los ingredientes activos de estos fármacos. 
La abolición de los aranceles farmacéuticos seguiría el ejemplo establecido por los países desarrollados cuando ellos crearon la Organización Mundial del Comercio (OMC) hace dos décadas. 
Tal como declaró la Organización Mundial de la Salud (OMS): “los gobiernos deberían gravar las cosas que enferman a las personas, no las cosas que las sanan”. 
La verdad es que los recortes de impuestos no abordan todos los muchos desafíos que rodean el acceso a la atención médica en los países emergentes y en desarrollo, como ser la falta de hospitales, clínicas, médicos y de seguros públicos y privados. 
No obstante, la eliminación de los aranceles es algo que se podría implementar de forma rápida y que beneficiaría inmediatamente a las personas más necesitadas. 
Como el hogar de los principales productores de medicamentos – y de muchos de los más afectados por estos impuestos – India y China deberían liderar un esfuerzo internacional que lleve a la liberalización. 
La Cumbre de los BRICS, que se celebrará del 15 al 17 de julio en Fortaleza, Brasil, podría ser un buen lugar para iniciar dichos esfuerzos. 
Estos países, sin duda, han demostrado una capacidad de actuar en forma conjunta. 
A principios de este año, China se unió a otros 13 miembros de la OMC haciendo un llamamiento para lograr la eliminación de los aranceles a los bienes ambientales. 
China, India, y los otros países BRICS deben formar una coalición similar para presionar a favor de la eliminación de aranceles farmacéuticos, ampliando así el acceso a la atención médica en todo el mundo en desarrollo. 
Los enfermos y vulnerables del mundo no deberían tener que sufrir innecesariamente. 

Propiedad intelectual y desarrollo económico 
WASHINGTON, DC – En su reciente discurso sobre el Estado de la Unión, el presidente norteamericano, Barack Obama, reiteró su ambición de concretar la Asociación Transpacífico, un acuerdo comercial propuesto entre Estados Unidos y 11 países del Pacífico. 
Mientras tanto, la Unión Europea y China presionan para cerrar sus propios acuerdos en Asia y otras partes. 
Si esta proliferación de pactos comerciales ha de fomentar círculos virtuosos de crecimiento para los países en desarrollo, los acuerdos no sólo deben reducir las barreras comerciales; también deben crear el marco institucional de una economía moderna, que incluya derechos de propiedad intelectual (PI) robustos. 
Algunos activistas y funcionarios del gobierno entienden de manera retrógrada la relación entre una fuerte protección de la propiedad intelectual y el crecimiento económico, y sostienen que los derechos de PI son un obstáculo para el desarrollo y, por ende, no deberían aplicarse sino hasta después que los países logran un status de altos ingresos. 
Esta actitud es particularmente prevaleciente en la India, que hace poco tiempo suspendió las negociaciones comerciales con la UE, y fue central en el fracaso de la Ronda de Doha de conversaciones comerciales globales. 
Como dijo el ministro de Comercio indio, Anand Sharma, “deben otorgarse flexibilidades inherentes a los países en desarrollo”. 
Pero la conclusión es que las ideas protegidas por derechos de PI son el dínamo de crecimiento para países desarrollados y en desarrollo por igual. 
En lugar de diluir los derechos de PI, los países en desarrollo como la India deberían reconocer que fortalecer la protección de PI es un prerrequisito para atraer la inversión extranjera que necesitan para hacer crecer sus economías, crear empleos y mejorar la capacidad de consumo de sus ciudadanos. 
Hoy, la propiedad intelectual responde por gran parte del valor de las compañías grandes. 
Un estudio determinó que en 2009, en una amplia variedad de industrias en Estados Unidos, el capital intelectual –patentes, copyright, bases de datos, marcas y conocimiento organizacional- representaba el 44% del valor de mercado total de las empresas. 
Esas compañías no quieren poner su PI en riesgo de erosión o, directamente, de hurto; quieren hacer negocios donde saben que la propiedad intelectual es segura. 
Los países en desarrollo tienen mucho que ganar si atraen a empresas multinacionales. 
Esas compañías traen importaciones tecnológicamente avanzadas y nuevas técnicas de gestión que estimulan el crecimiento de las empresas nacionales, a la vez que fomentan la modernización industrial. 
También permiten que surjan nuevas compañías locales que actúan como proveedores, estimulando así el empleo, aumentando las capacidades de los trabajadores, mejorando la productividad y engrosando las arcas gobierno. 
Actualmente, la India atrae apenas el 2,7% del gasto global en investigación y desarrollo; 
China, con derechos de PI más fuertes, atrae cerca del 18%, y Estados Unidos recibe el 31%. 
Datos de las Naciones Unidas revelan que el stock de inversión extranjera directa (IED) de la India equivalió a apenas el 11,8% de su PBI entre 2010 y 2012 –mucho menos que el promedio de aproximadamente 30% de las economías en desarrollo. 
Según un nuevo estudio realizado por los economistas Robert Shapiro y Aparna Mathur, si la India alcanzase los niveles chinos de protección de la propiedad intelectual, sus ingresos anuales por IED aumentarían un 33% anual. 
En el sector farmacéutico –que es particularmente vulnerable a la violación de la propiedad intelectual- un régimen de PI más fuerte podría aumentar los ingresos de IED de 1.500 millones de dólares anuales este año a 8.300 millones de dólares en 2020, y la I&D farmacéutica se duplicaría a 1.300 millones de dólares en el mismo período. 
Una mayor IED crearía 18.000 nuevos empleos en la industria farmacéutica. 
Si la India pudiera transformar su régimen de PI para que se pareciese al sistema de Estados Unidos, que es más robusto que el de China, los beneficios serían aún mayores. 
El ingreso por IED podría aumentar hasta un 83% anualmente en 2020; en la industria farmacéutica solamente, la IED podría llegar hasta 77.000 millones de dólares, mientras que la I&D aumentaría a 4.200 millones de dólares y se generarían 44.000 nuevos puestos de trabajo. 
El ataque actual del gobierno indio a la PI farmacéutica hace que estos números sean aún más significativos. 
En los últimos dos años, la India ha invalidado o combatido patentes de 15 medicamentos producidos por firmas internacionales para dar lugar a los actores locales, con el argumento de que la exclusividad les permite a las empresas cobrar precios altos que perjudican a los consumidores. 
Autorizar que los productores locales copien medicamentos patentados, aseguran los funcionarios, haría bajar los precios y ampliaría el acceso. 
Sin embargo, las patentes y los precios de los medicamentos no son el principal obstáculo –ni siquiera un obstáculo importante- para el acceso de los pacientes a la atención médica en la India. 
La principal cuestión, como determinó la consultora IMS el año pasado, es la escasez de médicos, clínicas y hospitales, especialmente en zonas rurales. 
Hasta las clínicas y hospitales públicos que sí existen muchas veces se tornan inútiles por las altas tasas de ausentismo de los médicos. 
La medicina, por más costeable que sea, no tiene ningún valor si no hay nadie para prescribirla o administrarla. 
Es más, los indios carecen de acceso a programas de seguro, particularmente para la atención de pacientes externos. 
Esto, sumado a la falta de una red de seguridad pública, hace que los problemas de salud sean una causa importante de penuria económica, inclusive para las familias de clase media. 
Lejos de mejorar el acceso de los ciudadanos a la atención médica, protecciones de PI débiles están exacerbando los enormes desafíos de la India en el terreno de la atención médica. 
Es hora de que los líderes de la India reconozcan el papel positivo que puede desempeñar la propiedad intelectual a la hora de fomentar el crecimiento y mejorar el bienestar de los ciudadanos. 
Es igualmente importante que los negociadores comerciales en todo el mundo rechacen el concepto de que la protección de la propiedad intelectual es un lujo que sólo pueden permitirse los países ricos. 
La realidad es que la protección de la propiedad intelectual es un motor económico al que los ciudadanos de los países en desarrollo no deberían tener que renunciar. 

Rogozin, candidato a presidente 
Tengo buenas y malas noticias, pero, como no sé cuál es cuál, voy a transmitirlas en su orden lógico. 
Primera, ya se conoce el nombre del próximo Presidente de Rusia. 
Segunda, se llama Dmitriy Rogozin, el político más famoso del Partido de la Patria. 
Naturalmente, todo puede cambiar en el futuro, incluidas las normas constitucionales de Rusia, pero de momento Dmitriy Rogozin es el único político ruso que tiene perspectivas reales de vencer y también la correspondiente ambición -aunque no manifestada públicamente- para hacerlo. 
En 1997, tres años antes de las elecciones presidenciales de 2000, había muchos más candidatos, un auténtico desfile de nombres que representaban diferentes secciones de la nomenklatura y del espectro político: Chernomyrdin, Yavlinskiy, Lebed, Luzhkov, Nemtsov, Zhirinovskiy. 
No todos ellos tenían posibilidades realistas, pero todos ellos contaban con el respaldo de una fuerza política determinada. 
¿Y ahora? 
Ninguno de esos antiguos candidatos sigue siendo un aspirante político serio, aunque algunos son jóvenes aún. 
Tampoco es probable que se encuentre un candidato a presidente entre los gobernadores regionales o los dirigentes de los "antiguos" y "nuevos" partidos, excepto Dmitriy Rogozin. 
¿Por qué? 
Los votantes rusos suelen votar conforme a tres sentimientos principales: antiliberal, antioligárquico y antioccidental (más exactamente, antiamericano). 
Rogozin es el que articula los tres del modo más espectacular, persistente y público. 
Además, Rogozin es un político pro-Putin, lo que también es muy importante para la mayoría de los votantes, y ha conseguido confirmarlo no sólo verbalmente, sino también burocráticamente, mediante su labor como representante especial del Presidente para los asuntos de Kaliningrado. 
Antes de la sensacional victoria del Partido de la Patria en las elecciones generales de 2003, Rogozin quería el cargo de ministro de Asuntos Exteriores, pero ahora aspira a algo más importante. 
Lo más probable es que se presente como candidato durante la campaña para las elecciones presidenciales de 2008, aun cuando el Kremlin seleccione como candidato a otro sucesor, si bien, naturalmente, procurará ser él el ungido. 
Hasta ahora, todo le va extraordinariamente bien a Dmitriy Rogozin. 
Es joven y vigoroso, carismático e instruido, un patriota que propugna un Estado fuerte. 
Su programa electoral seguirá siendo el más prometedor en el futuro inmediato, en particular dado que Rusia Unida carece del valor y la flexibilidad para abrazar el conservadurismo ruso contemporáneo. 
En este momento Rogozin es el político más librepensador y amante de la libertad de Rusia. 
Por ejemplo, los problemas más urgentes de Rusia en materia de política exterior son sus relaciones con los Estados Unidos y el conflicto respecto de Osetia del Sur con la vecina Georgia. 
Rogozin articula con mucha claridad sus posiciones sobre esas cuestiones, que no coinciden con la política oficial... al menos la presentada al público. 
Reacciona ante los problemas internos de Rusia -pobreza generalizada, situación en Chechenia, lucha contra los oligarcas- con la misma claridad y prontitud, mientras que la mayoría de los demás políticos guardan silencio o farfullan incoherencias. 
Los llamados liberales están totalmente invisibles y, de todos modos, a nadie interesa su opinión. 
Los comunistas sólo llaman la atención por sus disputas internas. 
El veterano nacionalista Zhirinovskiy parece viejo y anodino en comparación con Rogozin. 
Los dirigentes de Rusia Unida maniobran por entre las observaciones contradictorias del Presidente. 
El problema para Rusia Unida es el de que Rogozin es ya un maestro en ese juego. 
Sigue siendo un firme partidario de Putin y combina con maestría la crítica de prácticamente todos los aspectos de la política interior y exterior de Rusia con una actitud leal -pero no ensalzadora- para con el propio Presidente. 
En esencia, Dmitriy Rogozin es actualmente el único orador político real de Rusia... posición sumamente ventajosa, en particular en la era de la mediocridad. 
Recientemente ha habido quien lo ha comparado con el Presidente de Georgia, Mijail Saakashvili... ya fuera como insulto o como halago. 
La gente tiene la sensación -ya sea intuitiva o racionalmente- de que Rogozin, como Saakashvili, quiere alcanzar el cargo principal, está preparado para hacerlo y comenzaría a resolver los problemas territoriales del Estado inmediatamente. 
Los paralelismos entre Rogozin y Saakashviliy parecen más lógicos incluso en vista de la situación actual en el Cáucaso. 
Cada vez resulta más probable que la política de Saakashvili vaya encaminada a instigar un baño de sangre en Osetia del Sur o Abjazia y echar toda la culpa a Rusia... estrategia que parece concebida para que tarde o temprano los americanos intervengan en esa región. 
Sobre el fondo de la política completamente ambigua de Rusia en el Cáucaso, Rogozin tendrá así una oportunidad de permanecer en el primer puesto de las encuestas a la opinión pública. 
Si se celebraran este año las próximas elecciones presidenciales en Rusia y no se decidiera suprimirlo de las pantallas de televisión de los rusos, no cabe duda de que Dmitriy Rogozin vencería. 
En 2008 cambiarán algunos detalles, pero no las tendencias y Rogozin domina dichas tendencias como nadie. 
De hecho, es la única persona que las ha dominado hasta ahora. 
Puede ser peligroso iniciar la campaña electoral antes que otros candidatos, pero a veces, si se empieza mucho antes que nadie, nunca aparecen rivales serios. 

Diplomacia sin escrúpulos 
NUEVA DELHI – “Inteligencias tan excelentes” colmadas de “ideas tan malas”. 
Así fue como Daniel Patrick Moynihan, ex senador de los Estados Unidos y tal vez la inteligencia más aguda dedicada a la política de los Estados Unidos después de la segunda guerra mundial, describió en cierta ocasión a la India, donde fue embajador de los EE.UU. en el decenio de 1970. 
Esa ingeniosa descripción de mi país es también una forma muy válida de describir el actual –y aparentemente inacabable– conflicto entre los dirigentes del Irán y de los EE.UU. 
Cuando comienza una nueva ronda de negociaciones con el Irán –en las que la primera en intervenir será la Alta Representante de la Unión Europea, Catherine Ashton–, resulta urgente encontrar una forma de liberar las relaciones Irán-EE.UU de unos antecedentes tan cargados. 
En los dos países, un recelo profundo y mutuamente paralizante ha envenenado las relaciones durante tres decenios. 
En semejante atmósfera, las negociaciones están casi fatalmente condenadas al fracaso. 
Los Estados Unidos sólo aceptan el régimen actual del Irán a regañadientes. 
Los dirigentes iraníes demonizan a los EE.UU., como si los millones de muertos habidos en el decenio de 1980 con la guerra entre el Irán y el Iraq (en la que los EE.UU. respaldaron al ejército invasor de Sadam Husein) se remontaran al día de ayer. 
Mientras se permite que esas dos largas sombras persistan, “empezar de cero” unas nuevas relaciones entre los dos países, al modo de las ahora existentes entre los EE.UU y Rusia, será imposible. 
La lista de las disputas entre los dos países es casi interminable, pero el plan del Irán de enriquecer uranio prima ahora sobre todo lo demás. 
Los iraníes insisten en que necesitan la energía nuclear para generar electricidad. 
Su secretismo revela, según los EE.UU., la intención del régimen de fabricar armas nucleares. 
Dado el recelo, profundamente arraigado, de los Estados Unidos, no es de extrañar que el acuerdo al que llegaron al comienzo de este año el Irán, Turquía y el Brasil para permitir la exportación de uranio enriquecido del Irán a cambio de barras de combustible era “inaceptable” para los EE.UU. De hecho, tras años de sanciones, amenazas, negociaciones y después más sanciones y amenazas, los EE.UU. siguen sin decir claramente qué programa nuclear concreto podrían aceptar. 
Entonces, ¿qué quieren los EE.UU.? 
“Sanciones incapacitantes”, dijo en cierta ocasión la Secretaria de Estado, Hillary Clinton, si bien se apresuró a retractarse de esa observación improvisada, pero ninguna cautela semejante refrena a senadores de los EE.UU, como Lindsey Graham, de Carolina del Sur, quien dice que “la gravedad [de] un (...) 
Irán nuclear” afectará a los EE.UU. “mucho más que [ningún otro] conflicto”. Después de los primeros meses esperanzadores del gobierno de Obama, los Estados Unidos se han centrado en esa política de “alto al Irán”. 
Naturalmente, el Irán afirma una y otra vez su compromiso con el Tratado sobre la no proliferación de las armas nucleares (TNP), pero sus relaciones en el pasado con el Dr. A. Q. Jan, el autoproclamado “padrino” del programa de armas nucleares del Pakistán y el más tristemente famoso proliferador nuclear del mundo, mueve al escepticismo. 
De hecho, los EE.UU. acusan a la ���red Jan” de haber ayudado al Irán a iniciar su programa nuclear. 
La desconfianza resulta agravada por los incendiarios pronunciamientos del Presidente del Irán, Mahmoud Ahmadinejad, en particular sobre Israel. 
Aunque los orígenes del programa nuclear del Irán se remontan a la “ilustrada” presidencia de Mohammad Jatamí (1997-2005), justo antes de la toma de posesión de Ahmadinejad fue cuando el Irán puso fin a su autoimpuesta moratoria sobre el enriquecimiento de uranio. Las altisonantes declaraciones de Ahmadinejad han agravado la situación. 
Y no sólo con los EE.UU. En septiembre de 2005, el Organismo Internacional de Energía Atómica consideró al Irán “incumplidor” del TNP. 
Entre 2006 y 2008, el Irán fue objeto de tres resoluciones del Consejo de Seguridad de las Naciones Unidas, cada una de las cuales imponía aún más sanciones. 
Aun así, pese a unos costos económicos en aumento, la reacción del Irán no hizo sino endurecerse. 
La inseguridad del Irán se remonta al menos a 1953, cuando funcionarios de los EE.UU. y de Gran Bretaña planearon un golpe militar para derrocar a Mohammed Mossadegh, primer Primer Ministro elegido democráticamente del Irán y ardiente nacionalista, e instalar al general Fazlollah Zahedi. 
El pecado de Mossadegh era su propósito de nacionalizar la industria petrolera del Irán, pero, en el proceso de reclamar el petróleo del Irán, subvertir su democracia y poner en peligro su seguridad nacional, los EE.UU. y Gran Bretaña cometieron un pecado mucho más grave: el de herir el orgullo nacional de los iraníes. 
Después vino la expulsión del Shah, la Revolución Islámica del ayatollah Ruhollah Jomeini, el absurdo rapto de los diplomáticos de los EE.UU, el desastroso intento por parte del Presidente Jimmy Carter de liberarlos militarmente y el escándalo “Irán-Contra”, cuando funcionarios del gobierno de Reagan intentaron vender armas al Irán por mediación de terceros y dedicar los ingresos a las guerrillas antisandinistas de Nicaragua. 
El Irán se encuentra en el centro de una región extremadamente inestable. 
El rastro chiíta de ese país se extiende desde el Mediterráneo hasta el Hindu Kush. 
Desempeña un papel decisivo en el Afganistán; de hecho, prestó un apoyo pasivo a la expulsión del poder de los talibanes en 2001. 
Con semejante país, la “falta de relación” significa carencia absoluta de política alguna. 
La falta de conversaciones de los Estados Unidos con el Irán es tan temeraria como la que tuvo durante decenios con la China de Mao y la falta actual de conversaciones con Corea del Norte tampoco parece estar dando resultado, como lo demuestra el reciente ataque de artillería contra Corea del Sur. 
Aunque las armas nucleares iraníes sean inaceptables para los EE.UU., el Presidente Barack Obama debe iniciar conversaciones más francamente sobre lo que sí que lo es. 
Su premio Nobel lo exige. 
Y no debería ser imposible hablar. 
Como ministro de Asuntos Exteriores de la India, yo celebré conversaciones frecuentes con el Irán, que dieron resultado. 
El Irán puede ser una autoproclamada teocracia, pero ha mantenido relaciones exteriores desde la revolución de 1979 de forma racional, si no conciliadora. 
Ahmadinejad puede lanzar bravatas, pero tras sus arrebatos hay considerable ambigüedad y cálculo. 
El Irán es obstinado, orgulloso, ambicioso y, sí, a veces paranoide, pero también se considera vulnerable. 
Una población joven que no conoció la Revolución Islámica necesita urgentemente puestos de trabajo que sus dirigentes no le han brindado. 
En esas circunstancias, si se ofrece al Irán una escala diplomática por la que pueda bajar con su dignidad intacta –sobre todo, una promesa creíble de una reconciliación histórica con los EE.UU., que entrañe beneficios económicos concretos, no los imprecisos ofrecimientos actuales de Obama–, la preocupada dirección de una revolución agotada podría aceptarla. 
Ésa es la vía que seguir y no la de bravuconadas y sanciones occidentales. 

Rock contra las dictaduras 
NUEVA YORK – Después de la visita refundacional del presidente Barack Obama a Cuba, un concierto gratuito de los Rolling Stones en La Habana puede parecer un hecho relativamente menor. 
Obama revivió las relaciones con Cuba tras más de medio siglo de profunda hostilidad. 
Lo de los septuagenarios Stones solo fue tocar música a todo volumen. 
Y sin embargo, en el plano simbólico el concierto no fue insignificante. 
Para comprender la importancia de la actuación de los Stones frente a cientos de miles de cubanos enfervorizados, hay que comprender lo que significa el rock and roll para la gente que vive bajo dictaduras comunistas. 
Por ejemplo, en los años setenta Checoslovaquia (como otros estados comunistas) era un lugar sombrío, opresivo y triste, donde los mercenarios del partido llevaban la voz cantante y un manto de conformismo a la fuerza asfixiaba toda creatividad. 
Al rock and roll se lo consideraba una forma nociva de decadencia capitalista. 
A fines de los setenta, los miembros de una banda de rock local llamada Plastic People of the Universe, que cantaban en inglés, fueron arrestados por “alteración del orden público”. 
Los discos de los Rolling Stones y otros grupos occidentales estaban prohibidos. 
Aun así, esos discos se contrabandeaban a Checoslovaquia y otros países de Europa del este, donde los atesoraban jóvenes aficionados al rock, entre ellos el dramaturgo disidente Václav Havel, quien luego se convertiría en presidente del país. 
Los sonidos prohibidos (ruidosos, anárquicos, sensuales) ofrecían un modo de escapar de la monotonía de una normalidad impuesta a la fuerza. 
El rock and roll permitía a la gente imaginar cómo sería ser libres, aunque fuera por breves momentos. 
Por eso, las autoridades lo consideraban profundamente subversivo. 
Los fanáticos del rock en las democracias occidentales escuchaban a grupos como los Rolling Stones, Velvet Underground o Frank Zappa y The Mothers of Invention solo por gusto. 
Aunque las estrellas del rock a veces soltaran consignas políticas, no pasaban de ser consideradas exhibicionismo frívolo. 
No así en países como Checoslovaquia, donde la música (más que el exhibicionismo) era expresión de una rebelión auténtica. 
De hecho, la defensa del grupo Plastic People of the Universe se convirtió en causa pública para disidentes como Havel, y desembocó en la creación del movimiento checoslovaco Carta 77. 
Cuando Havel ofreció a Zappa un puesto oficial en su gobierno democrático tras la caída del régimen comunista, Zappa quedó tan sorprendido como el que más. 
Pero el gesto era muestra de lo mucho que significaba su música para personas como Havel, que tenían que escucharla en secreto, con riesgo de ser arrestados. 
El papel del rock en los países situados detrás de la Cortina de Hierro fue bellamente dramatizado por Tom Stoppard en su obra de 2006 Rock ‘n’ Roll, en la que un personaje similar a Havel, llamado Ferdinand (como personajes homónimos de las obras de Havel), alaba la música como forma suprema de resistencia política. 
Otros personajes de la obra se mofan de la idea, considerando la subversión musical como algo banal. 
Pero está claro que Stoppard, como Havel, no concuerda. 
La obra termina con el histórico concierto que dieron los Rolling Stones en Praga en 1990. 
El rock es música extasiante. 
El éxtasis permite a las personas dejarse llevar. 
Esto no siempre es bueno: la histeria de masas en los desfiles nazis también era una forma de éxtasis, como la conducta de las multitudes en los estadios de fútbol, que a veces puede tornarse violenta. 
Una vez vi a un grupo de singapurenses muy respetables entrar en trance en una iglesia evangelista. 
Alentados por un entusiasmado predicador japonés, esos hombres de traje gris empezaron a revolcarse en el suelo, a soltar espuma por la boca y a decir cosas incomprensibles. 
No fue un espectáculo muy edificante; más bien, fue aterrador. 
Pero el predicador japonés no se equivocaba al decir que la gente a veces necesita escapar de la normalidad cotidiana (especialmente, como dijo a su congregación, unos japoneses y singapurenses tan cohibidos). 
El éxtasis inducido por la música no es igual al trance religioso, pero son experiencias relacionadas. 
Por eso los guardianes del orden social suelen hacer tanto hincapié en prohibirlas. 
De hecho, ya en 380 a. C., Platón advertía contra la música que se alejara de las reglas tradicionales. 
Según escribió en La República, la innovación musical, y especialmente el uso de sonidos nuevos que excitaran los sentidos, eran un peligro para la polis. 
Creía que la diversión musical fuera de las pautas establecidas era el principio de la anomia, y recomendaba a las autoridades suprimirla. 
El mes pasado, Mick Jagger dijo a sus seguidores cubanos, en español, que al final “los tiempos están cambiando”. 
Tal vez así sea. 
En su discurso de despedida de La Habana, Obama tocó la misma melodía, al hablar de una nueva era, “un futuro de esperanza”. 
Le dijo a Raúl Castro, el patitieso mandamás cubano (que le lleva a Jagger más de una década y casi tres a Obama) que no le tuviera miedo a la libertad de expresión. 
Son bellas palabras. 
Pero la libertad política real en Cuba no llegará de un día para el otro. 
Y el ejemplo de China muestra que es posible combinar el hedonismo individual con el autoritarismo político. 
(Los Stones ya tocaron en Shanghai, pero las autoridades chinas insistieron en vetar sus canciones.) 
Como sea, es un inicio. 
El rock and roll ha llegado oficialmente a Cuba. 
Jagger presentó los debidos respetos a la (no menos extasiante) tradición musical cubana. 
Los cubanos son buenos bailarines. 
El siguiente paso, el más grande, es que los autócratas les dejen la pista libre. 

Decidir en Chipre tirando los dados 
PRINCETON – La tarea nunca iba a ser fácil: imponer pérdidas de unos 5.800 millones de euros (7.500 millones de dólares) a los prestamistas del Gobierno de Chipre y a los depositantes en los bancos del país. 
Y ahora esa medida ha conducido a Europa a su más reciente callejón sin salida. 
En unas negociaciones maratonianas, el Gobierno de Chipre, con la supervisión de la troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), acordó un “impuesto” de una sola vez a los depósitos bancarios, pero, pese a una enmienda encaminada a eximir las cuentas de menos de 20.000 euros, el Parlamento de Chipre ha rechazado por una mayoría abrumadora ese plan, con lo que ha dejado a Chipre –y a Europa– en el limbo. 
En realidad, los grandes depositantes no son diferentes de los titulares de bonos prioritarios y el recorte propuesto era un pequeño –si bien digno de beneplácito– paso adelante, pero, como se quedó corto, siguió habiendo un agujero. 
Había otras opciones. 
Lee Buchheit, el veterano experto en deuda soberana que debería haber participado en las negociaciones, y Mitu Gulati, de la Universidad Duke, han propuesto una elegante “reestructuración” de los 15.000 millones de euros de deuda soberana de Chipre que reduciría instantáneamente la presión financiera que padece el país, pero esas consideraciones habían dejado de estar sobre la mesa mucho antes de que se iniciaran las deliberaciones. 
En cambio, la decisión inicial fue la de confiscar un poco menos de 3.000 millones de euros de las cuentas de menos de 100.000 euros: el límite para el seguro de depósitos. 
Que quede claro: ése habría sido el mayor error normativo desde el comienzo de la crisis financiera hace cinco años. 
De hecho, la propuesta equivalía a una ruptura con el acuerdo casi universal de que se debía considerar sacrosantos a los pequeños depositantes. 
Al fin y al cabo, las imágenes en los informativos televisivos de depositantes presa del pánico y formando largas colas fuera de los bancos y los cajeros automáticos pueden causar un daño financiero inconmensurable a mucha distancia de las fronteras del país. 
Los historiadores debatirán sobre si la quiebra forzosa de Lehman Brothers en septiembre de 2008 precipitó la posterior crisis financiera mundial. 
Vincent Reinhart, ex miembro de la Reserva Federal de los Estados Unidos y ahora de Morgan Stanley, ha sostenido que la decisión sobre Lehman fue correcta (el error fue anterior, con el rescate de Bear Stearns, que creó la esperanza de que se rescatarían todos lo bancos). 
Las consecuencias de los riesgos privados deben ser también privadas. 
En cambio, la propuesta de imponer pérdidas a pequeños depositantes chipriotas carecía de justificación alguna. 
Como en Irlanda, se pedía a los más vulnerables que recibieran el batacazo, mientras que grandes depositantes salían bastante bien librados y otros prestamistas iban a librarse del todo, pero no acaba ahí el asunto. 
Nunca ha habido una explicación oficial de por qué los prestamistas a un soberano no deben compartir las consecuencias dolorosas, pese al principio de “no rescate” en el que se basa la zona del euro. 
La mayoría de los observadores citan la preocupación de las autoridades de que, si algún soberano no salda sus deudas, todos los prestatarios soberanos serán penalizados, pero ese contagio es trivial en comparación con el reguero de pólvora que se podría encender al imponer pérdidas a los pequeños depositantes. 
A mediados de 2007, Chipre pudo entrar a formar parte de la zona del euro al cumplir con los estrictos criterios de Maastricht, destinados a garantizar que los nuevos miembros se comportaran responsablemente y prosperasen en el seguro ambiente brindado por la unión monetaria. 
En los meses anteriores a esa decisión, el FMI instó a Chipre a adoptar todas las medidas necesarias para garantizar un resultado favorable. 
Los beneficios de la adopción del euro por Chipre pueden no llegar a estar claros nunca. 
En 2009, el Informe de personal del FMI sobre las consultas del artículo IV ya había empezado a hacer sonar las alarmas. 
La deuda pública era aún baja, pero aumentaba rápidamente; el déficit por cuenta corriente se había disparado (y había alcanzado el 15 por ciento del PIB en 2008) y los bancos habían seguido el camino de Islandia, con activos que equivalian a más de tres veces el PIB de Chipre. 
Como se observaba en ese informe, los enormes y muy concentrados problemas del sector bancario podían “alcanzar rápidamente proporciones sistémicas con graves repercusiones económicas”. 
Y así ha sido. 
Se trata de un resultado notable, en vista de que se han conocido y entendido los riesgos perfectamente. 
De hecho, las autoridades chipriotas han estado celebrando conversaciones con la troika, sin concluir, durante el último año y, sin embargo, pese a toda la preparación, una noche de negociaciones a puerta cerrada provocó un error asombrosamente elemental. 
A agravar dicho error contribuyó la falta de decisión substantiva alguna sobre cómo sacar a Chipre de su espiral descendente. 
Según nos dicen, la deuda chipriota aumentará hasta el 140 por ciento del PIB, pero bajará hasta el 100 por ciento, aproximadamente, en menos de un decenio. 
Parece una repetición del caso griego, con el reiterado incumplimiento de las metas para reducir la carga de la deuda, hasta que medidas más drásticas resulten inevitables. 
Lo más importante es que no parece inminente una reestructuración de los bancos chipriotas; al contrario, el propósito parece ser el de impedir que huyan los grandes depositantes y preservar un sistema sumamente arriesgado. 
El Banco Central de Chipre ha concedido grandes préstamos a los bancos chipriotas conforme al acuerdo de asistencia con inyección de liquidez, lo que significa que la garantía secundaria ofrecida no cumplía las normas del BCE. 
Más desastres se están preparando. 
El problema de Chipre amenaza ahora la estabilidad financiera internacional. 
Si la idea de una Unión Bancaria europea es seria, ahora es el momento de hacerla avanzar. 
Significa reafirmar el compromiso con el seguro de los depósitos, el cierre de los bancos inviables y la recapitalización del resto con fondos europeos (no chipriotas). 
La decisión de la troika sobre Chipre equivalía a formular políticas tirando los dados. 
Los próximos días revelarán la magnitud del daño inmediato que se ha causado, pero, con otro despliegue de adopción de decisiones reactiva y ad hoc, seguimos sin saber cómo se propone Europa resolver sus dilemas. 
¿Podría catalizar el contratiempo chipriota un nuevo comienzo? 

El sueño americano de Roman Polanski 
NUEVA YORK – ¿Qué propósito cumple Suiza al encarcelar al renombrado director cinematográfico Roman Polanski por una orden judicial que data de hace 30 años? 
Arrestado en 1977 por la supuesta violación de una niña de 13 años en Los Ángeles, Polanski se declaró culpable del delito menor de tener sexo ilegal con una menor. 
Convencido de que su juez, el difunto Laurence J. Rittenband, no mantendría su promesa de dejarlo salir en libertad después de cumplir 42 días de arresto en una prisión de California, el director huyó de Estados Unidos en 1978 antes de que se anunciara su sentencia final. 
Desde entonces, la víctima del delito sexual de Polanski, Samantha Geimer, públicamente lo perdonó, y expresó su deseo de que se retiraran los cargos. 
De manera que la razón para proseguir con el caso ahora no puede tener nada que ver con los derechos o sentimientos de la víctima. 
Tampoco es probable que Polanski, casado y padre de dos hijos sin ningún otro registro criminal, repita sus delitos. 
De manera que no es útil para el bien de la sociedad obligarlo a regresar a Los Ángeles para un juicio. 
El sentido común parecería llevarnos a una única conclusión, que su arresto -en un país que está obligado por tratado a extraditar a los fugitivos de la justicia norteamericana- no cumple ningún objetivo. 
Sin embargo, las reacciones a su triste situación, especialmente en Francia, han sido extrañamente estridentes. 
El ministro de Relaciones Exteriores francés, Bernard Kouchner, calificó al arresto de Polanski de "siniestro". 
Fréderic Mitterand, el ministro de Cultura, habló de "un Estados Unidos tenebroso que acaba de mostrar su cara". 
El ex ministro de Cultura Jack Lang dijo que el "sistema norteamericano de justicia se había vuelto loco". 
Y agregó que era como "una máquina infernal" que avanza "a ciegas". 
Infernal o no, podría decirse que, supuestamente, la justicia es ciega, en el sentido de que nadie -ni siquiera el mejor cineasta- está por sobre la ley o tiene derecho a escapar de ella. 
Sin embargo, eso es precisamente lo que afirma mucha gente, incluyendo sus colegas en el mundo del cine -por ejemplo, Pedro Almodóvar, Wim Wemders y Ettore Scola-. 
Ellos creen que es "inadmisible" que un artista de la estatura de Polanski sea arrestado por lo que hizo. 
Polanski es un ciudadano francés y Francia probablemente sea más indulgente con sus artistas que Estados Unidos. 
En 1943, después de una vida de delitos insignificantes, el escritor Jean Genet enfrentó otra sentencia a prisión por robo. 
Cuando Jean Cocteau declaró que Genet era un genio literario, una corte francesa, por miedo a ser demasiado dura con un maestro de las letras, redujo su sentencia. 
Permitir que reconocidos artistas tengan un comportamiento que no sería tolerado en hombres de poca monta es un tributo que Francia paga por el talento superior. 
(Pensemos en Oscar Wilde que, al igual que Polanski, encontró refugio en París). 
Tal vez esto demuestre que Francia es más civilizada que Estados Unidos. 
Los norteamericanos, y en cierta medida los británicos, a veces pagan un tipo diferente de tributo a los artistas famosos. 
Si se los atrapa portándose mal, muchas veces son tratados con una dureza particular por las cortes y los medios populares por igual. 
Es una forma de populismo: muestra que hasta la gente más famosa no es mejor que nosotros -y esto vende periódicos (u, hoy en día, genera tráfico en Internet). 
Un ejemplo particularmente obsceno fue el caso de "Fatty" Arbuckle, un gran actor de comedia en la era del cine mudo de Hollywood. 
Cuando una niña dijo haber sido violada en una de sus fiestas en 1921, y luego murió, pocos días después, Arbuckle fue puesto en la picota por la prensa, y sentenciado por violación y homicidio en dos ocasiones. 
Recién en su tercer juicio se pudo establecer que era inocente. 
La niña era una conocida chantajista, y murió por causas que nada tenían que ver con su vida sexual. 
Pero la carrera de Arbuckle ya estaba arruinada, víctima de un fiscal ambicioso y de una prensa popular que ganaba dinero con los escándalos. 
Polanski no era inocente, pero él también puede haber sido víctima de la misma combinación del deseo de un juez de derribar a un hombre famoso y medios ávidos de sensacionalismo. 
Quizás Estados Unidos no sea tan civilizado como Francia, pero es más democrático. 
Y, si bien el trato igual bajo la ley obviamente es una de las características más recomendables de la democracia, el celo de los funcionarios electos y de los medios de comunicación que consienten los caprichos de la opinión pública a la hora de tratar a los artistas talentosos es la cara desagradable de la democracia. 
El gran observador francés de la democracia norteamericana, Alexis de Tocqueville, vio esta cara de la democracia norteamericana en los años 1830, cuando dijo que "los norteamericanos están tan enamorados de la igualdad que preferirían ser iguales en la esclavitud que desiguales en libertad". 
El precio para la democracia al estilo norteamericano, escribió, era la mediocridad artística y la conformidad pública. 
Esto también era una exageración, pero Tocqueville estaba acertado en algo. 
Si una excesiva deferencia hacia los grandes artistas es la marca de una sociedad que nunca en definitiva escapó de sus raíces aristocráticas, una excesiva indiferencia hacia ellos es una señal de estrecha ignorancia. 
¿Qué debería hacer Polanski? 
En un mundo ideal, aceptaría regresar a Los Ángeles, enfrentaría a sus jueces y esperaría que su caso proscribiera. 
Este no es un resultado improbable. 
Los norteamericanos pueden ser generosos. 
Y él luego estaría en libertad de ir adonde quiera en los años que le quedan de vida. 
Desafortunadamente, el mundo no es ideal y Polanski podría descubrir que el riesgo de una encarcelación en una prisión estadounidense es demasiado alto. 
Si decide rehusarse a ser juzgado en un tribunal de justicia, como cualquier otro delincuente, sería entendible. 
Si es admirable o no es otra cuestión. 

Romney frente a Obama 
CAMBRIDGE – Aunque las elecciones primarias para las presidenciales de los Estados Unidos no han concluido, ya es casi seguro que Mitt Romney será el candidato del partido para enfrentarse al demócrata Presidente Barack Obama en noviembre. 
Como Gobernador de Massachussets, Romney tuvo una ejecutoria de conservador competente y moderado, actitud política adecuada para el electorado de su Estado, pero en las primarias predomina el ala de extrema derecha del Partido Republicano, por lo que Romney se ha esforzado mucho para librarse de la etiqueta de “moderado” proclamando posiciones muy conservadoras. 
Ahora, como posible candidato del partido, debe volver al centro político, donde se encuentra la mayoría de los votos. 
Así, pues, ¿cuál es el verdadero Mitt Romney? 
¿Y cómo pueden juzgar los votantes a los dos candidatos? 
Obama tiene un historial demostrado, si bien ha decepcionado a muchos que lo votaron en 2008. 
Naturalmente, sus partidarios sostienen que tuvo que adaptarse a dos guerras en marcha y la peor recesión desde el decenio de 1930. 
Además, después de las elecciones de mitad de período de 2010, una Cámara de Representantes hostil, controlada por los republicanos, bloqueó sus iniciativas. 
Por su parte, Romney citará las primeras promesas de Obama, aún incumplidas, mientras que éste llamará a Romney “chaquetero”, porque cambia de posición según los momentos (y el auditorio). 
En realidad, la dificultad de predecir la posible actuación del ganador en el cargo no es nueva. 
En su oferta presidencial de 2000, George W. Bush hizo la famosa promesa de un “conservadurismo compasivo” y una política exterior humilde, pero gobernó de forma muy diferente, como cuando decidió invadir el Iraq. 
Asimismo, Woodrow Wilson y Lyndon Johnson hicieron promesas de paz en sus campañas electorales, pero los dos llevaron a los Estados Unidas a una guerra poco después de ser elegidos. 
¿Constituyen esos cambios posteriores a las elecciones una burla de la democracia? 
¿Cómo pueden hacer los votantes juicios con conocimiento de causa cuando las campañas están tan cuidadosamente preparadas de antemano y tan hábilmente promocionadas? 
Los teóricos de la dirección política indican que debemos prestar menos atención a las promesas de los dirigentes sobre políticas que a su inteligencia emocional: su autocontrol y su capacidad para emocionar a los demás. 
Al contrario de la opinión según la cual las emociones obstaculizan la lucidez mental, la capacidad para entender y regular las emociones puede dar como resultado un pensamiento más eficaz. 
Como dijo, al parecer, el miembro del Tribunal Supremo Oliver Wendell Holmes después de reunirse con Franklin D. Roosevelt: “Inteligencia de segunda, pero temperamento de primera”. 
La mayoría de los historiadores convendrían en que el éxito de Roosevelt como dirigente se debió más a su buen carácter que a sus aptitudes analíticas. La energía y el optimismo que desencadenó en los cien primeros días de su gobierno no reflejaron propuestas políticas concretas de su campaña. 
Los psicólogos llevan más de un siglo dando vueltas al concepto de inteligencia y la forma de evaluarla. 
Las pruebas generales sobre el cociente intelectual calibran las dimensiones de la inteligencia, como, por ejemplo, la destreza verbal y espacial, pero sus resultados predicen en general sólo entre el diez y el veinte por ciento del éxito en la vida. 
Y, si bien los expertos discrepan sobre hasta qué punto es atribuible el otro 80 por ciento a la inteligencia emocional, convienen por lo general en que es una aptitud importante, que se puede aprender, que aumenta con la edad y la experiencia y que se da en grados diversos en las personas. 
Los dirigentes se esfuerzan al máximo para gestionar sus reputaciones públicas, lo que en parte requiere la misma disciplina emocional y las aptitudes con que cuentan los actores de éxito. 
La experiencia de Ronald Reagan en Hollywood le sirvió de mucho a ese respecto y Roosevelt fue un maestro para la gestión de su reputación. 
Pese al dolor y la dificultad para mover sus piernas inválidas a consecuencia de la poliomelitis, mantuvo una apariencia jovial y procuró no ser fotografiado en una silla de ruedas. 
Lo adviertan o no, los dirigentes siempre transmiten señales. 
La inteligencia emocional entraña la conciencia y el control de dichas señales y la autodisciplina que impide que las necesidades psicológicas personales distorsionen la política. 
Si la inteligencia emocional es inauténtica, probablemente los demás acabarán descubriéndolo a largo plazo. 
Richard Nixon, por ejemplo, tenía potentes aptitudes cognoscitivas, pero poca inteligencia emocional. 
Fue un estratega eficaz en política exterior, pero menos capaz de controlar las inseguridades personales que con el tiempo propiciaron su caída: defecto que sólo con el tiempo se reveló. 
De hecho, hasta bien entrada su presidencia no conoció el público su infame “lista de enemigos”. 
Bush demostró inteligencia emocional hacia la mitad de su vida al superar sus problemas con el alcohol y demostrar el valor de perseverar en la aplicación de políticas impopulares, pero llega un momento en que la perseverancia se convierte en testarudez emocional. 
Como Wilson, Bush tenía un obstinado compromiso con su concepción que obstaculizaba el aprendizaje y el ajuste. 
Tal vez la flexibilidad de que Obama y Romney han dado muestras no sea, al fin y al cabo, tan mala cualidad para un presidente. 
Los rigores de la prolongada campaña brindan a los votantes algunas pistas sobre la capacidad de resistencia y la autodisciplina. 
Cada uno de los candidatos republicanos estuvo a la cabeza de esa carrera por turno y los rigores de la temporada de primarias revelaron los fallos de algunos de ellos que –como el Gobernador de Texas, Rick Perry– fueron en un principio atractivos. 
Ahora, en la elección general la actitud que adopte Romney, en particular, para con la plataforma de su partido nos dirá algo sobre la fuerza de su independencia y los nombramientos de su futuro gobierno. 
Pero la variable más importante que deben examinar los votantes es la biografía del candidato. 
No me refiero a los libros y los anuncios de televisión promocionales preparados para sus campañas. 
Si bien los asesores de imagen y la capacidad de actuación pueden enmascarar el carácter de un candidato, una vida integrada a lo largo del tiempo es la mejor base para juzgar la autenticidad del temperamento del próximo presidente y de cómo gobernará. 
Por encima de todo, los votantes sutiles tendrán, a su vez, la suficiente inteligencia emocional con la que estar preparados para las sorpresas. 
Cuando su candidato los decepcione –como inevitablemente ocurrirá, independientemente del resultado de la elección– tendrán presente que la democracia es el peor sistema, exceptuados todos los demás. 

Ronald Reagan Putin 
El 22 de mayo se reunirán dos liberales de mercado libre en el Kremlin: uno de ellos es un expetrolero, hijo de un presidente estadounidense, el otro es un exagente de la KGB, hijo de un hombre de mantenimiento de San Petersburgo. 
A pesar de sus muy distintos antecedentes, el presidente George W. Bush y Vladimir Putin están forjando una admirablemente cercana asociación. 
En efecto, la cooperación en la guerra internacional contra el terrorismo, el reciente acuerdo para reducir depósitos enteros de las existencias de armas nucleares y el reacercamiento de Rusia con la OTAN parecen ser sólo el inicio de un proceso que todos los días profundiza la integración de Rusia con Occidente. 
Pero es en el ámbito económico, sorprendentemente, en donde los dos hombres parecen compartir más terreno. 
El presidente Bush podría estar tentado a creer que el actual éxito económico de Rusia es puramente resultado de los altos precios mundiales del petróleo. 
Pero aparte de los precios, la diferencia entre cómo eran administradas las empresas petroleras rusas a inicios de la década de 1990 y cómo son administradas ahora es demasiado dramática como para ignorarla. 
Lo mismo sucede con las mejoras administrativas en la industria alimenticia que han disparado la producción y la calidad. 
En toda la economía, los recursos fluyen finalmente al sector de mercado, que es más eficiente y está mejor organizado que nunca, en lugar de fluir a los muy mal administrados dinosaurios industriales soviéticos. 
Para quienes conocen Rusia ese es un impresionante acontecimiento. 
Hace cuatro años, las grandes compañías rusas estaban interesadas en los subsidios estatales, no en las reformas estructurales. 
Ahora, los líderes de negocios creen que la capitalización de sus empresas a través de los mercados accionarios depende del clima de inversión. 
El valor de sus activos les importa. 
Quieren saber cuánto pueden pedir prestado en el extranjero o a qué precio podrían ser vendidas las acciones de sus firmas en Nueva York o en Londres. 
Putin no se merece todo el crédito por esta marejada de cambios, pero lo que ha logrado durante los dos últimos años es mucho más de lo que cualquiera habría tenido el derecho de esperar: un código fiscal simplificado, progreso hacia la membresía en la OMC, la reforma legal, más transparencia. 
Pero si los precios del petróleo caen precipitadamente se enfrentará a un inmenso problema político: las reformas estructurales directas por lo general requieren de años, no meses, para mostrar algún resultado. 
El fuerte crecimiento reciente de Rusia refleja en parte las reformas realizadas a inicios de los noventa, y las reformas logradas en 2000 y 2001 no lograrán un desempeño económico perceptible sino hasta, digamos, 2005. 
Pero Putin tiene un verdadero sentido de político acerca de cómo manejar la adversidad. 
En eso se parece al expresidente estadounidense Reagan, cuya popularidad se basaba en la habilidad para sentir el pulso del público de forma más precisa que sus oponentes. 
Lo que distingue a esos líderes, sea cual sea el contexto político, es que entienden lo que el público quiere. 
Los sabios rusos predicen que si el crecimiento se reduce, también se reducirá el apoyo del público a la reforma. 
El público quiere que todo esté bien, de forma simple y con sentido común. Quiere crecimiento económico y lo quiere ahora. 
Entonces, Putin habló recientemente del problema del retrazo de forma enteramente simple: en su reporte presidencial en abril demandó un crecimiento de 8% para este año, no la tibia tasa de 3-4% que los ministros de su gobierno pretendían como objetivo. 
Al hacer eso, Putin parece guiarse por el credo de Stanislav Strumilin, una mente maestra de la "Economía de Guerra" soviética de finales de la década de 1920, quien dijo: "Mejor estar en pie por altas tasas de crecimiento que sentarse [es decir, en prisión] por unas bajas". 
Pero al proclamar su adherencia con tal objetivo, Putin no está exhortando a los trabajadores a volverse "stakhonovitas" de nuevo y "exceder las normas de producción". 
La planeación central no está a punto de escenificar un regreso. 
En cambio, está apilando apoyo público para la reforma al encender una fogata bajo la burocracia estatal. 
El público de Rusia sabe, porque lo siente en todos los huesos, que el engreído pero ineficaz estado de Rusia representa la mayor amenaza para su economía. 
Sabe que el aparato burocrático sigue siendo atrozmente grande y los empleados civiles todavía tienen muchos costosos beneficios laborales, como autos, dachas (casas de campo), servicios médicos y más, mientras que los rusos ordinarios apenas sobreviven con magros salarios y jardines de vegetales. 
El público también sabe que los burócratas recurrirán a cualquier táctica para asegurar la inercia y, por tanto, su propia sobrevivencia. 
Por ejemplo, el sistema soviético de administración de finanzas públicas está todavía virtualmente intacto. 
El gasto estatal que sobra del año previo es rutinariamente incluído en el presupuesto federal, sin importar si la renovada autorización sirve a un propósito específico y necesario. 
Las reformas militares se estancaron, como si Rusia tuviera todo el tiempo del mundo para racionalizar y modernizar sus defensas. 
En pocas palabras, los burócratas hacen todo lo que pueden para forzar al gobierno a la inmovilidad. 
Entonces, la Rusia que visitará el presidente Bush es una de estabilización económica postrevolucionaria, acompañada por una lucha reaccionaria en contra de la autoridad central, pero una lucha peleada no por las regiones rusas, sino por los mismos burócratas del estado. 
Algunos podrán argumentar que lo reaccionario aquí es la revitalización del poder central que lleva a cabo el presidente Putin. 
Pero la ideología liberal no demanda un estado incompetente y débil, demanda un estado que tenga pocas aspiraciones de interferir en la vida civil y económica, pero con la autoridad y los recursos para actuar decisivamente en aquellas áreas en las que debe hacerlo. 
Ese es el tipo de estado que Putin construye. 

Las raíces de la desconfianza en Oriente Medio 
DURHAM – La desconfianza que impregna las sociedades de Oriente Medio es difícil de no ver. 
Como lo confirman experimentos controlados, los árabes tienen sustancialmente menos confianza en los desconocidos, extranjeros o del propio país, que, digamos, los europeos. 
Esto dificulta el progreso en muchos frentes, desde el desarrollo comercial hasta las reformas gubernamentales. 
Las sociedades con un bajo nivel de confianza tienen una participación desproporcionadamente menor en el comercio internacional y atraen menos inversiones. 
Por cierto, según la Encuesta Mundial de Valores e investigación relacionada, la confianza entre los individuos en Oriente Medio es lo suficientemente baja como para limitar las transacciones comerciales a aquellas personas que se conocen entre sí, ya sea personalmente o través de conocidos en común. 
Por su falta de confianza, los árabes muchas veces desaprovechan oportunidades potencialmente lucrativas de beneficiarse a través del intercambio. 
De la misma manera, en su relación con las instituciones públicas, los árabes tienden a buscar la intermediación de un individuo con el que tengan algún tipo de conexión personal. 
Una de las consecuencias son inequidades en lo que la gente puede esperar de esas instituciones. 
Eso mina su efectividad. 
Claramente, hay una necesidad de encarar el déficit de confianza de Oriente Medio. 
Un primer paso sería entender sus causas. 
Una clave potencialmente importante reside en la diferencia entre las percepciones de los musulmanes y los cristianos. 
No existen datos oficiales que cuantifiquen el déficit; en la mayor parte de Oriente Medio, quedan demasiados pocos cristianos como para hacer comparaciones estadísticas relevantes. 
Pero la evidencia casual sugiere que los clientes, comerciantes e inversores de la región por lo general consideran a los cristianos locales mucho más confiables que a los musulmanes locales. 
"Siempre ha sido así", dicen. Mi trabajo de investigación con el historiador económico Jared Rubin de los registros judiciales islámicos del siglo XVII y XVIII de Estambul puede ofrecer algunas respuestas. 
En aquel entonces, Estambul era una ciudad cosmopolita; aproximadamente el 35% de sus residentes locales eran cristianos y el 6%, judíos. 
Según la ley islámica (Sharia), los musulmanes tenían que hacer negocios según las reglas islámicas, y si querían adjudicar un conflicto, tenían que recurrir a un tribunal islámico. 
Por su parte, los cristianos y los judíos podían hacer negocios según sus propias reglas, aunque también eran libres de seguir las reglas islámicas y utilizar los tribunales islámicos si así lo deseaban. 
Pero, por supuesto, si estaban implicados en un caso contra un musulmán, éste debía ser tratado en una corte islámica. 
Cuando un musulmán y un no musulmán se enfrentaban en un juicio, el musulmán gozaba de ventajas significativas. 
En primer lugar, la formación de los jueces los predisponía a darle el beneficio de la duda a un sujeto musulmán. 
En segundo lugar, el personal de la corte era enteramente musulmán, lo que implicaba que el testimonio era visto exclusivamente desde una perspectiva musulmana. 
En tercer lugar, mientras que los musulmanes podían atestiguar contra cualquiera, los cristianos y los judíos sólo podían atestiguar contra otro no musulmán. 
Pero estas ventajas tenían una contra. 
Como el sistema legal les facilitaba a los musulmanes romper contratos con impunidad, estos se sentían tentados a no pagar sus deudas e incumplir con sus obligaciones como socios comerciales y vendedores. 
Mientras tanto, los no musulmanes, cuyas obligaciones eran impuestas con mayor vigor, se ganaban la reputación de ser confiables. 
Para reflejar las diferencias en la percepción de riesgo, los prestamistas, que eran predominantemente musulmanes, cobraban alrededor de dos puntos porcentuales menos por el crédito a prestatarios cristianos y judíos que musulmanes (15% anualmente, comparado con 17%). 
De modo que pareciera ser que las percepciones de confianza en el mundo árabe están arraigadas, al menos en parte, en el cumplimiento desigual de los compromisos según la ley islámica. 
Las diferencias sectarias en la ejecución legal no duraron. 
A mediados del siglo XIX, los tribunales islámicos dieron lugar a lo que fueron esencialmente cortes seculares, al menos con respecto al comercio y las finanzas. 
El cumplimiento de los compromisos luego se volvió más equilibrado. 
El porcentaje de no musulmanes en los países de mayoría musulmana de Oriente Medio desde entonces ha disminuido significativamente, debido a la emigración y los intercambios demográficos. 
En consecuencia, pocos musulmanes en Oriente Medio tienen experiencia personal en hacer negocios con no musulmanes. 
Aun así, las viejas percepciones de los musulmanes como individuos menos confiables han perdurado, y fueron transmitidas a través de las familias y las redes. 
Los antiguos hábitos de romper contratos de manera oportunista también han sobrevivido en algunos lugares, reforzando los estereotipos heredados. 
La tendencia a limitar las transacciones a amigos y conocidos es una respuesta natural en un contexto donde la confianza es baja. 
Resulta irónico que estos estereotipos nocivos surgieran de un sistema legal explícitamente destinado a darles a los musulmanes militar y políticamente dominantes una ventaja en sus relaciones sociales y económicas con los cristianos y los judíos. 
Más allá de aumentar los costos de las transacciones económicas entre los musulmanes en aquel momento, las reglas pensadas para limitar la libertad religiosa -la negación de una "elección de ley" a los musulmanes y restricciones a los testimonios judiciales no musulmanes -ayudaron a crear una cultura de desconfianza que hoy limita el progreso en varias áreas. 
La ley islámica por ende debilitó a las comunidades musulmanas que pretendía proteger. 
En un momento en que varios movimientos políticos están intentando reimponer la Sharia, es más importante que nunca reconocer el daño a largo plazo causado por ya haberlo hecho en el pasado. 
Lo que necesita hoy Oriente Medio no es la ley islámica, sino esfuerzos de amplio alcance para reconstruir la confianza entre las comunidades, y dentro de ellas, así como entre las organizaciones privadas y el gobierno. 
Revivir la ley islámica no haría más que profundizar un déficit de confianza que es una causa clave del subdesarrollo económico y de los fracasos políticos de Oriente Medio hoy. 

RUDI DORNBUSCH 
La muerte de Rudi Dornbusch el 25 de julio nos dejó sin un gran economista y un ser humano excepcional. 
Rudi nació y creció en Krefeld, Alemania. 
Estudió en la Universidad de Ginebra y terminó su doctorado en la Universidad de Chicago en 1971. 
Dio clases en la Universidad de Rochester de 1972 a 1973, antes de regresar a la Universidad de Chicago como profesor asociado en la Escuela Superior de Negocios en 1974-75. 
En 1975 aceptó una oferta del departamento de economía del MIT, donde dio clases hasta su muerte. 
Tanto los temas como el estilo de los primeros trabajos de Rudi reflejan la influencia de su director de tesis, Robert Mundell. 
Los temas eran los tipos de cambio, la producción y las tasas de interés. El estilo era elegante y engañosamente sencillo, con modelos complejos reducidos a la interacción de dos curvas. 
De hecho, durante algún tiempo, esos diagramas se conocieron como "diagramas de Dornbusch". 
Muchos de sus primeros artículos están recogidos en su libro clásico Open Economy Macroeconomics , publicado en 1980. 
En 1976, poco después de llegar al MIT, Rudi escribió su artículo más famoso e influyente, "Expectations and Exchange Rate Dynamics", sobre las fluctuaciones excesivas en los tipos de cambio. 
Las fluctuaciones en los tipos de cambio que se dieron después de la conversión a tasas de cambio flexibles en 1973 fueron sorprendentemente grandes (mucho mayores que las fluctuaciones en los precios internos) y la pregunta era ¿por qué? 
Rudi ofreció una explicación sencilla. 
El nivel de precios y el de producción son "pegajosos", es decir, cambian lentamente. 
Cuando la economía recibe un shock, las tasas de interés y los tipos de cambio son lo que lo absorbe en un principio. 
Gradualmente, el impacto del shock se transfiere a la producción y los precios internos, y el tipo de cambio se mueve hacia un nuevo equilibrio. 
El "resultado de Dornbusch" es que, en ese proceso, el tipo de cambio generalmente excede su valor de largo plazo. 
Debido a ese exceso, el tipo de cambio fluctúa más que el nivel de precios. 
Como comentó Ken Rogoff, el actual economista en jefe del FMI y quien fuera estudiante de Rudi, durante el 25 aniversario de la publicación del artículo: "el artículo sobre la "fluctuación excesiva"...señala el nacimiento de la macroeconomía internacional moderna". 
Al tiempo que siguió produciendo artículos teóricos sobresalientes, Rudi se interesó en asuntos de política económica. 
Se convirtió en uno de los economistas políticos más destacados de nuestra época, mostrando el mismo talento poco común que exhibía en su trabajo teórico: la capacidad para extraer la esencia de un problema complicado y explicarlo en términos que lo hacían parecer simple. 
Trabajó en una amplia gama de problemas, particularmente en los temas económicos internacionales y nacionales más importantes del momento, recurriendo a sus conocimientos de historia económica para iluminar el presente. 
Por ejemplo, aplicó las lecciones de la desintegración del imperio austro-húngaro al colapso del bloque soviético. 
Entre sus artículos sobre política económica, el más famoso es uno de 1994, en el que predijo la crisis del peso en México, uno de muchos trabajos sobre los problemas económicos de América Latina. 
Otro que hay que releer es su artículo de 1990, "Populismo macroeconómico", que describe con precisión las tentaciones ante las que caen con frecuencia los encargados del diseño de políticas en América Latina y otros países. 
A medida que su interés en la política crecía, su fama se extendió. 
Era un viajero, orador y escritor incansable y columnista frecuente. 
En sus artículos más populares, en sus columnas y en el podio, su chispa y la velocidad de su mente hacían de él una presencia formidable. 
Fue uno de los mejores polemistas en la profesión. 
No se contenía para expresar sus puntos de vista, siguiendo con frecuencia el consejo de Keynes: "Las palabras deben ser un poco bruscas, ya que son el ataque del pensamiento sobre los que no piensan". 
En varios momentos fue persona non grata para las autoridades de diversos países después de que describiera ya fuera sus políticas o sus comportamientos de maneras que no les resultaban agradables. 
No le ayudaba el hecho de que acertaba más veces de las que se equivocaba. 
A pesar de su personalidad pública, Rudi era un excelente consejero confidencial en política económica. 
Cuando yo estaba en el FMI, frecuentemente lo llamaba para discutir una situación difícil. 
El tomaba el tiempo que fuera necesario y sus consejos siempre fueron bien pensados y detallados, y ofrecían puntos de vista que nadie había considerado. 
Durante un tiempo corto, Rudi consideró participar en la administración Clinton. 
Afortunadamente no lo hizo ya que no tenía paciencia para la burocracia, las juntas largas y la obligación de seguir una línea oficial. 
Su ventaja comparativa estaba afuera, donde tenía la libertad para desarrollar sus conceptos y expresar sus opiniones. 
Rudi también fue un maestro enormemente exitoso. 
Como director de tesis, hubo pocos como él. 
Todos los macroeconomistas internacionales estadounidenses brillantes que asistieron al MIT, entre ellos Jeffrey Frankel, Paul Krugman, Maurice Obstfeld y Ken Rogoff, fueron estudiantes de Rudi. 
Hay estudiantes sobresalientes de Rudi en todo el mundo y muchos son diseñadores de políticas. 
En su devoción a su maestro y amigo está el mejor halago a sus enseñanzas y sus consejos. 
Yo tuve la gran fortuna de colaborar con Rudi en dos libros de texto y varios artículos. 
Uno de los libros de texto, Macroeconomía , vendió más de un millón de copias en todo el mundo y me dio una de las mayores satisfacciones de mi vida profesional. 
Rudi pensaba lo mismo. 
Rudi animaba todo grupo en el que participara. 
Estaba entre los hombres más talentosos y cálidos; era generoso con su tiempo y su persona, disponible para estudiantes y amigos siempre que lo necesitaban. 
Luchó contra su cáncer terminal durante 18 meses sin quejarse nunca, siempre expresando su optimismo de que el tratamiento experimental más reciente funcionaría. 
Cuando finalmente se vio obligado a permanecer en cama, dijo que esperaba que sus amigos lo recordaran como había sido y no como terminó. 
Estoy seguro de que lo harán. 


Reglas para una superpotencia frugal 
WASHINGTON, DC – La política exterior estadounidense está a punto de apretarse el cinturón de forma importante. 
Los gastos cada vez mayores para pagar los intereses de la creciente deuda nacional junto con el enorme aumento de los costos del seguro social y Medicare a medida que la generación del baby-boom se jubila, dejarán menos recursos para las iniciativas estadounidenses en el exterior. 
Como sostengo en mi nuevo libro, The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era (La superpotencia frugal: el liderazgo global de los Estados Unidos en una era sin dinero), la carga que estas obligaciones impondrán a los estadounidenses –impuestos más elevados y menores beneficios—debilitará el apoyo del público al expansivo papel internacional que el país ha desempeñado desde la Segunda Guerra Mundial. 
Esto cambiará al mundo, y no para mejorar. 
La política exterior estadounidense, con todos sus defectos, ha apuntalado la estabilidad política en todo el mundo. 
Entonces, ¿cómo deben adaptar los Estados Unidos sus acciones en el exterior para minimizar el daño a la seguridad global que provocan las condiciones difíciles en que se encuentra? 
A continuación figuran tres reglas para una superpotencia frugal. 
Regla I: Dejar de crear Estados 
Durante las primeras dos presidencias posteriores a la Guerra Fría, los Estados Unidos realizaron intervenciones en Somalia, Haití, Bosnia, Kosovo, Afganistán e Irak. 
Los motivos que las provocaron fueron distintos, pero todas condujeron a esfuerzos estadounidenses para establecer gobiernos funcionales –creación de Estados—que resultaron excesivamente largos y frustrantes. 
Las instituciones relevantes no se pueden crear rápidamente, ni pueden importarse, listas para utilizarse, del extranjero. 
Por esta razón, entre otras, la empresa no ha tenido aceptación entre el público estadounidense. 
A las dificultades y la impopularidad de la creación de Estados ahora hay que añadir otra desventaja: su costo. 
El gobierno de los Estados Unidos ya no podrá invertir cientos de miles de millones de dólares (únicamente en Iraq los gastos serán del orden de los billones) para tratar de dar a otras personas un gobierno decente. 
Además, esos proyectos contribuyen mucho menos a la seguridad y el bienestar de los Estados Unidos y del mundo que otras políticas exteriores estadounidenses –políticas a cuya continuación los Estados Unidos deberían dedicar todos sus esfuerzos. 
Regla II: Concentrarse en los bosques 
Dice el refrán que los árboles no dejan ver el bosque. Somalia, Haití, Bosnia, Kosovo, Afganistán e incluso Iraq pueden considerarse árboles –distracciones de lo que debe ser el centro de la política exterior estadounidense. 
Los equivalentes funcionales de los bosques son Europa, Asia Oriental y el Medio Oriente. 
Estas son las tres regiones más importantes del mundo, y en cada una de ellas la presencia militar estadounidense desempeña un papel constructivo. 
En las primeras dos, los Estados Unidos dan seguridad a los países de esas regiones en el sentido de que no habrá cambios súbitos en el equilibrio de poder que puedan amenazarlos. 
En Europa, Alemania puede tener la certeza de que los Estados Unidos ayudarían a contener a una Rusia agresiva, mientras que Rusia sabe que Alemania permanecerá vinculada a los Estados Unidos que, por lo tanto, la limitarán. 
En Asia Oriental, las fuerzas aéreas y navales estadounidenses son un freno para China, pero también son útiles para los intereses estratégicos de ese país porque evitan que Japón lleve a cabo una política militar independiente. 
Para mantener la paz en ambas regiones será necesario mantener algún tipo de presencia militar estadounidense. 
Un retiro total de los Estados Unidos podría generar sospechas, carreras armamentistas y, en el peor de los casos, guerras entre los países de Europa y Asia. 
En Medio Oriente, los Estados Unidos se enfrentan a Irán, que busca ampliar su poder por cualquier medio para derrocar a los gobiernos de los países vecinos y reemplazarlos con fuerzas ideológicas afines y, en última instancia, expulsar a los Estados Unidos de la región. 
Las armas nucleares harían que la amenaza que representa el régimen iraní fuera mucho más grave. 
En efecto, contener a Irán y al mismo tiempo frustrar sus ambiciones nucleares es la máxima prioridad para la actual superpotencia estadounidense con sus recursos limitados. 
Regla III: Aumentar el impuesto a la gasolina 
Los esfuerzos de Irán para dominar el Medio Oriente amenazan al mundo porque en la región se encuentra gran parte del petróleo del que depende la economía global. 
Si el mundo utilizara menos petróleo, Irán sería menos amenazador, porque sus gobernantes radicales dependen de los ingresos del petróleo para comprar apoyo popular y alcanzar sus metas regionales. 
Reducir los ingresos del petróleo mediante un menor uso de los combustibles también debilitaría a otros agitadores internacionales, reales y potenciales –el venezolano Hugo Chávez y el ruso Vladimir Putin. 
Además, parte del dinero que el mundo paga por el petróleo de Arabia Saudita va a dar a las arcas de organizaciones terroristas. 
No hay una sola medida que contribuiría más a que el mundo fuera menos peligroso que una reducción sustancial del consumo de petróleo. 
Y ninguna medida logrará mejor que se reduzca el consumo global de petróleo que un fuerte aumento del impuesto a la gasolina en el país que la consume más que ningún otro: los Estados Unidos. 
Si los estadounidenses tuvieran que pagar más por la gasolina, la utilizarían menos. 
Con un precio elevado de la gasolina, las fuentes alternativas de energía como el etanol y medios de transporte como los automóviles eléctricos serían comercialmente viables. 
Nada de lo anterior sucedería de inmediato. 
A corto plazo, los estadounidenses tendrían que hacer sacrificios económicos modestos en forma de precios más elevados de los combustibles. 
No obstante, esos sacrificios valdrían la pena. 
Ayudarían a asegurar que, incluso en una época de contracción de la política exterior estadounidense, el mundo siguiera disfrutando los beneficios de la política expansiva que los Estados Unidos ya no pueden costear. 

Normas para calamidades y crisis 
NUEVA YORK – Hace varios años, mi hija yacía víctima del coma provocado por una caída grave. 
Dos enfermeras acudieron a su habitación de hospital para preparar una transfusión. 
Una sostenía una bolsa de sangre y la otra el historial médico de mi hija. 
La primera leyó en voz alta el rótulo de la bolsa: "sangre del tipo A", y la otra leyó en voz alta en el historial: "Alexa Holmes, sangre del tipo A". 
A continuación, intercambiaron, conforme a un guión, sus instrumentos y papeles y la primera enfermera leyó en el historial: "Alexa Holmes, sangre de tipo A", y la segunda leyó en la bolsa: "sangre de tipo A". 
¿Por qué profesionales bien capacitados, cuando atienden una emergencia que se desarrolla rápidamente, cumplen normas establecidas por adelantado? 
La razón principal es la de que en momentos de crisis las personas cometen errores previsibles, pero evitables, provocados en gran medida por el pánico. 
Con el tiempo se han ido creando protocolos detallados para esas situaciones complicadas con el fin de fomentar la sangre fría y reducir al mínimo el riesgo de error evitable. 
El valor de la improvisación frente a amenazas nuevas no significa que se deban desechar perentoriamente las normas vigentes. 
Se trata casi de una trivialidad, pero no parecen haberlo advertido los defensores a la desesperada de la política exterior del gobierno de Bush. 
Incluso en la actualidad, los candidatos republicanos a la presidencia que llevan ventaja afirman que el Estado de derecho es un lujo prohibitivo en la batalla contra Al Quaeda. 
Sostienen que el constitucionalismo y las garantías legales, si se aplican meticulosamente, reducen la "flexibilidad" del Gobierno para idear formas de prevenir los ataques terroristas. 
Resulta fácil imaginar situaciones en las que se puede aumentar la flexibilidad limitando los derechos individuales y abandonando las normas preestablecidas para la adopción de decisiones, pero no es prudente generalizar a partir de esas excepciones. 
Un gobierno que se ha jactado constantemente de su disposición para flexibilizar (y a veces violar) la ley a fin de afrontar una amenaza sin precedentes ha llegado a ser tristemente famoso no por su flexibilidad, sino por su rigidez. 
¿Podría haber una relación entre la ligera –cuando no hostil– actitud del gobierno de Bush para con la ley y su asombrosa incapacidad para reconocer los errores y arreglárselas para aplicar reajustes del proceso durante su desarrollo? 
¿Podría ser que la disposición a contravenir la ley y eludir la Constitución, en lugar de agilidad mental, produzca obstinación e intransigencia? 
Así como el cumplimiento de las normas puede mejorar el desempeño por parte del personal de sus funciones en una sala de urgencias de hospital, así también las garantías legales y el constitucionalismo pueden mejorar el desempeño de sus funciones –en particular en una crisis– de los agentes encargados de imponer el cumplimiento de la ley y de los encargados de formular la política de seguridad nacional. 
Exigir al gobierno que revise la base factual de su decisión de utilizar la fuerza no es una atadura de la que desembarazarse, sino un incentivo para la previsión y un apoyo psicológicamente estabilizante. 
No es probable que un gobierno que adopta habitualmente decisiones fundamentales en materia de seguridad nacional basadas en información no revelada, que nadie, excepto un pequeño círculo de leales partidistas, tiene nunca la posibilidad de evaluar, siga opciones sensatas. 
La idea de que los agentes del Ejecutivo lucharán más eficazmente contra el terrorismo cuando saben que nadie los ve es inverosímil. 
Una presidencia que, tras haber desmantelado el tradicional equilibrio de poderes, nunca está obligada a exponer razones coherentes para sus políticas, no tardará probablemente en tener pocas razones para ello. 
La contraproducente propensión de semejante poder ejecutivo, no vigilado con rigor, resulta ahora evidente para todo el mundo. 
Piénsese en la decisión de flexibilizar las normas relativas a la presentación de pruebas a la hora de decidir encarcelar a sospechosos de terrorismo en la bahía de Guantánamo o en otro lugar. 
El resultado ha sido el de alentar a los mentirosos a que bloqueen el sistema con desinformación y pistas falsas y al tiempo desanimar a las personas honradas a la hora de informar sobre lo que observen, por miedo a que resulte encarcelado un vecino inocente a consecuencia de apreciaciones erróneas. 
Desde luego, el secretismo es necesario para los asuntos de la seguridad nacional, pero un secretismo excesivo propicia que se desvíen unos recursos escasos para perseguir fantasmas y, para eludir los exámenes rigurosos de su actuación, el Ejecutivo acaba inevitablemente ocultándose de sí mismo: por ejemplo, impidiendo que expertos bien informados del Departamento de Estado evalúen independientemente las decisiones adoptadas en el Pentágono. 
La obligación de consultar a personas independientes e informadas puede ser enojosa, pero puede impedir los malentendidos y acelerar el doloroso proceso de corrección de errores de bulto. 
Tras haber invadido un país árabe rico en petróleo que no desempeñó papel alguno en el ataque terrorista del 11 de septiembre de 2001, los Estados Unidos se dejaron arrastrar imprudentemente por la primitiva lógica de sus atacantes, caracterizada por el castigo colectivo y la venganza grupal. 
Con ello abandonaron el pilar más esencial del Estado de derecho, a saber, la individualización de la culpabilidad. 
La de limitar la responsabilidad penal a los perpetradores efectivos, excluyendo cuidadosamente a los miembros de sus clanes y parentelas, constituye una frágil innovación histórica encaminada a interrumpir espirales de violencia sangrienta entre comunidades. 
Probablemente el Gobierno no dedicó la mayor parte de sus medidas contraterroristas a las operaciones de imposición de la aplicación de la ley, sino a la "guerra" en tierras musulmanas, porque no supo mantener la sangre fría inmediatamente después de los ataques a Nueva York y a Washington. 
Con ello confirmó sin darse cuenta la más vil propaganda de los yihadistas, según la cual los musulmanes de todo el mundo pueden llegar a ser blancos de la furia letal de los Estados Unidos. 
La forma más segura de provocar la resistencia violenta es la de comunicar a los afectados que nada pueden hacer personalmente para no verse atacados. 
Ésa es otra razón por la que la contravención de las normas y protocolos heredados en nombre de la seguridad nacional ha empeorado catastróficamente la amenaza terrorista. 

Rumores de guerra 
Es una creencia muy extendida el que la guerra está relacionada con tiempos de bonanza económica. 
A menudo se dice que la Segunda Guerra Mundial sacó al mundo de la Gran Depresión y desde entonces la guerra ha acrecentado su reputación como estímulo para el crecimiento económico. 
Algunos incluso sugieren que el capitalismo necesita guerras y que, sin ellas, la recesión siempre se asomaría por el horizonte. 
Hoy sabemos que esas afirmaciones no tienen sentido alguno. 
El boom de la década de 1990 mostró que la paz es económicamente más conveniente que la guerra. 
La Guerra del Golfo de 1991 demostró que las guerras en realidad pueden ser perjudiciales para una economía. 
Ese conflicto contribuyó poderosamente al surgimiento de la recesión de 1991 (la que, es necesario recordar, fue probablemente el factor clave que impidió al Presidente Bush ser reelecto en 1992). 
La situación actual es, con mucho, más similar a la Guerra del Golfo que a las guerras que pueden haber contribuido al crecimiento económico. 
De hecho, los efectos económicos de una segunda guerra contra Irak probablemente serían más adversos. 
La Segunda Guerra Mundial exigió una movilización total, y fue esa movilización total, que requirió los recursos completos de un país, lo que barrió con el desempleo. 
Guerra total significa empleo total. 
En contraste, los costos directos de un ataque militar contra el régimen de Saddam Hussein serán minúsculos en términos del gasto total del gobierno de EEUU. 
La mayoría de los analistas consideran que los costos totales de la guerra serán menos del 0.1% del PGB, a lo sumo el 0.2%. 
Además, gran parte de eso incluye el uso de municiones que ya existen, lo que implica que habrá poco o ningún estímulo a la economía actual. 
El compromiso (más bien vacilante) de la administración Bush con la prudencia fiscal significa que una buena parte, quizás la mayoría, de los costos de la guerra se compensarán con cortes en el gasto de otras áreas. 
Es casi inevitable que las inversiones en educación, salud, investigación y medio ambiente sufran una disminución. 
En consecuencia, la guerra será definitivamente mala en términos de lo que realmente importa: el estándar de vida de la gente común y corriente. 
Por tanto, EEUU será más pobre, tanto ahora como en el futuro. 
Obviamente, si esta aventura militar fuera de hecho necesaria para mantener la seguridad o preservar la libertad, como proclaman sus partidarios y promotores (y si terminara siendo tan exitosa como esperan sus impulsores), el costo podría valer la pena. 
Pero ese es otro asunto. 
Quiero refutar la idea de que es posible lograr los objetivos de la guerra y al mismo tiempo beneficiar a la economía. 
También existe el factor de incertidumbre. 
Por supuesto, aclarar la incertidumbre no es una razón para invadir Irak de manera prematura, ya que los costos de toda guerra son altos y no se medirán sólo, o principalmente, en términos económicos. 
Se perderán vidas inocentes, posiblemente muchas más de las que se perdieron el 11 de septiembre de 2001. 
Pero estar a la espera de la guerra se añade a las incertidumbres que ya pesan sobre la economía estadounidense y mundial. 
· las incertidumbres causadas por el creciente déficit fiscal de EEUU, debido al mal manejo económico y a un recorte de impuestos que el país no se puede permitir; 
· las incertidumbres originadas por la inacabada "guerra contra el terrorismo"; 
· las incertidumbres relacionadas con los grandes escándalos bancarios y contables de las corporaciones, y las poco entusiastas iniciativas de reforma desde la administración Bush, como resultado de lo cual nadie sabe lo que valen las corporaciones estadounidenses; 
· las incertidumbres ligadas al enorme déficit comercial de EEUU, el más alto de todos los tiempos. 
¿Mantendrán los extranjeros el deseo de prestar dinero a EEUU, con todos sus problemas, en una cantidad que supera los mil millones de dólares al día? 
· Las incertidumbres relacionadas con el pacto de estabilidad de Europa. 
¿Sobrevivirá, y será bueno para Europa si lo hace? 
· Finalmente, las incertidumbres relacionadas con Japón: ¿podrá arreglar finalmente su sistema bancario y, si lo hace, cuán negativo será el efecto de corto plazo? 
Algunos sugieren que EEUU puede estar yendo a la guerra para mantener un suministro estable de petróleo, o para beneficio de sus intereses petroleros. 
Pocos pueden dudar de la influencia que tienen los intereses petroleros sobre el Presidente Bush. Basta con ver la política de energía del gobierno, con su énfasis en ampliar la producción de petróleo, en lugar de su conservación. 
Pero incluso desde la perspectiva de los intereses petroleros, la guerra contra Irak es una iniciativa riesgosa: no se trata sólo del impacto en el precio, y por lo tanto en los valores de las compañías petroleras, altamente inciertos, sino que no es fácil ignorar a otros productores de petróleo, incluyendo intereses rusos y europeos. 
En efecto, si EEUU va a la guerra, nadie es capaz de predecir las consecuencias sobre el suministro de petróleo. 
Se podría crear un régimen pacífico y democrático en Irak. 
Desesperado por fondos para la reconstrucción, ese nuevo régimen podría vender grandes cantidades de petróleo, generando una baja en los precios mundiales del crudo. 
Los productores internos de petróleo estadounidense, al igual que los de países aliados como México y Rusia recibirían un golpe devastador, aunque los usuarios de petróleo en todo el mundo se verían enormemente beneficiados. 
O la agitación en todo el mundo musulmán podría llevar a la interrupción de las fuentes de suministro de petróleo, haciendo que los precios suban. 
Esto agradará a los productores de petróleo en otras partes del mundo, pero tendrá consecuencias enormemente adversas para la economía global, similares a las que ocurrieron con las alzas del precio del petróleo en 1973. 
De cualquier modo que se mire, los efectos económicos de la guerra con Irak no serán buenos. 
Los mercados detestan la incertidumbre y la volatilidad. 
La guerra, y las perspectivas de una guerra, traen ambas consigo. 
Debemos prepararnos para ellas. 

Corriendo en el lugar en materia de comercio 
NUEVA YORK – Las reuniones de los líderes del G-20 normalmente afirman la importancia de mantener y fortalecer la apertura comercial. 
La cumbre del G-20 de junio en Toronto, si bien no fue muy efusiva en materia de comercio, tampoco fue un tema del que rehuyó. 
Sin embargo, los hechos dicen más que las palabras y la política de pronunciamientos explícitos (generalmente a favor del comercio) nunca se tradujo en hechos concretos. 
La paradoja es que esto ha sido bueno para mantener el proteccionismo. 
Después de todo, también se necesitan acciones para “hacer retroceder”el comercio abierto. 
De modo que básicamente nos quedamos paralizados, para usar terminología comercial. 
Pero la falta de activismo comercial también significó que no estamos avanzando con la liberalización comercial. 
La Ronda de Doha de negociaciones comerciales multilaterales, que viene de antiguo, parece haberse suspendido indefinidamente. 
Los gobiernos no sufrieron una erupción de proteccionismo después de que el estallido de la crisis financiera global sorprendió a muchos. 
En retrospectiva, es fácil ver por qué. 
La política está impulsada por tres “I”: ideas, instituciones e intereses (es decir, lobbies). 
En estas tres dimensiones, la política proteccionista quedo sitiada. 
El progreso en cuanto a pensamiento económico después de 1929 condujo al argumento de que, en una depresión, los aranceles están justificados porque desvían una demanda mundial agregada insuficiente a los productos propios a expensas de los demás. 
Pero todos podían jugar este juego, agobiando ala economía mundial con aranceles que probablemente afectarían a todos sin lograr reanimar el crecimiento. 
La solución obviamente fue privarse del proteccionismo y, en cambio, aumentar la demanda agregada. 
Fue una lección que se aprendió muy bien. 
Las instituciones también ayudaron. 
Tras la sanción del Arancel Smoot-Hawley de Estados Unidos en 1930, los países fijaron barreras comerciales en un frenesí de ojo por ojo, diente por diente, sin reglas que limitaran su comportamiento. 
Los arquitectos del orden global de posguerra, en consecuencia, establecieron el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) en 1947, que contenía esas reglas –como lo hace la Organización Mundial de Comercio, que absorbió y expandió el GATT en 1995-. 
De hecho, ningún país ha desafiado las reglas de la OMC en la crisis actual. 
Por supuesto, tal vez hayamos cedido a la presión por medidas proteccionistas, especialmente teniendo en cuenta que las reglas de la OMC dejan abierta la posibilidad de una respuesta de este tipo. 
En consecuencia, por ejemplo, las tarifas vinculantes (vale decir, los techos acordados) les permiten a los países aumentar los aranceles reales, que suelen ser más bajos, sin restricción. 
Lo que ha impedido la erupción de guerras comerciales complacientes con la OMC ha sido la estructura cambiada de la economía mundial, que ha creado fuertes intereses anti-proteccionistas. 
Por consiguiente, cuando el Congreso de Estados Unidos implementó las estipulaciones “Cómprenle a Estados Unidos” para las compras públicas, muchas firmas estadounidenses, como Boeing, Caterpillar y General Electric –por temor a una represalia en sus mercados extranjeros- hicieron lobby, con éxito, para moderar la legislación. 
La Ronda de Doha debería sacar provecho de alguna de estas fuerzas fundamentales que favorecen el comercio abierto e impiden el proteccionismo. 
De hecho, la postura convencional sostiene que, durante una depresión, los ciudadanos se vuelven reacios al riesgo y no respaldan la liberalización. 
Pero, en un momento en que mucha gente es consciente de que sus empleos dependen del comercio en una economía mundial estrechamente integrada, las encuestas en Estados Unidos y otras partes demuestran un continuo respaldo mayoritario al libre comercio. 
Mientras los negociadores de Doha han acordado muchas cuestiones importantes, las negociaciones finales se estancaron por primera vez el año pasado, debido a la negativa por parte de Estados Unidos a recortar más sus subsidios agrícolas y la insistencia de India en fijar salvaguardas especiales a fin de no exponer a sus millones de agricultores de subsistencia a una competencia estadounidense injustamente subsidiada. 
Hoy en día, la política interna tanto en Estados Unidos como en la India hizo que el primero se convirtiera en el único obstáculo para el progreso. 
La última elección liberó al Partido del Congreso de la India de su coalición con los comunistas, que se oponían al comercio, y así aumentó la flexibilidad del primer ministro pro-comercio Manmohan Singh. 
En cambio, la última elección en Estados Unidos dio cabida a una mayoría parlamentaria demócrata que está en deuda con los sindicatos temerosos del comercio, limitando así al presidente Barack Obama, un hombre proclive al comercio. 
Obama también enfrenta un respaldo menguante de parte de los lobbies empresarios en la industria y los servicios –sectores que están exigiendo más concesiones de otros países-. 
Si optara por cerrar la Ronda de Doha como se ha venido negociando hasta la fecha, podría convertirse en un general sin tropas. 
Su silencio sobre Doha en la cumbre del G-20 fue ensordecedor. 
Entonces, ¿cómo avanzamos en materia de comercio? 
Una solución, respaldada por algunos grupos de expertos de Washington, es seguir adelante y pedir más. 
Pero eso implicaría varios años de renegociación. 
La Ronda de Doha estaría así muerta de facto. 
La otra opción es cerrar la Ronda con la resolución del desacuerdo entre Estados Unidos y la India en materia de agricultura. 
Se pueden diseñar concesiones mutuas que aseguren una repercusión política insignificante para ambos líderes. 
Esto también exigiría mejoras marginales en las concesiones por parte de los principales países en desarrollo, y por parte de Estados Unidos y la Unión Europea en el terreno de los servicios. 
El problema es que los lobistas en Washington rechazarían esta solución modesta si la Ronda de Doha fuera el final del juego. 
De modo que, parte de la solución tendría que ser la declaración de otra Ronda para negociar nuevas aspiraciones y demandas. 
Podríamos llamarla incluso la Ronda Obama. 
Después de todo, Obama debería estar a la altura de su premio Nobel como multilateralista! 

Refugiados y pobreza rural 
ROMA – Los expertos en desarrollo y responsables de las políticas se centran, comprensiblemente, en la migración hacia las áreas urbanas y la necesidad de una urbanización sostenible. 
Pero no deben perder de vista los tremendos cambios que tienen lugar en las zonas rurales, con demasiada frecuencia ignorados. 
Mientras que la creciente demanda de alimentos —impulsada por el aumento de la población y el ingreso— genera oportunidades para los habitantes de las zonas rurales, el hambre y la pobreza siguen concentrados en las regiones rurales de los países en vías de desarrollo. 
A menos que el desarrollo de las áreas rurales reciba más atención, los jóvenes continuarán abandonando las áreas rurales y la agricultura en busca de mejores condiciones de vida en la ciudad o en suelo extranjero. 
El año pasado en la Asamblea General de las Naciones Unidas, los líderes del mundo adoptaron la Agenda 2030 para el Desarrollo Sostenible y los Objetivos de Desarrollo Sostenible (ODS), que incluyen el compromiso de "no dejar a nadie atrás". 
Este año, en que la cantidad de personas desplazadas por la fuerza ha alcanzado su máximo histórico, la ONU llevará a cabo una cumbre el 19 de septiembre para discutir esta cuestión. 
Pero ningún esfuerzo por ocuparse de los problemas que rodean al aumento mundial de inmigrantes y refugiados tendrá éxito a menos que se ocupe específicamente de las dificultades de los pobres en las zonas rurales del mundo. 
Según el Banco Mundial, en 1990 el 37 % de las personas en las regiones en vías de desarrollo vivía con menos de 1,90 USD por día. 
Para 2012, ese indicador era del 12,7 %. Esto significa que más de 1000 millones de personas salieron de la pobreza extrema. 
Sin embargo, la desigualdad entre las zonas rurales y urbanas ha aumentado. 
Actualmente, tres cuartas partes de las personas más pobres y hambrientas del mundo viven en zonas rurales. 
Las pequeñas granjas sostienen a 2500 millones de personas en el mundo y representan hasta el 80 % de los alimentos producidos en Asia y el África subsahariana. 
Pero la mayoría de los pequeños granjeros aún trabaja sin muchas de las condiciones básicas necesarias para que sus empresas crezcan y poder invertir en sus comunidades, como el financiamiento, la infraestructura, el acceso a los mercados, la tenencia segura de la tierra y los derechos a los recursos. 
Esto implica que los esfuerzos para transformar las zonas rurales deben orientarse a esos factores institucionales (además de mejorar la igualdad de género y salvaguardar el imperio de la ley), al tiempo que introducen nuevas tecnologías en las comunidades locales. 
Lo más importante es que las propias personas que viven en las zonas rurales deben participar, no sólo como partes interesadas o beneficiarios de la asistencia, sino como socios. 
Dos nuevos estudios brindan importantes perspectivas sobre el desafío de la reducción de la pobreza, el hambre y la desigualdad en todo el mundo. 
El Informe sobre Desarrollo Rural del Fondo Internacional de Desarrollo Agrícola (FIDA), que será presentado el 14 de septiembre, compila nuevas investigaciones para los responsables de las políticas y otras personas que trabajan para erradicar la pobreza. 
Pensadores líderes analizaron los esfuerzos para el desarrollo rural en más de 60 países en desarrollo y obtuvieron conclusiones sobre qué funciona y qué no. 
Uno de los principales descubrimientos es que el desarrollo centrado específicamente las comunidades locales tiene un gran impacto positivo sobre el ingreso, la seguridad y los alimentos y la nutrición. 
Y estas mejoras en la calidad de vida se traducen entonces en mejor educación, atención sanitaria y otros servicios críticos. 
Al mismo tiempo, estos beneficios no han sido distribuidos de manera equitativa y el África subsahariana ha logrado mucho menos avances que otras regiones. 
El segundo estudio, financiado por el FIDA y publicado recientemente por el Instituto Internacional de Investigación sobre Políticas Alimentarias, examina el empeoramiento de la situación económica mundial que comenzó en 2012 en el contexto de las poblaciones rurales. 
Halló que, como resultado de la caída, 38 millones de personas que probablemente no hubieran estado en esa situación de otro modo continuarán en la pobreza extrema en 2030. Los hogares agrícolas de los países con ingresos medios se encuentran en una situación de especial riesgo. 
Esto presenta un serio desafío para los ODS orientados a poner fin a la pobreza "en todas sus formas y en todas partes" y fortalece la justificación de las políticas y las inversiones orientadas específicamente a las áreas rurales, donde las medidas de reducción de la pobreza son más necesarias y tendrán un mayor impacto. 
El avance de las zonas rurales hasta el momento revela su potencial futuro. 
En muchos casos, sus economías se han diversificado y se tornaron más dinámicas, y nuevos caminos y redes de comunicación han reducido la distancia física y cultural entre los residentes rurales y urbanos. 
En pequeños pueblos y aldeas surgen nuevos tipos de sociedades, donde la agricultura, aunque sigue siendo importante, ya no es lo único que define la vida económica y cultural. 
Es hora de mirar al desarrollo de manera más holística, reconociendo que el desarrollo rural y el urbano no son mutuamente excluyentes: cada uno necesita del otro. 
Si descuidamos las áreas rurales, la pobreza y el hambre persistentes continuarán impulsando los flujos migratorios, no sólo hacia áreas urbanas, sino también hacia países limítrofes y cercanos, y destinos en el extranjero aún más lejanos. 
Dejar atrás a las áreas rurales no hará que los países en desarrollo avancen sino que, por el contrario, en muchos de ellos amenaza con poner el motor del progreso en reversa. 

Rushdie a la rusa 
Junio va a ser un mes cruel en los tribunales rusos. 
El 16 de junio, el rebelde oligarca Mijail Jodorkovsky y su compañero de armas Platon Lebedev empezaron por fin a afrontar a los jueces del tribunal del distrito de Meshchansky. 
Indudablemente esa causa atraerá a la prensa rusa e internacional. 
La vista comenzó justo el día antes de que comenzara el juicio de Jodorkovsky en otra causa no menos importante, pero ésta no versa sobre oligarcas que intentan inmiscuirse en política, sino sobre un grupo de artistas y conservadores de museos cuyas actividades profesionales se han convertido inesperadamente en un asunto político candente. 
En enero de 2003, una pandilla de activistas ortodoxos rusos destruyó una exposición en el Museo y Centro Público Sajarov titulada "¡Cuidado! 
Religión". 
Los organizadores de la exposición declararon que querían señalar el nuevo papel de las instituciones religiosas en la vida rusa, pero los fundamentalistas ortodoxos consideraron el arte blasfemo y ofensivo y algunos destrozaron la exposición. 
El pasado diciembre, los fiscales acusaron a dos de los funcionarios del Museo Sajarov y a tres de los organizadores de la exposición de incitar al odio religioso. 
Ahora afrontan penas de cárcel de hasta cinco años. 
Entretanto, los vándalos fueron aclamados como héroes por miembros de la Iglesia. 
Se retiraron todas las acusaciones contra ellos. 
Los vándalos tenían protectores influyentes. 
Todos ellos eran miembros de la Congregación de San Nicolás en Pyzhi, cuyo arcipreste, Alexander Shargunov, es un conocido fundamentalista radical. 
En 1997 creó un movimiento denominado Comité Social para el Renacimiento Moral de la Patria. 
En 2001, el sitio en Internet del comité daba instrucciones para destrozar carteleras publicitarias "inmorales" embadurnándolas con pintura. 
Sus seguidores no tardaron en destruir 150 carteleras en Moscú. 
Un grupo de conocidos intelectuales nacionalistas, incluidos el director de cine Nikita Mijalkov, el artista Ilya Glazunov y los escritores Valentin Rasputin y Vasily Belov, intervino con una petición en la que tildaban la exposición de "nueva fase del satanismo consciente". 
Escribieron que los enemigos de Rusia estaban decididos a humillar al indefenso "pueblo ruso, sus objetos de culto y sus valores históricos". 
¿Quiénes eran exactamente esos enemigos poderosos? 
Los intelectuales no los nombraron, pero el partido político fascista Pamyat ("Memoria") no vaciló. 
El llamamiento publicado en su sitio en Internet pedía a los cristianos ortodoxos que protegieran a "nuestro Señor Jesucristo" de "los degenerados judacas", utilizando el término ruso más despectivo para referirse a los judíos. 
Esos alarmantes sucesos en el mundo del arte se han producido sobre un fondo de nacionalismo y reafirmación ortodoxa en aumento en Rusia. 
La Iglesia Ortodoxa ha adquirido un enorme peso político en los últimos años y pocos políticos se arriesgan a ofenderla. 
La exposición en el Museo Sajarov fue objeto de una campaña injuriosa en los medios de comunicación y casi inmediatamente se abordó ese asunto en la Duma, donde los diputados nacionalistas rivalizaron en denunciar a los artistas y alabar a los vándalos. 
En febrero de 2003, la Duma aprobó un decreto en el que se declaraba que el objetivo de la exposición en el Museo Sajarov era el de incitar al odio religioso e insultar s los creyentes y a la Iglesia Ortodoxa. 
El fiscal del Estado recibió la orden de actuar contra los organizadores y 265 de los 267 diputados aprobaron esa decisión. 
En abril de 2003, la Duma votó a favor del endurecimiento de la ley contra la incitación al odio religioso, al añadir penas de reclusión de hasta cinco años para los infractores. 
En diciembre de 2003, el director del Museo Sajarov, Yuri Samodurov, fue acusado de acciones "encaminadas a provocar el odio y la enemistad". 
De ser declarado culpable, podría ser condenado a cinco años de cárcel. 
Los miembros de la Iglesia no piden un castigo tan duro. 
En marzo de 2004, el Departamento de Relaciones Exteriores del Patriarcado de Moscú hizo pública una declaración que sorprendió a todo el mundo. 
De hecho, afirmaba que los organizadores de la exposición del Museo Sajarov habían cometido una infracción administrativa y no un delito penal. 
La diferencia estriba en que las infracciones administrativas son sancionadas, como máximo, con multas, no con reclusión. 
Semejante suavización de la posición de la Iglesia probablemente fuera resultado de la protesta pública en la prensa liberal de Rusia. 
Sin embargo, el pogromo en el Museo Sajarov provocó una reacción en cadena de ataques similares contra el arte contemporáneo por parte de fundamentalistas ortodoxos a los que la Iglesia no ha podido controlar. 
Anna Alchuk, artista que participó en la exposición en el Centro Sajarov y después fue acusada, dijo que había leído los 14 volúmenes de pruebas reunidas por el fiscal y que 11 de ellos consistían enteramente en cartas de "trabajadores" que expresaban indignación por la exposición y pedían que se castigara a los artistas. Casi ninguno de sus autores había visto la exposición. 
La mayoría habían firmado cartas ya redactadas. "Los sucesos en torno a la exposición desacreditan a la Iglesia Ortodoxa rusa, como la fatwah en la que se condenaba a muerte a Salman Rushdie desacreditó al Islam", dijo Elena Bonner, viuda de Andrei Sajarov. 
El resultado del juicio es difícil de predecir, pero dará respuesta a la pregunta de si los rusos han perdido la libertad para la autoexpresión artística que consiguieron tras la caída del comunismo. 
La desilusión con la "democracia al estilo de Boris Yeltsin" ha movido al Presidente Vladimir Putin a buscar una ideología basada en el nacionalismo y la glorificación del Estado. 
Putin lo llama "pluralismo dirigido". 
Como ahora vemos, el Comité Social para el Renacimiento Moral de la Patria quiere ser uno de los que lo dirijan. 

Rusia y la carta de Kosovo 
TBLISI – “Mira antes de saltar” es un práctico principio tanto en la vida diaria como en las relaciones internacionales. 
Y, no obstante, la administración Bush se apresta nuevamente a saltar a lo desconocido. 
Incluso considerando que todo el mundo piensa que la falta de previsión es la principal causa de la debacle en Iraq, Estados Unidos (con el probable respaldo británico) se está preparando a reconocer unilateralmente la independencia de Kosovo, sin importarle sus consecuencias para Europa ni el resto del mundo. 
Kosovo ha sido administrada desde 1999 por una misión de las Naciones Unidas protegida por tropas de la OTAN, aunque formalmente sigue siendo parte de Serbia. 
Sin embargo, con la mayoría albana de Kosovo exigiendo su propio estado y la negativa de Rusia a reconocer el plan del mediador de la ONU Martti Ahtisaari para una independencia condicional, Estados Unidos se está aprestando a ir por su cuenta. 
En lugar en pensar en lo que Ahtisaari consideró impensable, la división de Kosovo -destinando una pequeña parte del norte a Serbia y vinculando el resto a los hermanos étnicos kosovares de Albania o a otro estado- Estados Unidos tiene planes de actuar sin la anuencia de la ONU, argumentando que sólo un Kosovo independiente dará estabilidad a los Balcanes occidentales. 
Tal argumento es debatible, y el historial del gobierno kosovar sugiere que es erróneo. 
Pero la postura de Estados Unidos pierde el rumbo inequívocamente al no prever que el “precedente de Kosovo” incitará inestabilidad y -potencialmente- violencia en otras zonas. 
¿Por qué el apuro por dar la independencia a Kosovo? 
Muchas disputas de peso se han mantenido sin solución por décadas. 
El conflicto de Cachemira se ha arrastrado desde 1947, la ocupación turca del norte de Chipre desde 1974, y la ocupación de Cisjordania por parte de Israel desde 1967. 
Sin embargo, nadie sugiere que se adopten medidas unilaterales en estos potenciales puntos de conflagración. 
No obstante, Estados Unidos –y la mayoría de los miembros de la Unión Europea- argumentan que la situación de Kosovo es especial y que no sentará un precedente internacional legalmente vinculante. 
El problema es que Rusia ve el asunto de manera muy diferente. 
De hecho, puede intentar usarlo para restablecer su autoridad sobre naciones y territorios que una vez fueron parte de la Unión Soviética. 
A España y Chipre, que tienen en su territorio regiones secesionistas, les preocupa cualquier posible precedente. Rumania también lo ve así. 
Teme las consecuencias que sobre su vecina Moldavia puede tener una independencia de Kosovo obtenida de manera unilateral. 
La preocupación es que Rusia reconozca unilateralmente la independencia del Transdniéster, un territorio separatista moldavo que las tropas rusas y las mafias criminales han estado respaldando por 16 años. 
Ucrania, el gran premio en la apuesta de Rusia por recuperar su antiguo ámbito de influencia, también está profundamente inquieta. 
Teme que Rusia estimule las tendencias separatistas en Crimea, donde la población étnica rusa es mayoritaria. 
(Crimea fue cedida a Ucrania por Nikita Krushev recién en 1954). 
Rusia puede decidir abusar del precedente de Kosovo aún más, intentando dividir a la población de Ucrania entre rusohablantes y hablantes del ucraniano. 
Pero los mayores riesgos de un reconocimiento unilateral de la independencia de Kosovo están en el Sur de Cáucaso, una región que se parece al polvorín del Oriente Próximo actual. 
Allí, el peligro real es que Rusia pueda reconocer las regiones separatistas de esta zona y respaldarlas incluso más que hasta ahora. 
Incluso antes de que Vladimir Putin se convirtiera en Presidente de Rusia, el Kremlin ya estaba haciendo de las suyas en Georgia, dando pasaportes rusos a ciudadanos de Abjasia (la mayor región separatista) e insuflando dinero a su economía. 
Las supuestas “tropas de paz” de Rusia en Abjasia y Osetia del Sur, la otra región de Georgia con intenciones separatistas, de hecho han protegido a sus gobiernos rebeldes. 
Además, Rusia ha estado aplicando un completo bloqueo comercial a Georgia, con la esperanza de debilitar los ímpetus pro-occidentales de su presidente, Mijeíl Saakashvili. 
Si Rusia reconoce la independencia de Abjasia, Saakashvili podría verse tentado a responder militarmente para impedir que su país se desmiembre. 
Un nuevo conflicto en Abjasia no sólo arriesgaría una guerra abierta con Rusia, sino que tensaría las relaciones con Armenia, ya que hay cerca de 50.000 armenios en Abjasia que apoyan al gobierno separatista. 
Otro riesgo en el Sur del Cáucaso es que Rusia (con el apoyo de Armenia) reconozca la autoproclamada independencia de Nagorno-Karabaj con respecto a Azerbaiyán. 
Este territorio, históricamente armenio, sufrió una sangrienta guerra secesionista entre 1988 y 1994, con 30.000 muertos y un 14% del territorio de Azerbaiyán ocupado por las fuerzas armenias, apoyadas por Rusia. 
Desde entonces, el petróleo ha consolidado el poderío militar azerí, por lo que el gobierno de Baku está más preparado para responder a nuevos enfrentamientos que lo que estaba en los años 90. 
Más aún, la vecina Turquía está de su lado. 
De hecho, Turquía ya está aplicando un bloqueo comercial punitivo a Armenia, lo que incluye el cierre de su frontera con ella. 
Las proyecciones militares de EE.UU. han sugerido repetidamente que Azerbaiyán perdería esa guerra, incluso con equipos recién comprados y el apoyo militar turco. 
Las fuerzas armenias están bien asentadas y han recibido un importante impulso con el desvío realizado por Rusia de armamento pesado desde algunas bases militares georgianas cerradas recientemente. 
Irán también debe ponderarse en esta ecuación, ya que se está convirtiendo en un inversionista estratégico al construir una refinería de petróleo justo al otro lado de su frontera con Armenia, en parte como medida de seguridad en caso de un ataque estadounidense y en parte para aliviar su propio déficit de petróleo. 
Más aún, Irán tiene interés en contener las demandas revanchistas de Azerbaiyán acerca de la numerosa minoría azerí en el norte de su territorio. 
Por lo general, a los conflictos del Transdniéster y el Sur del Cáucaso se los llama “conflictos congelados”, puesto que no ha sucedido mucho desde que comenzaran a principios de los 90. 
Cualquier medida unilateral para dar su independencia a Kosovo probablemente los descongele, rápida y cruentamente. 
Y ese potencial baño de sangre en los límites de Rusia puede dar a Vladimir Putin el pretexto que desea para extender su gobierno más allá del mandato constitucional que termina en marzo próximo. 

Rusia y Occidente después de Irak 
La invasión de Irak, encabezada por EEUU, puso en cuestión la eficacia del sistema internacional actual. 
Si bien es probable que EEUU no logre todas sus metas en Irak, es claro que la guerra ha confirmado y fortalecido su supremacía global. 
¿Cómo debería responder Rusia? 
¿Dónde descansan sus intereses y que tipos de política deberían seguir sus gobernantes? 
En particular, ¿cómo se debería posicionar Rusia ante la incipiente rivalidad entre Europa y Estados Unidos? 
La crisis iraquí reveló profundas diferencias entre EEUU y Europa occidental en materias de cultura política, ética, visión de la política internacional y el papel de la fuerza militar. 
Es difícil que estas diferencias rompan la alianza trasatlántica básica, construida sobre valores e intereses comunes, pero necesariamente ponen de relieve elementos de competencia, incluida la competencia por Rusia. 
La guerra de Irak también ha revelado el estado crítico de las políticas exterior y de defensa de la Unión Europea. 
Es obvio que los intentos por hacer que Europa hablara con una sola voz fracasaron. 
A la luz de las incluso mayores diferencias que surgirán tras la ampliación, no es probable que estos intentos tengan éxito en el futuro. 
Más aún, a medida que se intensifique la confrontación con EEUU, Washington probablemente actuará para impedir toda tendencia hacia la unificación de la política exterior y de defensa de la UE. 
Sin una política común, la UE y sus miembros líderes seguirán en las segundas ligas del protagonismo mundial en el futuro próximo. 
En este contexto, fue un error el que Rusia se alineara tan fuertemente con Francia y Alemania contra EEUU. 
No fue tan malo como durante la época soviética, cuando solíamos ponernos en el bando del Tercer Mundo contra EEUU y Europa. Pero incluso alinéandose con ambos países, no se benefició el interés de largo plazo de Rusia. 
Francia estaba persiguiendo su propio objetivo gaullista de fortalecer el prestigio nacional francés, dañando o incluso humillando a EEUU. 
El canciller alemán tampoco estaba motivado por objetivos europeos, sino que asumió una postura antibelicista sobre Irak para enfrentar sus propios problemas internos: la debilidad de su gobierno y los sentimientos pacifistas de la mayoría de los alemanes. 
La lucha por preservar los vestigios de una grandeza pasada puede ser un objetivo que valga la pena; quizás Francia, un país más rico que Rusia, puede permitirse tener estas metas. 
¿Pero realmente desean los rusos halagar su vanidad a costa de los intereses de largo plazo de nuestro país, económicamente devastado? 
Rusia tampoco necesita sumarse a las filas del pacifismo por consideraciones políticas internas, ya que en mi país no existe el movimiento pacifista. 
Una meta de la política exterior europea siempre ha sido evitar un acercamiento excesivo entre Rusia y EEUU. 
Sin embargo, las buenas relaciones ruso-estadounidenses podrían fortalecer a ambos países y especialmente a Rusia. 
Algunos rusos, izquierdistas tradicionales y burócratas corruptos que le temen a un sistema más abierto, son proclives a una retórica antiestadounidense. 
Pero el antiamericanismo es simplemente irracional para Rusia, que sólo tiene las de ganar en una alianza con el líder político y económico del mundo. 
Por supuesto, las buenas relaciones con Europa son una prioridad para nosotros, especialmente los vínculos económicos, los contactos humanos y las interacciones sociales. 
Rusia también se beneficiará de una participación activa en política exterior con los miembros líderes de la UE. 
Pero una alianza estratégica con la UE en materia de políticas exterior y de seguridad sigue siendo una idea ineficaz y poco realista. 
Lo más probable es que Europa continúe debilitándose, más que fortaleciéndose, en este ámbito. 
Por esta razón Europa será inevitablemente una prioridad menor si Rusia se las arregla para recuperar y mantener relaciones especiales con EEUU. 
Rusia también podría jugar el papel de un "integrador trasatlántico" que medie entre los varios conflictos y diferencias de la comunidad atlántica tradicional. 
Obviamente, estamos mejor preparados para este papel que Polonia, por ejemplo, que también está tratando de jugarlo. 
Quizás Rusia podría también hacer de puente con respecto a China e India, países con los que deberíamos estrechar al máximo las relaciones. 
Pero unas relaciones cercanas con EEUU no significan que Rusia deba desatender sus propios intereses, tanto políticos y económicos. 
En el contexto de Irak, por ejemplo, Rusia debe apoyar de manera constructiva las iniciativas de reconstrucción, incluso cuando (como ha sido hasta ahora) no se ha pedido su participación. 
Pero al tiempo que apoya al nuevo gobierno iraquí, Rusia no debería romper los contactos, si todavía existen, con miembros moderados del partido Baath, muchos de los cuales pronto pueden volver al poder. 
A fin de cuentas, Irak tiene pocas otras elites en las cuales confiar, de modo muy parecido a como Rusia carecía de una elite no comunista después de 1991. 
En caso de que surja la posibilidad, Rusia debería participar en las operaciones de pacificación y reconstrucción de Irak, en lugar de tratar de poner palos en las ruedas de Washington. 
De hecho, a diferencia de Kosovo, en donde no tenemos intereses serios y de cuyas tareas pacificadoras deberíamos retirarnos, Rusia puede ganar y perder mucho en Irak. 
Tenemos intereses que proteger, los más importantes de los cuales son económicos: la recuperación de lo que Irak le adeuda a Rusia, el desarrollo de pozos petroleros (que ya había sido acordado mediante contratos), la restauración de la infraestructura pública. 
De modo más general, Rusia debe jugar la carta del petróleo, que todavía es una mano potente en las relaciones intrenacionales, especialmente a la luz de una desestabilización de largo plazo en el Oriente Próximo. 
Rusia recibirá grandes ingresos por el petróleo, por varias décadas, y también puede jugar el papel de un "estabilizador de la energía" que será importante para mantener la paz mundial. 
El uso sensato de los recursos petroleros no sólo porporcionará una base de largo plazo para la modernización de Rusia, sino que también aumentará su influencia geopolítica. 

¿Un nuevo orden más propio de la Guerra Fría? 
MOSCÚ – Cuando 2014 se acerca a su fin, está claro que las estructuras políticas europeas e internacionales que han estado vigentes desde 1989 no han aprobado la prueba del tiempo. 
De hecho, el mundo no había presenciado un ambiente tan tenso y peligroso desde el fin de la Guerra Fría, con derramamiento de sangre en Europa y el Oriente Medio sobre el telón de fondo de una ruptura del diálogo entre las potencias más importantes. 
Parece que el mundo está al borde de una segunda guerra fría. 
Algunos dicen incluso que ya ha comenzado. 
Entretanto, el órgano internacional principal del mundo –el Consejo de Seguridad de las Naciones Unidas– no está desempeñando precisamente un papel ni adopta medidas concretas para detener los incendios y las muertes. 
¿Por qué no ha actuado con determinación para evaluar la situación y formular un programa de acción conjunta? 
Una primera razón es –creo yo– la de que la confianza creada mediante una labor denodada y esfuerzos mutuos para poner fin a la Guerra Fría se ha desplomado. 
Sin dicha confianza, las relaciones internacionales pacificas en el mundializado planeta actual resultan inconcebibles. 
Pero esa confianza no ha sido socavada recientemente; ocurrió hace mucho. 
Las raíces de la situación actual estriban en los acontecimientos del decenio de 1990. 
El fin de la Guerra Fría había de señalar el comienzo de una vía hacia una nueva Europa y un orden mundial más seguro, pero, en lugar de construir nuevas instituciones europeas para la seguridad y aplicar la desmilitarización de Europa, como se había prometido en la Declaración formulada en Londres por la OTAN en 1990, Occidente –y en particular los Estados Unidos– se declaró victorioso. 
La euforia y el triunfalismo se subieron a la cabeza de los dirigentes occidentales. 
Aprovechando la debilidad de Rusia y la falta de un contrapeso, se negaron a atender las advertencias contra la aspiración a un monopolio de la dirección mundial. 
Los acontecimientos de los últimos meses son las consecuencias del intento de imponer -con estrechez de miras- la voluntad propia e ignorar los intereses de los socios propios. 
Una lista de semejantes faits accomplis incluiría la ampliación de la OTAN, la guerra en Yugoslavia (en particular, en Kosovo), los planes de defensa mediante misiles, el Iraq, Libia y Siria. 
A consecuencia de ello, lo que era una ampolla ahora se ha convertido en una herida infectada. 
Y es Europa la que más sufre. 
En lugar de encabezar el cambio en un planeta mundializado, el continente se ha convertido en una palestra de agitación política, competencia por las esferas de influencia y conflictos militares. 
La consecuencia inevitable es la de que Europa está debilitándose en un momento en el que otros centros de poder e influencia están fortaleciéndose. 
Si continúa así, Europa perderá su influencia en los asuntos del mundo y se volverá progresivamente irrelevante. 
Por fortuna, la experiencia del decenio de 1980 indica una vía por la que avanzar. 
La situación internacional en aquella época no era menos peligrosa que hoy. 
Sin embargo, conseguimos mejorarla: no sólo normalizando las relaciones, sino también poniendo fin a la confrontación de la Guerra Fría. 
Se logró primordialmente mediante el diálogo, pero la clave para dialogar es la voluntad política y la fijación de prioridades idóneas. 
En la actualidad, la prioridad principal debe ser el diálogo mismo: una renovación de la capacidad para relacionarse, escucharse y oírse mutuamente. 
Ahora están resurgiendo señales alentadoras, si bien las gestiones iniciales sólo han dado resultados modestos y débiles: el acuerdo de Minsk sobre un cese del fuego y una retirada militar en Ucrania, el acuerdo trilateral sobre el gas concertado por Rusia, Ucrania y la Unión Europea y el alto a la intensificación de las sanciones mutuas. 
Debemos seguir pasando de la polémica y las acusaciones mutuas a una búsqueda de los puntos de convergencia y un levantamiento gradual de las sanciones, que están dañando a las dos partes. 
Como primera medida, se deben levantar las llamadas sanciones personales que afectan a figuras políticas y parlamentarios para que puedan incorporarse de nuevo al proceso de búsqueda de soluciones mutuamente aceptables. 
Un sector en el que adoptar medidas conjuntas podría ser el de ayudar a Ucrania a superar las consecuencias de la guerra fratricida y reconstruir las regiones afectadas. 
Lo mismo es aplicable a las amenazas mundiales y la seguridad paneuropea. 
Los actuales problemas mundiales fundamentales –el terrorismo y el extremismo, la pobreza y la desigualdad, el cambio climático, la migración y las epidemias– están empeorando diariamente y, pese a ser diferentes, comparten un rasgo fundamental: ninguno de ellos tiene una solución militar. 
Sin embargo, faltan mecanismos políticos para resolver esos problemas o son disfuncionales, precisamente cuando la continua crisis mundial debe persuadirnos para que busquemos –sin demora– un nuevo modelo que pueda garantizar la sostenibilidad política, económica y medioambiental. 
En cuanto a la seguridad de Europa, sólo una solución paneuropea es viable. 
De hecho, los intentos de abordar el problema ampliando la OTAN o mediante la política de defensa de la UE son contraproducentes. 
Necesitamos más instituciones no excluyentes y mecanismos que brinden seguridades y garantías a todos. 
A ese respecto, la Organización de Seguridad y Cooperación en Europa, que infundió una gran esperanza, no ha estado hasta ahora a la altura de la tarea, lo que no quiere decir que se deba substituirla por algo nuevo, sobre todo porque ahora ha asumido importantes funciones de control en Ucrania, pero la OSCE es –podríamos decir– un edificio que requiere importantes reparaciones y alguna construcción nueva. 
Hace años, el ex ministro de Asuntos Exteriores de Alemania, Hans Dietrich Genscher, el ex Asesor de Seguridad Nacional de los EE.UU, Brent Scowcroft, y otras autoridades propusieron la creación de un Consejo de Seguridad o Dirección para Europa. 
Yo manifesté mi acuerdo con ese planteamiento. 
En el mismo sentido, durante su presidencia el Primer Ministro de Rusia, Dmitri Medvedev, pidió la creación de un mecanismo para la diplomacia preventiva y las consultas obligatorias en caso de amenaza a la seguridad de algún Estado. 
Si se hubiera creado dicho mecanismo, se podrían haber evitado los peores acontecimientos habidos en Ucrania. 
Naturalmente, hay que reprochar a los dirigentes políticos que desatendieran esas y otras “ideas europeas”, pero también a toda la clase política, las instituciones de la sociedad civil y los medios de comunicación europeos. 
Aunque soy por naturaleza optimista, he de reconocer que resulta muy difícil no ser pesimista al acercarse 2014 a su fin. 
No obstante, no debemos ceder ante el pánico y la desesperación o dejarnos arrastrar a una vorágine de inercia negativa. 
Se debe transformar la amarga experiencia de los últimos meses en la voluntad de reanudar el diálogo y la cooperación. 
Éste es mi llamamiento a nuestros dirigentes y a todos nosotros para 2015. Pensemos, propongamos y actuemos juntos. 


Un apretón de manos con la débil posición económica de Rusia 
CAMBRIDGE – Cuando el Presidente ruso Vladimir Putin se reúna con su homólogo estadounidense, Donald Trump, durante la cumbre del G20 a celebrarse esta semana en Hamburgo, no lo hará desde una posición de fortaleza económica. 
No cabe duda que a pesar de la fuerte caída de los precios del petróleo que comenzó hace tres años, Rusia ha logrado escapar de una profunda crisis financiera. 
No obstante, si bien la economía está disfrutando de un modesto repunte después de dos años de honda recesión, el futuro ya no parece ser tan prometedor como los líderes pensaron que sería hace apenas cinco años. 
Salvo una seria reforma económica y política, ese es un mal presagio para la capacidad de Putin en cuanto a plasmar en realidades sus ambiciones estratégicas con respecto a Rusia. 
Ya en el año 2012, cuando Putin se presentó en el escenario con el economista Paul Krugman, ganador del Premio Nobel, durante una conferencia bancaria en Moscú, la crisis económica del año 1998 en Rusia parecía ser un recuerdo lejano. 
Ya que los precios del petróleo estaban por encima de los 100 dólares el barril, las arcas del gobierno estaban estallando de llenas. 
Por lo tanto, Putin pudo contrastar con orgullo el superávit presupuestario del gobierno de Rusia con los grandes déficits impulsados ​​por la recesión en todo el Occidente. 
Con seguridad, para él fue motivo de deleite que los distintos públicos rusos escuchen la opinión de Krugman sobre que las democracias occidentales habían manejado muy deficientemente la crisis financiera mundial. 
En una sesión diferente, el economista y académico ruso Sergei Guriev (quien más tarde tuvo que huir del país) argumentó que no había esperanza para una diversificación de la economía basada en los recursos de Rusia, mientras las instituciones, como por ejemplo los tribunales de justicia, fueran tan débiles. 
Demasiadas decisiones clave descansaban en los hombros de un solo hombre. 
Al tomar la palabra en la misma sesión, yo subrayé que sin reformas fundamentales, una fuerte caída en los precios mundiales de la energía crearía graves problemas. 
Inevitablemente, se produjo esa caída, y los precios cayeron en picada de $119 en febrero del año 2012 (para el caso del precio del crudo Brent en Europa) a $27 en el 2016. 
Incluso el nivel actual (menos de $50 a principios de julio 2017), es menor a la mitad del pico alcanzado en el período 2011-2012. 
Para un país que depende del petróleo y del gas natural para obtener la mayor parte de sus ingresos por exportaciones, el colapso de los precios ha sido un golpe enorme, que se propagó cual onda expansiva a lo largo y ancho de la economía. 
El hecho de que Rusia haya evitado una crisis financiera es notable – y esto ocurrió en gran parte debido a los esfuerzos del Banco Central de Rusia. 
No por nada Elvira Nabiullina, gobernadora del Banco Central de Rusia (CBR), ha ganado dos veces el premio al banquero central internacional del año. 
Pero la carga del ajuste ha recaído en gran medida sobre los consumidores, debido a una caída que se aproxima al 50% en el valor del rublo en relación con el dólar estadounidense; a que los salarios reales y el consumo cayeron fuertemente. 
Tal como un ruso me dijo, yo solía llevar 1.000 rublos al supermercado y regresar a casa con dos bolsas; ahora llego a casa con solo una bolsa. 
El shock para la economía real ha sido severo, debido a que Rusia sufrió una disminución en su producción en los años 2015 y 2016, comparable a la que experimentó Estados Unidos durante su crisis financiera del período 2008-2009, con una contracción del PIB de alcanzó a alrededor de 4%. 
Muchas empresas se declararon en quiebra, y en el año 2016 el Fondo Monetario Internacional estimó que casi el 10% de los préstamos bancarios estaban en mora (una cifra que seguramente subestima la gravedad de la situación). 
En muchos casos, los bancos optaron por volver a prestar fondos en lugar de registrar pérdidas en sus libros o de obligar a las empresas políticamente conectadas a declararse en quiebra. 
Simultáneamente, sin embargo, el CBR se movió agresivamente para obligar a los bancos más pequeños a recaudar capital y rebajar el valor en libros de los préstamos incobrables (esto es algo que los formuladores de políticas en Europa se tomaron muchísimo en hacer). 
Y, ante la intensa presión de cabildeo que ejercieron poderosos oligarcas rusos, el CBR mantuvo las tasas de interés en niveles altos con el propósito de domar la inflación, que había alcanzado más del 15%, pero que cayó desde entonces a un nivel cercano al 4%. 
Por supuesto, las sanciones occidentales, particularmente las restricciones a los bancos, han exacerbado la situación. 
Pero los medios de comunicación tienden a enfatizar superlativamente este aspecto de las aflicciones económicas de Rusia. 
Todos los países que dependen en gran medida de las exportaciones de energía han sufrido, especialmente aquellos que como Rusia no han podido diversificar sus economías. 
En una democracia occidental, un colapso económico en la escala que experimentó Rusia habría sido extremadamente difícil de digerir políticamente, tal como lo demuestra el auge mundial del populismo. 
Sin embargo, Putin ha sido capaz de permanecer firmemente en control y, con toda probabilidad, él fácilmente podrá generar otra victoria aplastante en todo el país en las elecciones presidenciales, que deben realizarse en mes de marzo del año 2018. 
El gigante estatal de los medios de comunicación de Rusia ha sido capaz de convertir las sanciones occidentales en el chivo expiatorio para los propios fracasos del gobierno ruso, y también ha podido avivar el apoyo a las aventuras rusas en el extranjero – incluyendo la toma de Crimea, la intervención militar en Siria y la intromisión en las elecciones estadounidenses. 
La mayoría de los rusos, quienes son manipulados de manera constante por las escuelas y medios de comunicación de su país, están convencidos de que las condiciones son mucho peores en Occidente (una afirmación hiperbólicamente exagerada, incluso en la época de las “noticias falsas”). 
Lamentablemente, tal desinformación no se constituye ni mínimamente en una receta para generar reformas. 
Y, sin reformas, hay pocas razones para ser optimista sobre la tendencia de crecimiento a largo plazo de Rusia, teniendo en cuenta su perfil demográfico deficiente, sus instituciones débiles y su humillante fracaso con respecto a la diversificación de su economía, a pesar de que este país tiene una población enormemente talentosa y creativa. 
¿De dónde provendrá el crecimiento futuro? 
Si el mundo sigue avanzando hacia un futuro con bajas emisiones de carbono, Rusia enfrentará una decisión inevitable: deberá elegir entre lanzar reformas económicas y políticas, o enfrentar la continua marginación, con o sin sanciones occidentales. 
Ninguna reunión entre los presidentes de Estados Unidos y Rusia puede cambiar esa realidad. 

¿Existe una nueva alianza sino-rusa? 
CAMBRIDGE – Algunos analistas piensan que 2014 marcó el inicio de una nueva era de geopolítica al estilo de la de la Guerra Fría. 
La invasión de Ucrania y la anexión de Crimea por parte del presidente ruso, Vladimir Putin, se recibieron con fuertes sanciones económicas de Europa y los Estados Unidos, lo que debilitó los vínculos de Rusia con Occidente, y dejó al Kremlin ansioso de fortalecer sus relaciones con China. 
La pregunta es si Rusia logrará crear una verdadera alianza con la República Popular. 
A primera vista parece posible. 
En efecto, las teorías clásicas del equilibrio de poder sugieren que la primacía de los Estados Unidos en cuanto a recursos energéticos se debería contrarrestar con una asociación sino-rusa. 
Un factor más convincente es que parece haber precedentes históricos para una asociación de tal naturaleza. 
En los años cincuenta, China y la Unión Soviética fueron aliados contra los Estados Unidos. 
Después de la apertura hacia China del presidente Richard Nixon en 1972, el equilibrio viró y los Estados Unidos y China empezaron a cooperar para limitar lo que ellos percibían como un aumento peligroso del poder de la Unión Soviética. 
Con el colapso de la Unión Soviética, la alianza de facto entre China y los Estados Unidos terminó, y el acercamiento sino-ruso comenzó. 
En 1992, los dos países declararon que estaban tratando de crear una “asociación constructiva”; en 1996 lograron una “asociación estratégica”; y en 2001 firmaron un tratado de “cooperación y amistad”. 
En años recientes China y Rusia han trabajado conjuntamente en el Consejo de Seguridad de las Naciones Unidas y han tomados posiciones similares en cuanto al marco normativo de Internet. 
Han usado marcos diplomáticos –como el grupo BRICS de las principales potencias emergentes (junto con Brasil, India y Sudáfrica) y la Organización de Cooperación de Shangai (junto con Kazajstán, Kirguistán, Tayikistán y Uzbekistán)- para coordinar posiciones. 
Asimismo, Putin concretó una relación de trabajo con el presidente chino, Xi Jinping, basada en el antiliberalismo interno y el deseo de contrarrestar la ideología e influencia estadounidenses que comparten. 
La relación económica sino-rusa también está avanzando. 
En mayo pasado, poco después de la anexión de Crimea, Rusia anunció un acuerdo de suministro anual de 38 mil millones de metros cúbicos de gas a China por un valor de 400 mil millones de dólares, para los próximos treinta años a partir de 2019. 
El contrato entre la gigante paraestatal energética de Rusia, Gazprom, y la Corporación Petrolera Nacional de China, conlleva la construcción de un gasoducto de alrededor de 4,000 kilómetros (2,500 millas) hacia la Provincia de Heilongjiang (donde, por cierto, los dos países casi entran en guerra hace algunas décadas). 
Aunque el precio exacto se desconoce, parece que Rusia hizo concesiones importantes, luego de cerca de diez años de negociaciones, para garantizar el éxito del acuerdo. 
Asimismo, en noviembre Gazprom anunció un acuerdo marco para suministrar 30 mil millones de metros cúbicos adicionales de gas a la provincia china de Xingjiang, desde Siberia occidental durante treinta años a través de un nuevo gasoducto. 
Si los gasoductos “orientales” y “occidentales” se completan como está previsto, los 68 mil millones de metros cúbicos de gas que se suministren a China cada año eclipsarían los 40 mil millones de metros cúbicos que Rusia exporta a Alemania, su mayor cliente actual. 
Esto parece presagiar una relación bilateral cada vez más estrecha. 
Sin embargo, hay una complicación: el acuerdo de gas magnifica un desequilibrio bilateral comercial importante, en el que Rusia suministra materias primas a China e importa manufacturas chinas. 
Asimismo, el acuerdo de suministro de gas no compensa la pérdida de acceso de Rusia a la tecnología occidental que necesita para desarrollar sus yacimientos remotos en el Ártico y convertirse en una superpotencia energética, no solo en el depósito de gas de China. 
De hecho, los problemas de la alianza sino-rusa son más graves. 
Con su peso económico, militar y demográfico, China genera una incomodidad significativa en Rusia. 
Nótese, por ejemplo, la situación demográfica en Siberia oriental donde la línea fronteriza separa a seis millones de rusos de 120 millones de chinos. 
Además, el poder económico y militar de Rusia ha ido disminuyendo, mientras que el de China se ha disparado. 
La preocupación sobre la superioridad militar de China motivó probablemente, al menos en parte, el anuncio de Rusia en 2009 de una nueva doctrina militar en la que se reserva el derecho de utilizar primero las armas nucleares, una postura similar a la que adoptaron los Estados Unidos durante la Guerra Fría con fines de disuasión frente a la superioridad de las fuerzas convencionales soviéticas en Europa. 
Estos desequilibrios indican que Rusia se resistiría a formar una alianza militar estrecha con China, aunque los dos países buscan una coordinación diplomática táctica que los beneficie. 
La disposición de China a cooperar con Rusia también tiene límites. 
Después de todo, la estrategia de desarrollo de China depende de su integración sostenida a la economía mundial y, específicamente, de un acceso confiable a los mercados y la tecnología estadounidenses. 
La legitimidad del Partido Comunista Chino se basa en un sólido crecimiento económico y no pondrá en riesgo esta estrategia en aras de una "alianza autoritaria" con Rusia. 
Incluso en foros multilaterales las relaciones entre Rusia y China distan de ser equilibradas. 
Puesto que la economía de China es mayor que la de los otros cuatro BRICS juntos, es probable que las iniciativas del grupo, incluido su nuevo banco de desarrollo, reflejen una influencia china desproporcionada. 
Y aunque la Organización de Cooperación de Shanghai haya propiciado cierta coordinación diplomática, China y Rusia siguen enfrascados en una lucha sobre su influencia en Asia Central. 
La alianza sino-rusa del siglo XX fue producto de la debilidad de China después de la Segunda Guerra mundial y al principio de la Guerra Fría, e incluso en ese entonces duró poco más de una década. 
Actualmente China es fuerte y no es probable que se acerque demasiado a Rusia, cuyo debilitamiento se ha acelerado debido a las malas decisiones de su líder. 
En resumen, es poco probable que una alianza sino-rusa vuelva a desafiar al Occidente. 
Contra las esperanzas de Putin, 2014 no será recordado como un año de éxitos para la política exterior rusa. 

Rusia pasó la raya 
NUEVA YORK -- Durante semanas y años, ambos sostuvimos que Rusia estaba persiguiendo una política de cambio de régimen hacia Georgia y su presidente elegido democráticamente, el pro-occidental Mijail Saakashvili. 
Predijimos que, a falta de una participación diplomática occidental fuerte y unificada, la guerra era inminente. 
Ahora, trágicamente, una escalada de violencia en Osetia del Sur culminó en una invasión a gran escala de Georgia por parte de Rusia. 
Occidente, especialmente Estados Unidos, podría haber impedido esta guerra. 
Se avecina un momento de fractura en las relaciones post-Guerra Fría de Occidente con Rusia. 
Exactamente qué fue lo que sucedió en Osetia del Sur la semana pasada no resulta claro. 
Cada lado ofrecerá su propia versión. 
Pero sabemos, sin duda, que Georgia respondió a repetidos ataques provocadores por parte de los separatistas de Osetia del Sur controlados y financiados por el Kremlin. 
Esta no es una guerra que Georgia quería; creía que lentamente estaba ganando terreno en Osetia del Sur a través de una estrategia de poder blando. 
No importa los errores que haya cometido el gobierno de Georgia, no justifican las acciones de Rusia. 
El Kremlin invadió a un vecino, un acto ilegal de agresión que viola la Carta de las Naciones Unidas y los principios fundamentales de cooperación y seguridad en Europa. 
Iniciar una guerra bien planeada (con ataques cibernéticos incluidos) cuando se inauguraban los Juegos Olímpicos viola la antigua tradición de una tregua en el conflicto durante los Juegos. 
El deseo de Rusia de crear una zona de guerra a 40 kilómetros de la ciudad de Sochi en el Mar Negro, donde se llevarán a cabo los Juegos de Invierno de 2014, precisamente no demuestra su compromiso con los ideales olímpicos. 
Por el contrario, el momento que eligió Rusia sugiere que Vladimir Putin intenta derrocar a Saakashvili mucho antes de las elecciones norteamericanas, y así evitar iniciar relaciones con el próximo presidente en un tono abiertamente confrontacional. 
El objetivo de Rusia no es simplemente, como dice, restablecer el status quo en Osetia del Sur. 
Quiere un cambio de régimen en Georgia. 
Abrió un segundo frente en el otro territorio georgiano en disputa, Abjazia, apenas al sur de Sochi. 
Pero su gran objetivo es reemplazar a Saakashvili -un hombre al que Putin desprecia- con un presidente más sometido a la influencia del Kremlin. 
Como señaló el sábado el ministro de Relaciones Exteriores sueco, Carl Bildt, el motivo principal de Moscú para proceder a una invasión tiene paralelismos con los capítulos más oscuros de la historia de Europa. 
Después de haber emitido pasaportes para decenas de miles de residentes de Abjazia y Osetia del Sur, Moscú ahora dice que debe intervenir para protegerlos -una táctica que recuerda a otra utilizada por la Alemania nazi a comienzos de la Segunda Guerra Mundial. 
Rusia busca hacer retroceder los avances democráticos en sus fronteras, destruir toda posibilidad de una ampliación de la OTAN y la UE y restablecer una esfera de hegemonía sobre sus vecinos. 
Al intentar destruir una Georgia democrática y pro-occidental, Moscú está enviando el mensaje de que, en la parte del mundo que ocupa, estar cerca de Estados Unidos y Occidente no sirve de nada. 
Este momento bien podría marcar el fin de una era en Europa durante la cual se suponía que la realpolitik y las esferas de influencia habían sido reemplazadas por normas de cooperación y el derecho de un país a elegir su propio camino. 
Las esperanzas de una Rusia más liberal bajo la presidencia de Dmitry Medvedev tendrán que volver a examinarse. 
Su justificación de esta invasión lo acerca más a Brezhnev que a Gorbachov. 
Si bien nadie quiere un retorno al estilo de confrontación de la Guerra Fría, el comportamiento de Rusia plantea un desafío directo al orden europeo e internacional. 
¿Qué puede hacer Occidente? 
Primero, Georgia merece la solidaridad y el apoyo de Occidente. 
Occidente debe lograr que se interrumpa el conflicto y preservar la integridad territorial de Georgia dentro de su actual frontera internacional. 
Tan pronto como cesen las hostilidades, debería haber un esfuerzo transatlántico importante y coordenado para ayudar en la reconstrucción y recuperación de Tbilisi. 
Segundo, no deberíamos suponer que Rusia es un promulgador neutral de la paz en los conflictos en sus fronteras. 
Rusia es parte del problema, no la solución. 
Durante mucho tiempo, Moscú utilizó los mandatos internacionales existentes para perseguir políticas neo-imperiales. 
Occidente debe repudiar estos mandatos e insistir en que medien fuerzas internacionales verdaderamente neutrales, bajo supervisión de las Naciones Unidas, que controlen un futuro alto el fuego. 
Tercero, Occidente necesita contrarrestar la presión rusa sobre sus vecinos, especialmente Ucrania -muy probablemente el próximo blanco en los esfuerzos de Moscú por crear una nueva esfera de hegemonía-. 
Estados Unidos y la Unión Europea deben dejar en claro que Ucrania y Georgia no estarán condenadas a algún tipo de zona gris. 
Finalmente, Estados Unidos y la UE deben dejar en claro que este tipo de agresión afectará las relaciones y la posición de Rusia en Occidente. 
Si bien una intervención militar occidental en Georgia está descartada -y nadie quiere una versión siglo XXI de la Guerra Fría-, las acciones de Rusia no pueden ser ignoradas. 
Existe una vasta gama de zonas políticas y económicas, entre otras, en las que el rol y la posición de Rusia tendrán que ser reexaminados. 
También se debe poner sobre aviso al Kremlin de que su propio proyecto de prestigio -las Olimpíadas de Sochi- se verá afectado por su comportamiento. 
La débil diplomacia occidental y la falta de una unidad transatlántica no lograron impedir una guerra evitable. 
Sólo una fuerte unidad transatlántica puede frenar esta guerra y empezar a reparar el enorme daño causado. 
De lo contrario, podemos sumar una cuestión más a la creciente lista de fracasos de la administración Bush en materia de política exterior. 

Rusia debate su futuro 
YAROSLAVL – Muchos dicen que Rusia carece de una “sociedad civil”. 
Pero en parte lo compensa al tener una esfera pública bastante interesante, en la que los temas serios sí se debaten y donde los atisbos de grandeza no están exclusivamente confinados a los fragmentos televisados. 
La primera quincena de septiembre fue testigo de sucesivas reuniones de dos grupos políticos rusos de trascendencia, el Club de Discusión Valdai y el Foro de Política Global. 
El primero fue en un barco y terminó con una cena con el primer ministro Vladimir Putin en Sochi, en el Mar Negro. 
El segundo, en Yaroslavl, culminó en un simposio con el presidente Dmitri Medvedev. 
Académicos, expertos y periodistas (tanto rusos como extranjeros) se sumaron a líderes políticos y empresarios para discutir el futuro de Rusia. 
Tres cosas hacen que estos eventos resulten inusuales de una manera típicamente rusa. 
La primera fue el intenso interés de los medios. 
De hecho, hasta el académico más reacio a las cámaras de repente puede descubrirse siendo una estrella de la TV en Rusia. 
La segunda fue la voluntad tanto de Putin como de Medvedev de interactuar públicamente con expertos en el propio terreno intelectual de estos últimos. 
El único líder político occidental reciente que, según recuerdo, tenía la confianza para hacerlo era Bill Clinton. 
Finalmente, los dos eventos vieron el surgimiento de dos grupos políticos enfrentados, cada uno de los cuales exudaba el olor débil pero inconfundible de un conflicto en ciernes. 
Para los que tienen ojos para ver, las dos conferencias presentaron un pantallazo fascinante de una diarquía en ruinas. 
El principal tema de la conferencia Valdai giró alrededor de si la historia y la geografía de Rusia la condenaban a un régimen autoritario. 
Si la democracia era la ola del futuro, ¿Rusia estaba destinada a perderla? 
Los pesimistas –principalmente los historiadores rusos- dijeron que a Rusia le resultaría difícil, si no imposible, superar su legado de autocracia. 
Lev Belousov de la Universidad Estatal de Moscú Lomonosov sostuvo que, en Rusia, la autocracia resurge constantemente de las cenizas, como un Fénix, sustentada por la pasividad y la tolerancia de los rusos. 
Los bolcheviques heredaron la autocracia de los zares: Putin redescubrió el antiguo principio monárquico de ungir a su sucesor, eludiendo la competencia democrática para la presidencia. 
Radicales como Vladimir Ryzhkov rechazaron este determinismo histórico. 
En su opinión, no deberíamos legitimar el autoritarismo haciendo referencia a la historia. 
Las protestas aumentaban. 
Era el yugo de Putin y no de la historia el que prevalecía con fuerza en Rusia. 
Gran parte de esta discusión careció de claridad, cosa que suele suceder en estas deliberaciones. 
Los participantes, en su mayoría, no lograron marcar una distinción entre la historia como limitación y la historia como determinante. 
Ningún país, o civilización, puede trascender por completo su historia, pero cada historia ofrece muchas posibilidades diferentes. 
Los países no están programados genéticamente como animales. 
La discusión sobre la autocracia estaba inevitablemente vinculada a otras discusiones. 
La autocracia ha sido defendida en Rusia como necesaria para el imperio. 
Pero esto conduce a otro interrogante: ¿el imperio es necesario para Rusia? 
¿Puede Rusia renunciar a su pasado imperial y aceptar relaciones ordinarias con vecinos recientemente independizados como Ucrania y Georgia? 
¿Puede, de hecho, ser un actor “ordinario” o “normal” en el escenario mundial? 
En la reunión de Yaroslavl con Medvedev, la atención viró a la conexión entre democracia y modernización. 
Todos coincidieron en que Rusia debe diversificar su economía y alejarse de la dependencia de la energía. 
Como señaló Medvedev, una economía basada en materias primas siempre es vulnerable a los precios volátiles de los productos primarios. 
Pero hubo dos opiniones amplias sobre la relación entre modernización política y económica. 
La opinión de Putin es que la democracia resulta de una economía moderna, una suerte de recompensa por el trabajo duro. 
Si el estado impone la modernización desde arriba hacia abajo, la democracia crecerá de manera natural, aunque lentamente, como consecuencia de la creciente prosperidad y una clase media en aumento. 
El principal ideólogo del Kremlin, Vladislav Surkov, ha sugerido que la democracia plena presupone “democracia en la cabeza”, dando a entender que esta condición mental deseable todavía estaba muy lejos en Rusia. 
La opinión alternativa, defendida por gente como Igor Yurgens, director del grupo de expertos preferido de Medvedev, el Instituto de Desarrollo Contemporáneo, es que la democracia es el prerrequisito para la modernización económica. 
Su argumento es que el estado ruso, tal como está constituido hoy, carece de un incentivo real para reformar sus propios hábitos económicos errados –o los de los rusos-. 
Los antecedentes históricos sustentan esta postura. 
Rusia ha tenido una recuperación modesta de la recesión. 
Pero prácticamente no hay innovación, las elites se contentan con vivir confortablemente de las rentas provenientes del sector energético y la corrupción sigue fuera de control. 
Putin es el líder fuerte de un estado débil que, al carecer de un mecanismo movilizador o de retroalimentación, es incapaz de llevar a cabo un proyecto de modernización. 
Existe una clara división entre Putin y Medvedev. 
Medvedev está lejos de ser la marioneta de Putin. 
Ambos creen que la democracia debe imponerse tarde o temprano, pero Putin prefiere que sea más bien tarde, mientras que Medvedev ha sumado una voz liberalizadora al discurso público de Rusia. 
Los cínicos dicen que ésta no es más que una rutina engañosa de “buen policía-mal policía”. 
Pero las palabras importan, y la nueva retórica es una fuerza política en su justo derecho. 
Es más, el principal objetivo estratégico de Medvedev debe ser asegurarse un segundo mandato como presidente. 
No puede abiertamente desafiar el legado de Putin, pero tiene que posicionarse como si su alcance llegara más allá de Putin. 
Es un malabarismo difícil, porque Putin siempre puede reclamar la presidencia si cree que su antiguo protegido quiere desmantelar el estado autoritario que él creó. 
Diecinueve años después de la caída del Comunismo, la dirección de Rusia sigue tan confusa como siempre. 
Esto afecta principalmente a los rusos, pero como Rusia se extiende sobre el vasto continente euroasiático, la falta de claridad sobre su futuro nos impone un temor permanente al resto de nosotros. 
¿Rusia es parte de Occidente? 
¿La historia y la geografía le dan una perspectiva euroasiática peculiar capaz de mediar en un potencial choque entre las civilizaciones occidental y oriental, o entre el Cristianismo y el Islam? 
Rusia no encaja prolijamente en categorías geopolíticas, pero sigue siendo demasiado importante como para ser ignorada. 

El desafío de la decadencia de Rusia 
CAMBRIDGE – Mientras Europa debate la continuidad del régimen de sanciones contra Rusia, la política de agresión a Ucrania del Kremlin no se detiene. 
A pesar de su larga decadencia, Rusia todavía plantea una amenaza muy real al orden internacional en Europa y el resto del mundo. 
De hecho, incluso puede ser que la decadencia vuelva a Rusia mucho más peligrosa. 
Digamos las cosas como son: lo que sucede en Ucrania es una agresión de Rusia. 
La ficción del presidente Vladímir Putin de que su país no participa en el conflicto casi se vino abajo cuando un combatiente ruso en Donetsk confirmó al servicio de la BBC para Rusia que tropas del Kremlin están siendo decisivas para el avance rebelde y que grandes operaciones militares en el este de Ucrania (entre ellas el sitio y la captura en febrero del importante centro logístico de Debáltsevo) estuvieron al mando de oficiales rusos. 
Pero la amenaza de Rusia se extiende mucho más allá de Ucrania. 
Al fin y al cabo, Rusia es el único país con suficientes misiles y cabezas nucleares para destruir a Estados Unidos. 
A la par que la influencia económica y geopolítica de Rusia fue desapareciendo, lo mismo sucedió con su voluntad de renunciar al estatus nuclear. 
De hecho, no sólo ha vuelto a emplear la táctica de tiempos de la Guerra Fría de enviar aviones militares a sobrevolar sin previo aviso el territorio de los países bálticos y el Mar del Norte, sino que también ha lanzado veladas amenazas nucleares contra países como Dinamarca. 
Y no sólo armas tiene Rusia. 
También cuenta con un vasto territorio, abundancia de recursos naturales y una población educada, que incluye numerosos científicos e ingenieros talentosos. 
Pero Rusia se enfrenta a serios desafíos. 
Sigue siendo una “economía de monocultivo”, ya que dos terceras partes de sus exportaciones son de energía. 
Y su población se está reduciendo, lo que en buena medida se debe a que la esperanza media de vida del varón ruso es 65 años, toda una década menos que en otros países desarrollados. 
Si bien los males de Rusia podrían curarse con reformas liberalizadoras, es improbable que se encare una agenda de ese tipo en un país plagado de corrupción y con líderes enfáticamente antiliberales. 
No olvidemos que Putin ha procurado promover una identidad neoeslavófila cuyo rasgo principal es la desconfianza hacia la influencia cultural e intelectual de Occidente. 
En vez de elaborar una estrategia para la recuperación a largo plazo de Rusia, Putin adoptó una metodología reactiva y oportunista (que a veces puede funcionar, pero por poco tiempo) en respuesta a la inseguridad interna, la percepción de amenazas externas y la debilidad de sus vecinos. 
Se lanzó a una guerra no convencional en Occidente, al tiempo que buscaba estrechar lazos con Oriente, algo que expone a Rusia cada vez más a terminar convertida en socio menor de China y privada de acceso en Occidente al capital, la tecnología y los contactos que necesita para revertir su caída. 
Pero Putin no es el ��nico problema de Rusia. 
Es cierto que cultivó el nacionalismo ruso (Timothy Colton, de la Universidad de Harvard, afirma que en una reunión reciente del Club de Discusión Valdai, Putin dijo que era el “mayor nacionalista” del país), pero lo hizo arando en tierra fértil. 
Otras figuras de alto nivel en Rusia también son extremadamente nacionalistas (como Dmitry Rogozin, quien en octubre del año pasado prologó con elogios un libro que reclama la devolución de Alaska), de modo que es improbable que a Putin lo suceda un liberal. 
Esta hipótesis se refuerza por el reciente asesinato del ex vice primer ministro y líder de la oposición, Borís Nemtsov. 
De modo que Rusia parece condenada a seguir decayendo, y no es algo para celebrar en Occidente. 
Los estados en decadencia (basta pensar en el Imperio Austrohúngaro en 1914) tienden a volverse menos prudentes y, por tanto, mucho más peligrosos. 
En cualquier caso, en el largo plazo una Rusia próspera tendría más para ofrecer a la comunidad internacional. 
Entretanto, Estados Unidos y Europa se enfrentan a un dilema político. 
Por un lado, es importante oponerse al reto de Putin al principio fundamental de que ningún estado puede violar la integridad territorial de otro por la fuerza. 
Aunque es difícil que las sanciones cambien la situación de Crimea o logren una retirada de las tropas rusas de Ucrania, han permitido sostener dicho principio, al dejar en claro que no se lo puede infringir impunemente. 
Por otro lado, es importante no aislar completamente a Rusia, ya que el país comparte intereses con Estados Unidos y Europa en temas de seguridad y no proliferación nuclear, terrorismo, exploración espacial, el Ártico, Irán y Afganistán. 
Una segunda Guerra Fría no conviene a nadie. 
Compatibilizar estos objetivos no será fácil, especialmente mientras la crisis en Ucrania continúa. 
En la Conferencia de Seguridad de Múnich en febrero, muchos senadores estadounidenses pidieron que se provea de armas a Ucrania. Pero esta propuesta podría agravar la situación, dada la superioridad militar convencional de Putin en el lugar. 
Además, como los líderes alemanes (incluida la canciller Angela Merkel) se opusieron a la idea, insistir en ella dividiría a Occidente y daría a Putin aun más ventaja. 
Otros participantes de la conferencia sostuvieron que Occidente debe cambiar el juego y expulsar a Rusia del SWIFT, el sistema internacional de liquidación de transferencias bancarias. 
Pero los críticos señalan que eso sería perjudicial para el SWIFT y para Occidente, cuyos bancos perderían las millonadas de dólares que Rusia les adeuda. 
Por su parte, los rusos advirtieron informalmente que eso sería “la verdadera opción nuclear”. 
Diseñar e implementar una estrategia que ponga coto al revisionismo de Putin y al mismo tiempo garantice la permanencia futura de Rusia en el sistema internacional es uno de los desafíos más importantes a los que se enfrentan Estados Unidos y sus aliados. 
Por ahora, parece haber un consenso político en mantener las sanciones, ayudar a reforzar la economía de Ucrania y seguir fortaleciendo la OTAN (un resultado que sin duda Putin no buscó). 
Después, lo que suceda depende en gran medida de Putin. 

Poniendo a Putin en su lugar 
BRUSELAS – Por lo menos seis crisis están poniendo a prueba la estabilidad de Europa: el caos regional causado principalmente por la guerra en Siria, una potencial salida británica de la Unión Europea, la llegada de refugiados en una escala nunca vista desde la Segunda Guerra Mundial, desafíos financieros no resueltos, el expansionismo ruso y el retorno del nacionalismo a la política tradicional. 
El presidente ruso, Vladimir Putin, ha exacerbado intencionalmente por lo menos cuatro de estas crisis. 
Además de su aventurismo en Ucrania, ha inyectado obstruccionismo en la política europea a través de su respaldo a partidos populistas y euroescépticos, ha intensificado el conflicto en Oriente Medio con su intervención militar en Siria y, como consecuencia de ello, ha agravado la crisis de refugiados. 
La UE debe despertar a la amenaza que plantea Putin y empezar a contrarrestar su agresión. 
El nacionalismo que se propaga por Europa estuvo alimentado, en parte, por el financiamiento ruso de los partidos políticos de extrema derecha, cuyo ascenso ha impedido que Europa elabore una respuesta colectiva a la crisis de refugiados. 
En el Reino Unido, el Partido por la Independencia del Reino Unido, pro-Putin, está mordiéndole los talones al primer ministro David Cameron, de modo que el gobierno no se compromete a aceptar la cantidad justa de refugiados que le tocaría a Gran Bretaña. 
De la misma manera, Suecia ha cerrado sus fronteras, en respuesta al rápido ascenso en las encuestas del partido de extrema derecha Demócratas de Suecia. 
Esta especulación lamentable se está expandiendo por todo el continente. 
Mientras tanto, Putin ha destruido los esfuerzos de la comunidad internacional por negociar una solución política para el conflicto en Siria, el origen de la crisis de refugiados. 
El respaldo de Rusia al ataque del gobierno sirio en Aleppo ha obstaculizado el proceso de paz, que depende de la cooperación de los actores globales, las potencias regionales y las fuerzas moderadas de oposición que Putin está bombardeando. 
El 15 de febrero, por lo menos 50 personas, entre ellas mujeres y niños, murieron como consecuencia de ataques con misiles en escuelas y hospitales en el norte de Siria, según las Naciones Unidas. 
El gobierno francés calificó a los ataques de "crímenes de guerra" -y con razón-. 
Rusia negó su participación, pero en la escena se encontraron fragmentos de misiles construidos por los rusos. 
El grupo de ayuda Médicos sin Fronteras ha dicho que sólo Rusia o el gobierno sirio podían ser responsables de los ataques. 
Es más, la lucha en torno de Aleppo ha desplazado a unas 50.000 personas, según la Comisión Internacional de la Cruz Roja. 
Muchos de estos sirios desesperados -entre los que se encuentran, principalmente, aquellas personas que no lograron huir antes- se dirigirán a Turquía y de ahí a Europa. 
Rusia está arrojando bombas inclusive en momentos en que Putin dice respaldar un alto el fuego. 
Claramente no se lo puede tomar al pie de la letra, como también demuestra lo que sucedió en Ucrania. 
Ahora que Estados Unidos está distraído con su campaña electoral presidencial, los líderes de Europa se encuentran conversando solos, mientras el oso ruso roe la puerta. 
Es hora de tomar medidas inmediatas. 
Primero, los gobiernos europeos deben poner un freno rápido al financiamiento ruso de partidos políticos al interior de Europa. 
Si fuera necesario, habría que solicitarle a la Agencia Central de Inteligencia de Estados Unidos que colaborara en identificar cómo se transfieren esos fondos. 
El esfuerzo debe ser sostenido hasta que se cierren definitivamente los canales por los que se envía efectivo ruso a partidos europeos. 
Segundo, la UE debe prepararse para imponerle sanciones económicas más efectivas a Rusia. 
La Resolución 2254 del Consejo de Seguridad de las Naciones Unidas, que ofrece una hoja de ruta para el proceso de paz sirio, obliga a todos los actores, entre ellos Rusia, a detener los ataques indiscriminados contra civiles. 
Si Rusia no cumple con sus compromisos, deberían dispararse esas sanciones. 
Tercero, la UE debe trabajar junto con Turquía y otros actores regionales para establecer lugares seguros en la frontera turco-siria, hacia donde se dirigen los refugiados de Aleppo y otras partes. 
Si bien esto implicaría ciertos riesgos, no existen otras alternativas creíbles. 
Finalmente, Europa debe dejar de facilitarle el trabajo a Putin e implementar una estrategia colectiva para el arribo de refugiados. 
Como parte de una respuesta de emergencia, deben crearse una fuerza fronteriza y una guardia costera europeas, con la misión de ayudar a Grecia a controlar su frontera, así como salvar vidas y procesar los nuevos arribos. 
Al mismo tiempo, se deben utilizar los fondos de la UE para mejorar las condiciones en los campos de refugiados de Turquía, Jordania y otras partes, de manera de ofrecerles a sus residentes al menos alguna esperanza de poder satisfacer sus necesidades básicas. 
Y sí, los líderes europeos deben aceptar recibir una cantidad justa de personas necesitadas, permitiéndoles a los refugiados solicitar asilo en la UE directamente desde las fronteras en las que residen actualmente. 
George Soros tenía razón cuando recientemente sostuvo que la mayor amenaza a largo plazo para la estabilidad de la UE es Rusia. 
Pero se equivocó al sugerir que la UE se va a desplomar y colapsar bajo el peso de las múltiples crisis que enfrenta. 
Es hora de que Europa se ponga firme, acomode su poder económico y lo utilice para poner a Putin en su lugar. 

Razones por las que la economía de Rusia no se desplomará 
GINEBRA – La rápida depreciación del rublo, pese a una subida espectacular –y aparentemente desesperada– de los tipos de interés a las tantas de la noche por el Banco Central de Rusia (BCR) en el mes pasado, ha hecho reaparecer el espectro del colapso económico de Rusia en 1998. 
De hecho, Occidente ha procurado animar al espectro en su actual confrontación con el Presidente de Rusia, Vladimir Putin, pero, aunque no cabe duda de que la economía rusa tiene problemas, no es probable un hundimiento. 
El petróleo y el gas representan más del 60 por ciento de las exportaciones de Rusia; gran parte del resto corresponde a otros productos básicos primarios. 
En vista de ello, la reciente bajada, repentina y profunda, de los precios del petróleo representa, evidentemente, una gran sacudida y lo suficientemente grande –al combinarse con el efecto de unas sanciones occidentales cada vez más estrictas– para provocar una recesión considerable. 
Para colmo de males, se prevé que los precios de los productos básicos sigan bajos durante algún tiempo. 
En ese caso, la pérdida de ingresos llegaría a ser mucho más que un contratiempo temporal. 
Pero Rusia no está a punto de un ataque de nervios, al menos todavía no. 
La situación actual es muy diferente de la de 1998, cuando Rusia padecía a un tiempo un déficit fiscal y un déficit por cuenta corriente. 
Rusia necesitaba endeudarse y estaba haciéndolo considerablemente en divisas extranjeras, por lo que, al depreciarse el rublo, sus deudas aumentaban. 
La suspensión de pagos llegó a ser inevitable. 
En cambio, en los últimos años Rusia ha gozado de un superávit presupuestario considerable y la deuda pública es inferior al 20 por ciento del PIB. 
Cierto es que los ingresos del petróleo y del gas, que representan la mayor parte de los ingresos estatales, se han reducido a la mitad al calcularse en dólares, pero la divisa rusa ha bajado con el mismo porcentaje, por lo que la renta estatal en rublos sigue siendo aproximadamente la misma. 
De forma similar, el balance por cuenta corriente en los últimos años ha tenido más que nada superávit. 
La deuda exterior, pública y privada, bruta es inferior al 40 por ciento del PIB y gran parte de ella está denominada en rublos. 
La profunda bajada de los ingresos por exportación está cambiando rápidamente la situación, pero Rusia parte de una posición cómoda. 
Ser presa del pánico sería prematuro. 
La caída libre del rublo se ha debido principalmente a las salidas de capitales. 
Los famosos oligarcas de Rusia ya han guardado la mayor parte de su riqueza en el extranjero, pero conservan importantes ahorros en su país. 
A medida que la situación económica y política se deteriore, lo más probable es que saquen más dinero. 
Los pequeños ahorradores tienen toda clase de razones para pasarse también a las divisas extranjeras. 
Con ello el BCR se ha encontrado en una situación difícil. 
La depreciación del rublo ha de avivar la inflación, que ya ronda el 11 por ciento y es muy superior al objetivo del cinco por ciento fijado por el BCR al respecto. 
En ese marco, aumentar en gran medida el tipo de interés tiene sentido y los funcionarios pueden abrigar la esperanza de que esa subida detenga las salidas de capitales, pese al riesgo de que, si se interpreta esa decisión como encaminada a defender la divisa, tenga el efecto opuesto. 
El problema estriba en que unos tipos de interés más altos han de intensificar la contracción económica de Rusia y el BCR se convertirá en un chivo expiatorio. 
No importará que el banco central no sea responsable de los problemas de Rusia –la especulación contra el rublo, la recesión y el rebrote de la inflación– y que el recurso a los tipos de interés para impedir la salida de capitales siempre falle. 
Hay que contar con que unos políticos acosados lo señalen con el dedo. 
La amenaza a Putín está clara. 
Corre el riesgo de tener el mismo destino que su predecesor, Borís Yieltsin, que presidió el país en un período de precios del petróleo inhabitualmente bajos. 
Hasta ahora, Putin ha tenido suerte, al haber llegado al poder justo cuando los precios empezaron a subir. 
La mayoría de los ciudadanos rusos le atribuyen el mérito por dos decenios de aumento del nivel de vida, después de dos decenios de descenso. 
La decisión de Putin de no aplicar las reformas impopulares que habrían creado un fuerte sector exportador no petrolero ha sido mala para la salud a largo plazo de la economía, pero le ha permitido conservar un apoyo público generalizado. 
Su buena suerte económica, combinada con su disposición para hacer frente a Occidente, ha creado una falsa impresión en Rusia de que es una vez más una potencia mundial. 
Muchos en los Estados Unidos y Europa creen que el aumento de la presión a Rusia contribuirá a expulsar a Putin del poder. 
Se trata de una apuesta enormemente peligrosa. 
Al reducirse los niveles de vida de los rusos, la única estrategia viable de Putin para permanecer en el poder será una postura internacional agresiva. 
Al fin y al cabo las aventuras militares en el extranjero son más atractivas cuando el frente interior está en llamas. 
Con esto no quiero decir que Occidente deba inclinar la cabeza y renunciar a sus principios, sino que ya ha llegado el momento de un planteamiento diplomático que no dependa de la perspectiva de un desplome económico de Rusia. 

Putin niega la realidad 
WASHINGTON, DC – Cuando 2014 tocaba a su fin, estalló una enorme crisis financiera en Rusia. 
Los precios mundiales del petróleo habían bajado casi la mitad desde mediados del pasado mes de junio y el rublo se desplomó en diciembre y acabó el año con un margen de descenso similar. 
Las reservas internacionales de Rusia se han reducido en 135.000 millones de dólares y la inflación ha alcanzado los dos dígitos. 
La situación no hará otra cosa que empeorar. 
El precio actual del petróleo obligará a Rusia a reducir sus importaciones a la mitad, circunstancia que, junto con el aumento continuo de la inflación, disminuirá el nivel de vida de los rusos considerablemente. 
Si a ello se suma una corrupción cada vez peor y una profunda congelación de la liquidez, parece probable que haya un hundimiento financiero, acompañado de un descenso de la producción de entre un ocho y un diez por ciento. 
La capacidad de Rusia para afrontar su aprieto actual depende de su poderoso Presidente, Vladimir Putin, pero éste sigue sin decidirse a actuar; en realidad, hasta ahora ha fingido que no hay crisis alguna. 
En sus dos apariciones públicas más importantes del pasado mes de diciembre, Putin se refirió simplemente a la “situación actual”. 
En su Saludo de Año Nuevo, se jactó de la anexión de Crimen y del éxito de los Juegos Olímpico de Invierno celebrados en Sochi y evitó cuidadosamente referencia alguna a la economía. 
Pero, como la economía está en caída libre, Putin no puede seguir fingiendo eternamente y, cuando por fin reconozca la realidad, tendrá poco margen de maniobra. 
Naturalmente, Putin podría retirar sus tropas de la Ucrania oriental, con lo que movería a los Estados Unidos y a Europa a levantar las sanciones económicas contra Rusia, pero eso sería como reconocer la derrota, cosa a la que Putin no siente inclinado. 
Asimismo, a falta de iniciar una gran guerra, Putin tiene pocas opciones para hacer subir los precios del petróleo. 
Además, aun antes del desplome de los precios del petróleo, el capitalismo de amiguetes había detenido el crecimiento y todo intento serio de cambiar el sistema desestabilizaría la base de su poder. 
En realidad, la idea que tiene Putin de un dirigente parece fundamentalmente incompatible con cualquier solución para los infortunios económicos actuales de Rusia. 
Aunque existen las estadísticas precisas y oportunas sobre la economía de Rusia necesarias para orientar unas medidas eficaces con miras a contrarrestar la crisis y están fácilmente accesibles al público en línea, Putin afirma no consultar la red Internet. 
En cambio, según informa el periodista Ben Judah, Putin recibe actualizaciones diarias sobre la política del Kremlin, los asuntos interiores y las relaciones exteriores de sus tres agencias de inteligencia principales. 
Sus medidas indican que considera los datos económicos mucho menos importantes que la información sobre la seguridad: tal vez se trate de una actitud natural en un cleptócrata. 
Dicho claramente, no hay escasez de expertos económicos entre las autoridades rusas. 
Al contrario, las principales instituciones económicas de Rusia cuentan con gestores competentes. 
El problema estriba en que la adopción de decisiones está concentrada en el Kremlin, donde faltan expertos económicos. 
De hecho, el último de los pesos pesados económicos –todos ellos reliquias del decenio de 1990– en el círculo personal de Putin era Alexei Kudrin, que dimitió como ministro de Hacienda en 2011. 
A diferencia de los Estados Unidos, ninguno de los máximos gestores económicos de Rusia es miembro del Consejo Nacional de Seguridad. 
Putin ha usurpado la autoridad no sólo de sus colegas más entendidos, sino también la del Primer Ministro, que tradicionalmente ha sido la principal autoridad económica de Rusia. 
De hecho, desde que Putin volvió a la presidencia en 2012, el Primer Ministro Dmitri Medvedev ha sido prácticamente irrelevante. 
En una palabra, Putin, que no es un experto en economía, adopta todas las decisiones más importantes de política económica en Rusia y da órdenes a los máximos directores de las empresas de propiedad estatal y a los ministros en reuniones ad hoc y exclusivas. 
A consecuencia de ello, la formulación de la política económica rusa es fragmentaria y disfuncional. 
En ningún otro caso es más evidente esa falta de coordinación que en el delicado mercado de divisas. 
En Rusia, a diferencia de lo que ocurre en la mayoría de los demás países, el banco central no tiene el derecho exclusivo a intervenir. 
Cuando el rublo se desplomó en el pasado diciembre, el ministerio de Hacienda, que cuenta con casi la mitad de las divisas de Rusia, 169.000 millones de dólares, en dos fondos soberanos, consideró insuficiente la intervención del banco central. 
Así, pues, anunció que vendería 7.000 millones de dólares de sus reservas para impulsar el valor del rublo, iniciativa que se pasó de la raya. 
Cuando el tipo de cambio volvió a desplomarse, el Kremlin instó a las cinco mayores empresas exportadoras de propiedad estatal a cambiar una parte de sus activos a rublos, con lo que volvió a pasarse de la raya y a ello siguió otro descenso pronunciado. 
Es evidente que esas intervenciones descoordinadas están exacerbando la agitación en el mercado de divisas, al fluctuar el valor del rublo un cinco por ciento –y en los casos peores nada menos que el diez por ciento– en un solo día. 
La situación fiscal de Rusia, determinada por la arbitraria gestión presupuestaria de Putin, no es mejor precisamente. 
Las prioridades de Putin están claras: primero de todo, el ejército, el aparato de seguridad y la administración del Estado; en segundo lugar, los más importantes proyectos de infraestructuras con los que él y sus amigotes hacen sus fortunas; por último, los gastos sociales (primordialmente, pensiones), necesarios para conservar el apoyo popular. 
De repente, los ingresos por petróleo ya no bastan para sufragar las tres. 
Por mucho que el ministerio de Hacienda se esfuerce para intentar equilibrar gastos e ingresos, carece de la necesaria influencia política. 
El año pasado, el Gobierno central delegó más gastos de educación y atención de salud en órganos regionales sin asignarles más recursos y nadie pudo hacer nada al respecto. 
Si Putin quiere salvar la economía de Rusia del desastre, debe cambiar de prioridades. 
Para empezar, debe postergar algunos de los grandes proyectos de infraestructuras a largo plazo que ha promovido enérgicamente en los dos últimos años. 
Aunque la decisión adoptada en diciembre de abandonar el gasoducto South Stream es un paso en la dirección apropiada, no es ni mucho menos suficiente. 
Asimismo, Putin debe seguir la sensata recomendación del ministro de Hacienda, Anton Siluanov, de reducir este año el gasto publico, incluidos los programas sociales y el ejército, en un diez por ciento, pero la experiencia indica que no es probable que lo haga. 
Rusia afronta graves problemas financieros y que están intensificándose, pero su problema mayor sigue siendo su dirigente, quien continúa negando la realidad, mientras aplica políticas y proyectos que no harán sino empeorar la situación. 

El mal equilibrio de Rusia 
MOSCÚ – Tras más de dos años de contracción económica, Rusia parece haber alcanzado alguna semblanza de estabilidad. 
Aunque se espera que el crecimiento económico llegue a apenas un 1% en 2017, da la impresión de que ha desaparecido el temor a la desestabilización, tan presente después de la invasión a Crimea de 2014, que generó dañinas sanciones por parte de Occidente. 
La combinación de optimismo en asuntos exteriores, comodidades inmediatas y represión interna parece ser un potente elixir. 
Igual que en loa años de Leonid Brezhnev, la política exterior tiende un manto que oculta los problemas políticos internos del país. 
Pero a diferencia de entonces, las perspectivas rusas parecen justificar cierto optimismo. 
El Presidente estadounidense Donald Trump ha dejado clara su intención de mejorar las relaciones con el Kremlin y se dice que en junio se reunirá con el Presidente ruso Vladimir Putin. 
Las elecciones nacionales francesas de abril también pueden apuntar en la dirección de Rusia. 
Tanto el candidato de centroderecha, François Fillon, como la de ultraderecha, Marine Le Pen, son ardientes partidarios de Putin, aunque también hay opciones para el centrista Emmanuel Macron, que no lo es. 
Las elecciones presidenciales en la propia Rusia, que se han de realizar en marzo de 2018, parecen mucho menos tumultuosas, ya que no se esperan cambios. 
Putin será reelecto y Dmitri Medvedev seguirá como primer ministro, lo que parece aceptable para la mayoría de los rusos, o al menos para los cómodos moscovitas. 
La infraestructura de Moscú nunca ha estado mejor: la ciudad posee un sistema de metro que funciona bien y se ha ampliado recientemente, y aeropuertos modernos, limpios y eficientes. 
Incluso sus antes caóticos aparcamientos se han reducido y ordenado gracias a la aparición de servicios baratos y rápidos de uso compartido de coches. 
Sus residentes pueden visitar centros comerciales impecables y lujosos y comprar prácticamente cualquier alimento que deseen (excepto quesos occidentales) de sus tiendas de alta gama. 
Por supuesto, también hay rusos descontentos y para ello, entre otras cosas, está el poderoso Servicio Federal de Seguridad (FSB). 
La organización Casa de las Libertades acaba de bajar la posición de Rusia en su lista de derechos políticos al menor nivel posible. 
El fantasma de la represión era evidente en el Foro Gaidar del mes pasado, un evento anual celebrado por la Academia Presidencial Rusa de Economía y Administración Pública Nacional en honor a Yegor Gaidar, reformador de la era de Yeltsin. 
Cada año, miles de cientistas sociales rusos y cientos de extranjeros se reúnen durante tres días para hablar sobre políticas económicas. 
Los ministros de gobierno que participaban en los paneles parecían relajados, abiertos y competentes, pero atentos a no hacer declaraciones categóricas. 
Los problemas clave de Rusia (la ausencia de verdaderos derechos de propiedad, estado de derecho y democracia) se mencionaron este año, notablemente por boca del ex Ministro de Finanzas Alexei Kudrin, pero solo al pasar. 
Como de costumbre, la mayoría de los debates plenarios se centraron en los detalles del eficaz sistema macroeconómico del país. 
El establishment económico ruso está demasiado cómodo como para desear cambios de fondo. 
Si bien puede que no sea sorprendente la postura de los ministros, en los Foros Gaidar pasados ha habido la esperanza –si es que no expectativa- de algún reto a la elite dirigente. 
Los economistas académicos de Moscú escuchan con atención lo que allí se dice cada año, esperando escuchar algo radical o al menos un poco desafiante, aunque ellos mismos no estén dispuestos a montar un reto. 
En el Foro del año pasado, un panel de diez destacados analistas políticos liberales rusos (un espacio habitual del Foro, en el que participo) elucubró que había en camino algún tipo de reto al sistema. 
Algunos miembros del panel incluso predijeron un reto al régimen, por ejemplo, que un miembro de la oposición sería electo para la Duma o que las dificultades económicas generarían descontento social. 
Fueron predicciones que quedaron en nada. 
Pocos de los europeizados liberales de Rusia votaron en las elecciones para la Duma, y los conservadores del sur y el este del país fueron muchísimo más entusiastas. 
Parece que nuestro panel sobrestimó los resultados económicos y subestimó el papel de la guerra y la represión en la consolidación del apoyo a Putin y sus sultanatos regionales. 
De hecho, entre los rusos existe la abrumadora sensación de que la invasión de Putin a Ucrania y su anexión de Crimea fueron buenas para el país y una jugada maestra del presidente. 
Al transformar a Ucrania en un enemigo débil y plagado de conflictos, ahogó el incipiente sentimiento prodemocrático en Rusia, que en parte se inspiraba en el acercamiento de Ucrania hacia la Unión Europea, y azuzó la euforia nacionalista. 
Hay otro acontecimiento de política exterior que puede haber beneficiado a Putin. 
Según Tatiana Vorozheykina, profesora de la Escuela Moscovita de Ciencias Sociales y Económicas, la destrucción de Alepo por parte de Rusia fue otra “victoria” de Putin. 
Si a eso se añade la creciente ola de nacionalismos de derecha en Occidente (síntoma de una crisis generalizada del liberalismo), se hace fácil pintar a Putin como el tipo de líder que un país necesita. 
Este año, nadie en el panel de Gaidar ha previsto más que inercia política, más represión y conformismo de masas. 
El régimen de Putin se ha consolidado en torno a la bandera y pocos están dispuestos a desafiar el statu quo. 
Por consiguiente, las únicas fuentes potenciales de cambio con los acontecimientos y relaciones exteriores, áreas en las que Putin no tiene un control total. 
En la actual situación parece que Rusia se encuentra en una firme base geopolítica. 
Por ejemplo, aunque el apoyo de Trump a unos lazos más estrechos puede ser bueno para Rusia, un importante ingrediente del atractivo nacionalista ruso es su capacidad de refuerzo del drama de la Guerra Fría, para lo cual necesita de enemigo a Estados Unidos (y a Occidente, en términos más generales). 
La amistad podría significarle problemas en el largo plazo. 
Sin embargo, en el corto plazo, como señalara el analista político Dmitri Oreshkin en el Foro Gaidar, es probable que solo un acontecimiento externo extremadamente sorpresivo (un llamado “cisne negro”) pueda gatillar cambios en Rusia. 
Puede que el nuevo equilibrio del país no sea bueno, pero parece estable por ahora. 

Rusia para racistas 
MOSCÚ – En Rusia, si tienes pelo obscuro y tez ligeramente morena, puedes correr peligro. 
Lamentablemente, los dirigentes de Rusia han tolerado, si no alentado, el miedo a los extranjeros y los ataques a aquellos cuyo aspecto difiere del ruso medio. 
En una zona residencial de Moscú, un grupo de adolescentes, muchos de ellos con la cabeza rapada y botas militares, avanza gritando consignas nacionalistas rusas. 
Cuando se encuentran con tres muchacho azerbaiyanos, no vacilan. 
Al cabo de poco, uno de los muchachos –de sólo 13 años de edad– yace en el suelo gravemente herido; tendrán que hospitalizarlo. 
Los otros dos también están heridos. 
Los autores nunca han sido detenidos. 
Bashir Osiev, de 24 años de edad, originario de Ingushetia y empleado de un banco de Moscú, es atacado por un grupo de cabezas rapadas, mientras se dirige a su casa con un amigo. 
El amigo resulta gravemente herido, pero consigue escapar; 
Osiev muere tras ser apuñalado en la espalda. 
Dos de los atacantes resultan heridos en la pelea y son detenidos después de solicitar asistencia médica en un hospital. 
Los otros nunca han sido detenidos. 
Dos hombres procedentes del Cáucaso van camino del metro y son atacados por un grupo de adolescentes con navajas. 
Los dos reciben tratamiento en un hospital y los autores escapan sin ser reconocidos. 
En una ciudad pequeña de la Rusia central, dos uzbecos son brutalmente golpeados por un grupo de adolescentes. 
Todos estos incidentes ocurrieron en el lapso de una semana. 
Los hemos elegido al azar de entre una serie interminable de ataques similares, muchos de ellos con consecuencias fatales. 
Las autoridades rusas suelen quitar importancia a esos ataques como actos de alborotadores… aun cuando los autores sean aprehendidos y se pueda procesarlos. 
Se debe a que acusar a alguien de racismo y xenofobia es más complicado y el proceso se prolonga más que una condena por simple matonismo. 
De hecho, los racistas de Rusia pueden tener la seguridad de que cuentan con gran simpatía de las fuerzas de seguridad y del público. 
Al fin y al cabo, esos ataques no suelen ocurrir en un callejón obscuro. 
En la mayoría de los casos, se producen en mercados y estaciones de metro abarrotados de público o en calles muy concurridas. 
Los transeúntes apartan la mirada… aun cuando las víctimas sean mujeres y niños. 
Una amiga mía chechena y su hijo de 14 años fueron atacados en la calle por tres cabezas rapadas borrachos. 
Los cabezas rapadas empezaron a empujarlos y a acusarlos, mientras que los transeúntes apartaban la mirada y pasaban de largo. 
Mi amiga, a fuerza de insistir, consiguió que la dejaran en paz a ella y a su hijo, pero sólo para abalanzarse sobre un matrimonio que pasaba por allí. 
El hombre tenía aspecto de judío, se pusieron a gritar y empezaron a empujarlo, pero su aterrada esposa insistió en que era ruso, tras lo cual los tres –al parecer, ablandados por la bebida– se disculparon y le dejaron marcharse. 
Ni el marido ni la esposa se sintieron alarmados de que los tres borrachos persiguieran a caucásicos y judíos, sino que presentaron una denuncia porque ellos, ciudadanos rusos, habían sido acosados. 
Mi amiga no lo hizo. 
No serviría de nada, dijo, resignada, y después contó que a su hija de doce años de edad le dicen constantemente en la escuela que todos los chechenios son delincuentes y que nadie los aprecia. 
Desde el día en que Vladimir Putin habló en la televisión de tirar a todos los terroristas chechenos por la taza del váter, el odio a los caucásicos ha pasado a ser casi aceptable socialmente. 
Una vez más, un subgrupo de la población ha sido declarado compuesto de bandidos y terroristas en potencia para satisfacer la apremiante necesidad del pueblo de encontrar un enemigo claramente identificable al que se pueda reprochar todo lo que falla en la Rusia actual. 
Aunque no han faltado discursos en los que se pedía tolerancia y se condenaban los ataques racistas y antisemitas, la situación apenas cambia, 
La antigua URSS era cualquier cosa menos tolerante, pero, desde su desplome, una persistente sensación de inferioridad que se ha ido introduciendo en la sociedad rusa. 
En otro tiempo “éramos alguien”; hoy “nadie nos toma en serio, por lo que tenemos que defendernos contra todo lo que venga de fuera y nos humille”. 
Tanto el Estado como los grupos abiertamente racistas, xenófobos y antisemitas – de los que hay docenas, además de más de 100 publicaciones claramente xenófobas– pasan por alto cada vez más el carácter multiétnico de Rusia. 
En un marco cotidiano, se refleja en consignas como “Rusia para los rusos”, que, en realidad, significa rusos blancos europeos. 
Así, pues, los ataques van dirigidos en igual medida contra personas de las antiguas repúblicas soviéticas asiáticas, de África y del Extremo Oriente, además de contra ciudadanos rusos del Cáucaso o pertenecientes a alguna de las más de 90 minorías nacionales de Rusia. 
El Estado expresa con hipocresía su preocupación sin hacer nada para oponerse a esa situación, porque demasiados funcionarios están más que contentos de explotar esos sentimientos. 

El momento decisivo de 2008 
NUEVA YORK – Diez años atrás esta semana, tanques rusos frenaron una marcha de pocas horas cerca de Tbilisi, la capital de Georgia. 
Esa breve guerra en el Cáucaso bajó el telón a casi dos décadas de hegemonía occidental post-Guerra Fría en Europa. 
Alentada por la administración del presidente norteamericano George W. Bush, Georgia había iniciado conversaciones para ingresar a la OTAN, incitando al presidente ruso, Vladimir Putin, a defender la línea roja que había trazado el año anterior. 
Rusia, anunció Putin en la Conferencia de Seguridad de Múnich en febrero de 2007, consideraría cualquier expansión futura hacia el este de las instituciones occidentales como un acto de agresión. 
En agosto de 2008, los diplomáticos europeos bregaban por detener el combate. 
En cuestión de semanas, sin embargo, el estallido de la crisis financiera global capturó la atención del mundo. 
En Washington, Londres, París, Berlín y Moscú, impedir las quiebras bancarias, no la escalada militar, era el problema más acuciante. 
A simple vista, la guerra georgiana y la crisis financiera global parecen disociadas. 
Pero esto es ignorar las corrientes más profundas que impulsaron la confrontación. 
La absorción de la Europa post-comunista en Occidente no fue simplemente una cuestión de revoluciones de terciopelo. 
Lo que el secretario de Defensa de Bush, Donald Rumsfeld, llamó la “nueva Europa” –los aliados post-comunistas de la OTAN y los miembros de la Unión Europea- dependía de una inversión de cientos de miles de millones de dólares. 
Los préstamos provinieron de los mismos bancos europeos que ayudaron a impulsar el boom de los bienes raíces en Estados Unidos e inflar las burbujas inmobiliarias aún mayores en el Reino Unido, Irlanda y España. 
La inflación inmobiliaria más extrema en el mundo entre 2005 y 2007 estaba en la frontera este de la OTAN en los países Bálticos. 
Además de una garantía de seguridad contra Rusia, los países post-comunistas ansiaban prosperidad. 
A comienzos de los años 2000, las ex repúblicas soviéticas como Georgia y Ucrania, que no habían ganado acceso ni a la OTAN ni a la UE, temían ser olvidadas. 
Su deseo de “recuperar terreno” motivó las llamadas revoluciones de colores de 2003 y 2004, lo que reflejaba su idea de que el crecimiento económico, la democratización y una orientación pro-occidental iban de la mano. 
Pero no fueron sólo los ex satélites de la Unión Soviética los que se beneficiaron del auge global alimentado por la deuda. 
La autoridad y el poder del régimen de Putin, también, eran (en gran medida) una función de la globalización –específicamente, la enorme alza de los precios del petróleo-. 
En 2008 parecía que Gazprom, el gigante energético ruso controlado por el Estado que se beneficiaba de un crecimiento sin precedentes de la demanda en los mercados emergentes, encabezada por China, pronto podría convertirse en la mayor corporación del mundo. 
En 2008, dos frentes de presión del capitalismo global iban camino a chocar entre sí en Eurasia. 
Mientras que la inversión occidental impulsaba el crecimiento económico en Europa central y del este, el boom de los commodities sustentaba el resurgimiento geopolítico de Rusia. 
Por supuesto, estas tendencias no tienen por qué haber conducido a un choque. 
Según el mantra de la globalización, al menos, el comercio beneficia a todas las partes. 
La UE insiste en la inocencia de su modelo de integración. 
El objetivo es la paz, la estabilidad y el régimen de derecho, no la ventaja geopolítica, sostienen cándidamente sus representantes sénior. 
Más allá de si verdaderamente lo creen o no, los nuevos miembros post-comunistas de la UE lo veían diferente. 
Para ellos, la pertenencia a la OTAN y a la UE era parte de un paquete anti-Rusia, de la misma manera que lo había sido para los países de Europa occidental en los años 1950. 
Cada vez que Alemania distendía demasiado la relación con Rusia, afloraban las tensiones. 
En respuesta al acuerdo de 2005 para construir el gasoducto Nord Stream, el entonces ministro de Relaciones Exteriores de Polonia, Radek Sikorski, denunció que era una nueva versión del Pacto Molotov-Ribbentrop de 1939. 
Si bien Ucrania también se postuló para pertenecer a la OTAN en 2008, no provocó la intervención rusa. 
Pero la guerra en Georgia dividió a la clase política ucraniana en tres: quienes defendían la alineación con Occidente, quienes favorecían a Rusia y quienes preferían una política de equilibrio. 
Estas tensiones se exacerbaron aún más con el impacto de la crisis financiera. 
Ninguna parte de la economía mundial se vio más afectada por esa crisis que la ex esfera soviética. 
Cuando el préstamo global colapsó, los prestatarios más frágiles fueron los primeros en desplomarse. 
Seguido de cerca por una caída de los precios de las materias primas, le asestó un golpe devastador a las “economías de transición”. 
Rusia, uno de los mayores exportadores de petróleo y gas del mundo, fue uno de los más afectados. 
Pero después de la humillación de las crisis financieras de fines de los años 1990, Putin se había asegurado de que Rusia contara con reservas sustanciales en dólares –las terceras más importantes después de China y Japón-. 
Las reservas de 600.000 millones de dólares le permitieron a Rusia salir de la tormenta de 2008 sin ayuda externa. 
No pasó lo mismo con sus ex satélites. 
Sus monedas se derrumbaron. 
Las tasas de interés se dispararon. 
Los flujos de entrada de capital extranjero se detuvieron. 
Algunos terminaron recurriendo al Fondo Monetario Internacional (FMI) en busca de ayuda. 
En verdad, el impacto de la crisis de 2008 dividió a Europa central y del este. 
El liderazgo político de los estados bálticos resistió, aceptando una austeridad salvaje para seguir en camino hacia una pertenencia al euro. 
En Hungría, los partidos gobernantes estaban desacreditados, lo que le abrió la puerta al régimen iliberal del primer ministro Viktor Orbán. 
Pero ningún país en la región era estratégicamente más importante, más frágil políticamente o estaba más afectado económicamente que Ucrania. 
En cuestión de semanas, Ucrania recibió un golpe un-dos devastador como consecuencia de la guerra en Georgia y de la crisis financiera. 
Esto abrió la puerta para la exitosa candidatura presidencial del pro-ruso Viktor Yanukovych en 2010, y puso en marcha negociaciones financieras desesperadas con el FMI, la UE y Rusia, lo que culminó en la crisis de 2013. 
Dada la cháchara actual sobre guerras comerciales, vale la pena recordar que fue una disputa sobre el acuerdo de asociación de Ucrania con la UE lo que llevó al derrocamiento de Yanukovych y a una guerra no declarada con Rusia. 
Allá por 1989, el fin de la Guerra Fría parecía sugerir que el crecimiento económico impulsado por el mercado era una fuerza incontenible que daba ventaja al Occidente liderado por Estados Unidos. 
Fue un pequeño paso de allí a suponer que extender el capitalismo al mundo post-soviético seguiría cambiando el equilibrio de poder en favor de Occidente. 
Los acontecimientos de agosto y septiembre de 2008 enseñaron dos lecciones dolorosas y profundamente desconcertantes. 
Primero, el capitalismo es propenso a los desastres. 
Segundo, el crecimiento global no necesariamente fortaleció el orden unipolar. 
Un crecimiento global verdaderamente integral alimenta la multipolaridad que, en ausencia de un acuerdo diplomático y geopolítico general, es una receta para el conflicto. 
Diez años después, Occidente todavía lucha por aceptar estos desenlaces desconcertantes. 
Hoy todos los ojos están puestos en Asia, el ascenso de China y su creciente influencia en Eurasia, África y América Latina. 
Pero la Rusia de Putin sigue siendo un saqueador. 
De modo que no deberíamos olvidar la crisis de Georgia de agosto de 2008, cuando resultó obvio por primera vez lo peligrosa que podía tornarse la nueva dispensación económica global. 

La guerra híbrida de Rusia contra Occidente 
BRUSELAS – El FBI y la CIA concluyeron que Rusia ejecutó una campaña de ciberataques y desinformación para influir en la elección presidencial estadounidense a favor de Donald Trump. 
Tal vez nunca sepamos el grado de efectividad de la ciberoperación rusa, pero sí sabemos que el Kremlin obtuvo el resultado que quería. 
La revista Time se equivocó al nombrar a Trump persona del año: este fue claramente el año del presidente ruso, Vladimir Putin. 
El ataque a Estados Unidos puede ser preanuncio de futuras intromisiones electorales en Europa, donde las autoridades trabajan a toda prisa para contrarrestar ciberoperaciones rusas, antes de las próximas elecciones generales de 2017, que incluirán a los Países Bajos, Alemania y Francia. 
Diversos ciberataques sucedidos en Europa guardan una inquietante semejanza con la presunta invasión rusa al Comité Nacional del Partido Demócrata estadounidense. 
A principios de 2015, un grupo conectado con el gobierno ruso penetró en el Bundestag alemán, robó archivos confidenciales y se los dio a WikiLeaks, que los publicó. 
La Oficina Federal de Protección de la Constitución de Alemania acusó a Rusia de orquestar ataques similares contra sistemas informáticos del gobierno alemán. 
Entretanto, en noviembre, la Comisión Europea también sufrió un ciberataque a gran escala, y si bien todavía no se conoce la identidad de los culpables, hay muy pocas personas u organizaciones capaces de llevar a cabo una operación de esta clase. 
Estos ciberataques son sólo un elemento de la guerra híbrida que Rusia está librando contra Occidente. 
El Kremlin también apoya a organizaciones nacionalistas de extrema derecha y movimientos populistas de toda Europa; por ejemplo, otorgó préstamos al Frente Nacional de Marine Le Pen en Francia y dio a políticos del Partido de la Independencia del Reino Unido espacios en horario central en Rusia Hoy, la cadena televisiva estatal rusa. 
Aunque finalmente el presidente de los Estados Unidos, Barack Obama, se comprometió a responder al ataque de Putin contra la democracia estadounidense, debería haber hecho más (y haber actuado mucho antes). 
En cuanto al próximo gobierno de Trump, los europeos no deben esperar ninguna ayuda suya. 
El jefe de estrategia de Trump, Stephen Bannon (ex presidente ejecutivo del sitio web de desinformación Breitbart News, perteneciente a la “derecha alternativa” estadounidense) ofreció abiertamente ayudar a Le Pen a ganar la elección presidencial francesa del año entrante. 
Fuentes oficiales rusas admiten que sólo este año gastaron 1200 millones de euros (1250 millones de dólares) en campañas de medios en el extranjero. 
En la UE, han aparecido miles de sitios web que publican noticias falsas; en muchos casos, no está claro quiénes son sus dueños. En Hungría, la cantidad de sitios web de desinformación se duplicó en 2014; y en República Checa y Eslovaquia, unos 42 sitios web nuevos están contaminando el ecosistema informativo de la UE. 
Menos subrepticiamente, el Kremlin gastó cientos de millones de dólares en financiar herramientas de propaganda (como la agencia de “noticias” Sputnik), en momentos en que la economía rusa está en crisis. 
Las campañas rusas de desinformación son complejas y variadas, pero la misión de todas ellas es debilitar la confianza en las autoridades democráticas en Occidente. 
Uno de los métodos es la publicación de mensajes abusivos por parte de trolls en las redes sociales. 
Y estas también son un instrumento clave de una estrategia rusa basada en el revisionismo histórico (un ejemplo típico es afirmar que Rusia ganó sola la Segunda Guerra Mundial); en teorías conspirativas, promovidas por movimientos nacionalistas europeos y estadounidenses, que acusan a Occidente de (entre otras cosas) ser el instigador de la guerra en Ucrania; y en la negación de la realidad (como la presencia de tropas rusas en Crimea y Ucrania). 
Para defenderse de esta acometida, Occidente debe promover la libertad de prensa, recompensar la responsabilidad y disponer medios legales para el cierre de canales de desinformación sistemática. 
En este sentido es un buen presagio la reciente enmienda del presupuesto 2017 de la UE con el objetivo de reforzar el equipo de comunicación estratégica (StratCom) del Servicio Europeo de Acción Exterior, que adolecía de una gran insuficiencia de fondos, a pesar de la importancia crucial de su misión de descubrir y refutar campañas de desinformación. 
Pero la UE y la OTAN también deberían aprender de la elección estadounidense, reforzar las ciberdefensas colectivas europeas y presionar a los estados miembros para que amplíen sus capacidades propias en la materia. 
En el frente político, hay que dejarle claro a Putin que la interferencia extranjera en elecciones nacionales tendrá serias consecuencias negativas para los intereses económicos rusos. 
Además de la acción gubernamental, es necesario que el sector privado y las organizaciones de la sociedad civil hagan más esfuerzos para verificar la exactitud, imparcialidad y credibilidad de las noticias publicadas en Internet. 
La colaboración entre diversas organizaciones puede ser muy eficaz. 
Por ejemplo, Rusia canceló la edición de Sputnik en sueco porque los medios de Suecia no usaban sus productos. 
Pero aunque Facebook indicó que mejorará el proceso de verificación de su contenido, es posible que las medidas voluntarias no basten: algunos legisladores alemanes han sugerido la necesidad de legislar sobre la eliminación de contenido falso de las plataformas de redes sociales. 
Aun así, la mejor defensa que tiene Europa es su prensa libre, junto con el trabajo de organizaciones no gubernamentales para exponer mentiras. 
Los europeos no deben bajar la guardia en relación con el estado de la prensa libre en Europa. 
Breitbart News ya está en Gran Bretaña y tiene planes de expandirse a toda la UE. 
Y pocos días después de la victoria de Trump, según informa el New York Times, “Marion Maréchal-Le Pen, sobrina de Marine Le Pen y fuerza en ascenso en el Frente Nacional, tuiteó: «Acepto la invitación de Stephen Bannon (…) para trabajar juntos»”. 
Las democracias occidentales han ingresado a un período de volatilidad, y Rusia ya no sigue las reglas que se respetaron incluso en los peores momentos de la Guerra Fría. 
Putin está librando activamente una guerra híbrida contra Occidente, de un tipo que apenas estamos empezando a comprender (y confrontar). 
Es hora de defender nuestros valores. 
Este año dejó muy clara la magnitud de la amenaza que Putin plantea a la democracia occidental. 
En 2017, debemos confrontar decididamente (y derrotar) sus tácticas. 

Realidades rusas 
A primera vista, Rusia tiene muchas de las características distintivas de una gran potencia. 
Tiene un gran arsenal de armas nucleares, es miembro permanente del Consejo de Seguridad de las Naciones Unidas, cuenta con enormes reservas de petróleo y otros minerales, tiene un récord reciente de crecimiento económico robusto y más territorio que cualquier otro país, a pesar de que sólo tiene tres cuartas partes del tamaño de la ex Unión Soviética. 
Sin embargo, un examen más cuidadoso muestra una Rusia diferente. 
Mucha de su riqueza refleja el creciente valor de los energéticos, no una actividad económica productiva. 
Sus fuerzas armadas pueden proyectar poco en cuanto a poder militar utilizable. 
La población del país es ahora menor que la de Pakistán y está disminuyendo en 500,000 personas por año, lo cual deja grandes porciones de su vasto territorio casi inhabitadas. 
La esperanza de vida de los hombres ahora es de menos de 60 años debido al alcoholismo, el crimen, las drogas, las enfermedades y el pésimo sistema de salud pública. 
Todo esto resulta en una Rusia, que si bien no es un Estado hueco, tampoco es grandioso. 
Hay límites a lo que Rusia puede lograr en el mundo en cualquier sentido positivo, aunque su capacidad de echar a perder las cosas o de crear problemas es considerable. 
Las decisiones que se toman en Moscú pueden afectar los precios mundiales de los energéticos, el futuro de los programas nucleares de Irán y Corea del Norte y el éxito de los terroristas. 
Para bien o para mal Rusia aún importa. 
¿Pero cuánto importará? 
Un problema tiene que ver con la estabilidad política. 
Para poder mantenerse intacto y funcional, el país necesita un sistema político y una sociedad que convenza a la juventud talentosa de permanecer en Rusia -y que les dé la educación para desarrollar su talento. 
También debe de haber límites al poder del gobierno central y de la presidencia, un grado de autonomía regional y Estado de derecho -en suma, los elementos rudimentarios de un Estado y una democracia modernos. 
Desgraciadamente, Rusia se está moviendo más en la dirección contraria; el poder político está más concentrado, no menos. 
El panorama económico es igualmente incierto. 
Los altos precios de los energéticos son una ventaja para la economía de Rusia, pero, como sucede frecuentemente en el Medio Oriente y otras regiones ricas en petróleo y gas, también pueden ser una carga que alimenta la corrupción y desincentiva la actividad económica real. 
El reto para los gobernantes rusos es utilizar su riqueza petrolera para educar a la población y reconstruir la infraestructura y así asegurar la competitividad global y el crecimiento del empleo. 
Rusia también necesita una estrategia de seguridad nacional que complemente su renovación política y económica. 
La estrategia de muchos palos y pocas zanahorias no ha logrado apaciguar el nacionalismo checheno y los intentos igualmente duros del Presidente Vladimir Putin para controlar la llamada "vecindad cercana" -como en el caso de Ucrania durante la revolución naranja- tampoco han tenido éxito. 
Tampoco lo tendrá ninguna posición que busque poner a Rusia como contrapeso geopolítico de Estados Unidos. 
Esa estrategia puede ser políticamente satisfactoria para algunos, pero Rusia carece de los recursos para competir con Estados Unidos y necesita buenas relaciones bilaterales para seguir con su propia transformación interna. 
Al mismo tiempo, la mejor manera de ayudar a construir una Rusia más liberal -una que prometa ser más estable internamente y más responsable en el exterior- es trabajar con ella. 
El mundo exterior puede y debería apoyar el fortalecimiento de la sociedad civil, los medios de comunicación independientes y una transferencia real del poder político en 2008. 
Aislar a Rusia no tiene sentido. 
La membresía de Rusia en la Organización Mundial de Comercio tiene el potencial de fortalecer el Estado de derecho, combatir la corrupción, y hacer que ese país tenga un interés en mantener mejores relaciones con el mundo exterior. 
Estrechar los vínculos entre Rusia y la Unión Europea tiene sentido por razones similares. 
También debería entenderse lo que Rusia y su población vivieron en las dos últimas décadas. 
La pérdida de un país y de un lugar especial en el mundo es el tipo de trauma que podría derivar en el surgimiento de un nacionalismo extremo y potencialmente violento. 
Debería tratarse a Rusia como una potencia principal que merece ser consultada en asuntos globales importantes. 
Su voz debería escucharse en temas que van desde el terrorismo y la proliferación de armas hasta el cambio climático y la política energética. 
La cumbre del G8 que se celebrará el próximo año en Rusia es una oportunidad para hacer eso y más. 
En medio de toda la atención consagrada a China y su potencial para la competencia e incluso el conflicto con Estados Unidos, no debería de olvidarse que el futuro de Rusia es incierto, ya que la historia sugiere que las potencias en declive son un reto tan grande para el mundo como las que emergen. 
Tan sólo se necesita recordar a Austria-Hungría y la Turquía otomana al inicio del siglo XX o a la ex Yugoslavia en su final. 
Hasta ahora, el declive de lo que fue la Unión Soviética ha marchado relativamente bien; 
Rusia, el principal Estado sucesor, ha evitado una guerra civil abierta y una guerra con sus vecinos. 
Pero queda el reto de integrar a Rusia. 
En el mejor de los casos, Rusia es un socio potencial en el esfuerzo de manejar los desafíos de la globalización; en el peor, es un problema potencial. 
Lo que es seguro es que la manera en que Rusia se desarrolle será un factor clave que determinará las características de este siglo, como lo fue en el pasado. 

La amenaza rusa se queda sin combustible 
BRUSELAS – En Europa, el evento definitorio del año 2014 fue la anexión de Crimea a Rusia y la intervención militar en la región Donbass, ubicada en el este de Ucrania. 
Las acciones del Kremlin directamente desafiaron a los principios fundamentales que han guiado a Europa desde hace más de seis décadas, en particular, a la renuncia al uso de la fuerza para alterar las fronteras nacionales. 
Sin embargo, Rusia no está en condiciones de sostener su política exterior agresiva. 
A menudo se ha argumentado que Rusia estaba reaccionando ante la intrusión percibida en su “exterior cercano”, misma que estaría siendo incurrida por la Unión Europea y la OTAN. 
Pero la historia sugiere una explicación más simple: una década de constante aumento de los precios del petróleo envalentonó a Rusia, dejándola lista para aprovechar cualquier oportunidad de desplegar su poderío militar. 
De hecho, la Unión Soviética tuvo una experiencia similar hace 40 años, cuando un período prolongado de aumento de los ingresos petroleros dio pie a una política exterior cada vez más asertiva, que culminó en 1979 con la invasión de Afganistán. 
Los precios del petróleo se cuadruplicaron después del primer embargo de petróleo en 1973, y el descubrimiento de grandes reservas en la década de 1970 sustentó un aumento masivo de la producción soviética. 
Como resultado, desde 1965 hasta 1980, el valor de la producción de petróleo soviético se elevó en un factor de casi 20. 
La floreciente riqueza petrolera reforzó la credibilidad del régimen – en especial al hacer posible un aumento significativo en el gasto militar – y el aumento de la fuerza económica y militar dio a los vetustos líderes de la Unión Soviética un sentido rejuvenecido de invulnerabilidad. 
La invasión de Afganistán no fue simplemente una respuesta improvisada a un evento local (un golpe de Estado en Kabul); también fue un resultado directo de este patrón. 
La reacción de Putin ante las manifestaciones Euromaidán en Ucrania siguió un patrón similar. 
En ambos casos, se vio una oportunidad, aparentemente de bajo costo, que obtendría una gran ganancia estratégica – al menos en el corto plazo. 
De hecho, si bien las consecuencias devastadoras de la aventura afgana de la Unión Soviética son ahora ya conocidas en su integridad, en aquel entonces la invasión fue vista como una gran derrota para el Occidente. 
La retirada del ejército soviético en 1988 se atribuye generalmente a la insurgencia afgana, liderada por muyahidines entrenados en Pakistán con el apoyo de Estados Unidos. 
Pero la caída de los precios del petróleo durante la década de 1980, que redujo el valor de la producción soviética a un tercio de su nivel máximo, sin duda, desempeñó un papel. 
De hecho, llevó a un período de debilidad económica extrema – un factor clave en la disolución de la Unión Soviética sólo tres años después de su retirada de Afganistán. 
La postura de Rusia cambió gradualmente durante la década de 2000, mientras los precios mundiales del petróleo – y la producción de Rusia – se recuperaban, revitalizando la base económica del país en momentos en los que sus líderes se tornaban cada vez más autocráticos. 
Sólo entonces Rusia comienza a reclamar que EE.UU. y sus aliados europeos habían realizado un compromiso implícito con relación a no ampliar la OTAN hacia el oriente. 
Durante la década de 1990, Rusia estuvo demasiado preocupada con su propia agitación política postsoviética para oponerse a la ampliación hacia el Este de la UE o de la OTAN. 
Tampoco tenía los medios, ya que su propia producción y los precios del petróleo continuaron bajando, llegando los precios del petróleo a su punto más bajo de 10 dólares por barril en el período 1999-2000. 
Con los precios del petróleo en constante aumento, el valor de la producción de petróleo de Rusia alcanzó un nuevo pico, aproximadamente diez veces el nivel de 1999, en 2008; Rusia invadió Georgia el mismo año. 
Aunque los precios se derrumbaron durante la Gran Recesión de 2009, rápidamente se recuperaron, llegando la producción rusa a otro pico en el período 2012-2013 – fue precisamente en dicho momento cuando la posición de Rusia sobre el Acuerdo de Asociación entre Ucrania y la Unión Europea se endureció. 
Debido a que la UE y Ucrania ya habían estado negociando el acuerdo durante dos años, sin que existiera mucha reacción de Rusia, la UE se vio sorprendida por las objeciones bruscas y repentinas del Kremlin. 
Es evidente que la actitud de Rusia hacia su exterior cercano no es tan errática como puede parecer. 
Cuando los precios del petróleo suben, Rusia expresa sus resentimientos latentes de forma más agresiva, a menudo empleando sus fuerzas armadas. 
Además, cuando los precios son más altos, la industria del petróleo desplaza y reduce la participación de otros sectores de exportación que apoyan a los mercados abiertos y una política exterior menos agresiva. 
Después de la guerra soviética en Afganistán se tuvo una baja de largo plazo en los precios del petróleo. 
La reciente caída de los precios – a $50-60 por barril, que reduce a la mitad el valor de la producción de petróleo de Rusia – sugiere que la historia está a punto de repetirse. 
Y los precios del petróleo no son el único problema de Rusia. 
Las sanciones de Occidente, que parecían constituir sólo un pinchazo hace unos meses, parecen haber causado graves daños, ya que el rublo ha perdido casi la mitad de su valor frente al dólar estadounidense el año pasado. 
Aunque los mercados financieros se calmarán cuando el tipo de cambio del rublo se asiente en su nuevo equilibrio, la economía de Rusia se mantendrá débil, lo que obligará a que los líderes del país tomen decisiones difíciles. 
En este contexto, un punto muerto en la región Donbass parece más probable que una ofensiva directa destinada a ocupar el resto de la región y establecer un corredor terrestre hacia Crimea – el resultado que muchos en Occidente temían inicialmente. 
El nuevo proyecto Novorossya del presidente Vladimir Putin simplemente no puede progresar con los precios del petróleo en su nivel actual. 
Sin duda, Rusia continuará desafiando a Europa. 
Pero ninguna cantidad de posturas puede compensar la desintegración de la base material de la economía causada por el nuevo equilibrio en el mercado petrolero. 
En este sentido, EE.UU. ha venido al rescate de Europa de una manera diferente: la producción de petróleo de esquisto y el poderío gasífero estadounidenses posiblemente desempeñen un papel más importante en cuanto a mantener a Rusia a raya en comparación al papel que desempeñan las tropas de la OTAN en las fronteras orientales de Europa. 

El obstáculo ruso de Obama 
MOSCÚ – En un discurso que pronunció recientemente en Berlín, el presidente estadounidense, Barack Obama, reafirmó su compromiso con el desarme nuclear y propuso medidas para alcanzar esa meta. 
No obstante, Rusia ha dejado claro que no tiene previsto realizar más recortes de su arsenal nuclear en el futuro cercano. 
En el discurso – pronunciado casi 50 años después de que el presidente John F. Kennedy se dirigiera a la entonces dividida ciudad para resaltar el valor del control de armamentos entre los adversarios – Obama anunció que los Estados Unidos están dispuestos a reducir hasta en una tercera parte su arsenal nuclear. 
También propuso reducciones significativas de las armas nucleares tácticas desplegadas en Europa. 
Además, hizo un llamado a la comunidad internacional para que renueve sus esfuerzos por impedir que Irán y Corea del Norte desarrollen armas nucleares; por poner en operación el Tratado de Prohibición Completa de los Ensayos Nucleares y el propuesto Tratado de Prohibición de la Producción de Material Fisionable; y por hacer más segura la energía nuclear. 
Hace tres años, parecía que Rusia compartía las aspiraciones de Obama de superar las posturas nucleares de la Guerra Fría y ambos países habían acordado limitar a 1,550 sus armas desplegadas como parte del Nuevo Tratado de Reducción de Armas Estratégicas. 
De hecho, Rusia considera al nuevo START como un tratado "norma de oro", basado en principios fundamentales – reducciones modestas y equilibradas durante un plazo largo, medidas de verificación adecuadas pero no excesivas y reconocimiento de la relación entre ofensiva y defensa estratégica – que deberían aplicarse a todos los tratados futuros de control de armamento. 
Sin embargo, desde entonces los funcionarios rusos han adoptado posiciones de línea dura y han afirmado en diversos foros –incluida la reciente Conferencia sobre la Seguridad Europea celebrada en Moscú- que Rusia no considerará hacer más recortes de su arsenal nuclear hasta que los Estados Unidos aborden ciertas cuestiones que afectan los intereses rusos. 
De hecho, muchas de las exigencias del Kremlin bien podrían estar más allá de las capacidades de respuesta de la administración Obama. 
Una de las principales preocupaciones de Rusia son los esfuerzos de los Estados Unidos por reforzar su sistema de defensa de misiles balísticos. 
Aunque los expertos han puesto en duda la capacidad de ese sistema, los líderes rusos están convencidos de que podría dañar seriamente la capacidad de disuasión nuclear de Rusia. 
Los funcionarios rusos han dado a entender que los Estados Unidos están utilizando la amenaza de un ataque con misiles balísticos nucleares por Corea del Norte o Irán contra su país como pretexto para construir defensas contra Rusia (y probablemente China). 
A pesar de las garantías de Obama (y de sus predecesores), Rusia sostiene que los objetivos verdaderos del sistema de defensa de misiles balísticos son ampliar el papel de la OTAN en Europa, complicar el trabajo diplomático de Rusia y facilitar las intervenciones militares de los Estados Unidos. 
El presidente ruso, Vladimir Putin, incluso ha advertido que sin la capacidad de disuasión de Rusia, los Estados Unidos estarían tentados a llevar a cabo intervenciones militares, como las de la ex Yugoslavia, Iraq y Libia, en más países. 
Estas preocupaciones han conducido a que Rusia exija que los Estados Unidos firmen un tratado vinculante que limite la velocidad, ubicación y capacidades de sus defensas de misiles y que incluya disposiciones obligatorias sobre transparencia, aunque los funcionarios rusos reconocen que el Senado de los Estados Unidos jamás ratificaría un tratado como ese. 
Otra cuestión que limita el desarme nuclear es la opinión de Rusia de que sin armas nucleares su capacidad militar se vería superada por las fuerzas convencionales de los Estados Unidos y la OTAN. 
En efecto, a muchas personas en Rusia les preocupa que un ataque de Estados Unidos, llevado a cabo con su arsenal creciente de armas convencionales teledirigidas de largo alcance, contra la fuerza nuclear de disuasión y otros dispositivos defensivos de Rusia sería tan devastador como un ataque nuclear. 
La intención declarada de Obama de trabajar junto con la OTAN para tratar de reducir en por lo menos 5,000 el arsenal de armas nucleares tácticas de Rusia –que supera por mucho las aproximadamente 200 que tiene la OTAN- y alejar las ojivas restantes del territorio de los miembros de la OTAN exacerba los temores. 
Muchos rusos sienten que el dominio de su país en este ámbito es esencial para contrarrestar los desequilibrios en el armamento convencional. 
De hecho, ningún tratado formal de control de armamento cubre estas armas no estratégicas; tampoco han sido objeto de las negociaciones específicas entre la OTAN y Rusia. 
Además, mientras los Estados Unidos tengan armas nucleares tácticas cerca de la frontera de Rusia, los funcionarios rusos insisten en que no iniciarán esas pláticas. 
Incluso si los Estados Unidos lograran que Rusia se sentara a la mesa de negociaciones, convencerla de aceptar reducciones importantes de su arsenal de armas nucleares tácticas requeriría que los Estados Unidos cumplieran exigencias adicionales, como limitar las concentraciones e instalaciones militares de la OTAN cercanas a la periferia de Rusia y resucitar el Tratado sobre las Fuerzas Armadas Convencionales en Europa en las condiciones que dicte el Kremlin.Además, los líderes rusos exigen que otros Estados con armas nucleares acepten límites comparables en sus arsenales de armas nucleares tácticas. 
En efecto, Rusia quiere sustituir los procesos predominantemente bilaterales de control de armamento nuclear de los últimos 50 años con negociaciones multilaterales orientadas a limitar las capacidades ofensivas de otros Estados que tienen armas nucleares como el Reino Unido, Francia y China – y tal vez otros países. 
No obstante, sería difícil convencer a esos Estados de participar en negociaciones sobre la reducción de armamento, y ya no se diga de aceptar nuevas limitaciones a sus relativamente reducidos arsenales nucleares. 
Al igual que la administración Obama, creen que la próxima ronda de recortes debería centrarse en Rusia y los Estados Unidos, que siguen teniendo casi todas las armas nucleares del mundo. 
El desafío fundamental es que los líderes rusos no comparten la aversión de Obama hacia las armas nucleares. 
Al contrario, creen que, si bien la posibilidad de una guerra nuclear se ha reducido drásticamente desde el final de la Guerra Fría, la disuasión nuclear se ha vuelto más valiosa para Rusia y otros países a los que los Estados Unidos superan en poder militar convencional. 
Este puede ser un obstáculo insuperable para concretar la visión de la administración de Obama de un mundo libre de armas nucleares. 

La ambivalente herencia musulmana de Rusia 
En su reciente visita a Bruselas, el Presidente ruso Vladimir Putin desconcertó a los líderes europeos y también a los periodistas con sus comentarios acerca del deseo islámico de fundar un califato global. 
Sensacional en su retórica, Putin presenta la brutal guerra de Rusia contra los chechenos como la contribución de su país a la lucha internacional contra el terrorismo islámico. 
Pero, ¿lo es realmente? 
Los intentos de Rusia por someter la insurreción chechena son sólo otro sangriento capítulo de una política colonial de dos siglos, que comenzó con la subyugación por parte de los rusos de los pueblos montañeses del Cáucaso, en una cruel guerra que duró treinta años. 
Esta guerra se prolongó hasta bien entrada la temprana era soviética y, en 1944, la población chechena completa fue deportada por la fuerza a Asia Central. 
Cincuenta años después, el Presidente Yeltsin reanudó la guerra cuando los chechenos hicieron un nuevo intento de independencia. 
De modo que, desde una perspectiva histórica, es más correcto comparar la actual guerra de Chechenia con las otras grandes guerras de la era de la descolonización, particularmente la sangrienta guerra francesa en Argelia, que verla como un "Choque entre civilizaciones" o una guerra al terrorismo. 
De todos modos, las combativas y arruinadas ciudades de Chechenia proyectan una sombra sobre el encuentro de Rusia con el mundo islámico, relación que de otra manera sería mucho más compleja. 
De hecho, los chechenos son sólo una fracción de los 13 millones de musulmanes que viven en Rusia, 9% de la población total. 
Pero de forma simultánea a sus intentos de aplastar la rebelión chechena, Rusia ha seguido un camino muy diferente en sus relaciones con los tártaros y bashkirios del Volga, que viven en sus propias repúblicas en el área del Volga y los Urales. 
A comienzos de la década de 1990, Yeltsin firmó acuerdos bilaterales con dichas repúblicas, concediendo amplia autonomía a Tatarstán y Bashkortostán. 
Si bien la restauración del poder político centralizado en el Kremlin ha marcado la presidencia de Putin, Moscú y las dos repúblicas rusas dominadas por musulmanes aún adhieren al trato de la era Yeltsin. 
La ambivalente relación entre Rusia y sus musulmanes tiene raíces históricas profundas. 
Rusia conquistó los territorios musulmanes en el área del Volga y los Urales, en el Cáucaso y en Asia Central, y suprimió brutalmente toda resistencia. 
Sin embargo, una vez que se aseguró su lealtad, el gobierno adoptó una política más pragmática. 
Hasta mediados del siglo 19, las elites musulmanes sedentarias fueron integradas a la aristocracia imperial, del mismo modo como, en el siglo 20, las elites comunistas nacionales fueron absorbidas en la nomenclatura soviética. 
De hecho, los contactos de Rusia con el mundo musulmán se remontan a miles de años atrás y están fundados en una tradición de tolerancia. 
Con unas cuantas excepciones de poca duración, el gobierno imperial ruso no apoyó el evangelismo ortodoxo. 
La conversión forzosa era algo desconocido y la política de Rusia hacia los musulmanes estaba guiada principalmente por los intereses políticos y económicos del estado. 
Después de la revolución, la política soviética preservó los aspectos más importantes del viejo enfoque imperial. 
Sin duda, los comunistas intentaron reprimir al Islam como religión, del mismo modo como intentaron reprimir todas las religiones. 
Pero los soviéticos estimularon el desarrollo de naciones sobre la base de la identidad étnica (vale la pena recordar que Stalin se preciaba de ser un teórico de las nacionalidades) y la identidad étinica de los musulmanes soviéticos derivó en gran medida de su cultura islámica. 
En este sentido, los soviéticos ayudaron a que el Islam sobreviviera. 
Poca gente se da cuenta de que, en general, la historia de las relaciones ruso-musulmanas presenta un gran constraste con la política seguida por la mayoría de los gobiernos de Europa Occidental, políticas que han tenido su origen en estereotipos anti-islámicos que han existido desde la Edad Media. 
En España y Sicilia, desde el siglo 15 los musulmanes sufrieron discriminación, se les obligó a bautizarse y fueron víctimas de expulsiones. 
Los cinco siglos de guerra contra los otomanos también ayudaron a alimentar la intolerancia y los prejuicios anti-islámicos. 
De hecho, siempre que Rusia (como en la primera mitad del siglo 18) o la Unión Soviética (a finales de la década de 1920 y en la de 1930) combatió al Islam, sus gobernantes apuntaron al ejemplo occidental. 
En contraste, la política hacia los musulmanes seguida por el Imperio Ruso preservó en gran medida las comunidades étnicas y religiosas. 
Gran parte de este pragmatismo ha continuado hasta el día de hoy. 
En una vuelta a la tradición rusa imperial, Boris Yeltsin, como primer presidente de la nación-estado rusa, buscó soluciones realistas para las repúblicas musulmanas que deseaban autonomía o, como en el caso de Chechenia, independencia. 
Esta postura tolerante dio lugar a la guerra de Chechenia en 1994, pero el armisticio de 1996, que reconoció de facto la independencia chechena, hizo surgir nuevas esperanzas de un futuro mejor. 
En 1999 Yeltsin y Putin, su primer ministro de ese entonces, reanudaron los combates. 
La guerra de Chechenia fue explotada en la campaña de Putin para las elecciones presidenciales y, después del 11 de septiembre de 2001, Putin ha intentado legitimar su intransigencia presentando la guerra de Chechenia como la contribución de Rusia a su naciente colaboración con EEUU en la guerra contra el terrorismo. 
Con la desintegración de la Unión Soviética, Rusia y Occidente perdieron al enemigo que cada uno veía en el otro. 
Ambos ven al Islam como el nuevo enemigo, uno que tienen en común. 
Lo que no ven es que el Islam no es una entidad homogénea y que los conflictos de hoy no tienen causas religiosas o civilizadoras: sus razones son más bien políticas, sociales y económicas. 
De hecho, muchos movimientos islámicos son en gran medida una reacción a una dependencia colonial del pasado o todavía existente. 
El énfasis del gobierno de Putin en la violencia demuestra que Rusia no ha aprendido de su larga historia de relaciones con el Islam. 
La Guerra de Chechenia no es parte de algún choque entre civilizaciones, sino el regreso a una política colonial fracasada. 

El desplome financiero de Rusia que se acerca 
WASHINGTON, DC – En este momento, el mundo entero se ve afectado por una tremenda crisis financiera, pero Rusia afronta una tormenta descomunal. 
El mercado ruso de valores está en caída libre, pues ha bajado en picado el 60 por ciento desde el 19 de mayo, una pérdida de 900.000 millones de dólares y el desplome se va acelerando. 
A consecuencia de ello, es probable que el crecimiento económico de Rusia se reduzca repentina y pronunciadamente. 
Un problema es el de que, después de un largo período de prudencia fiscal, el Gobierno de Rusia ha dado muestras de extraordinaria ineptitud. 
Rusia ha disfrutado de un crecimiento económico anual de 7 por ciento, por término medio, desde 1999. 
Gracias a sus enormes superávits presupuestario y por cuenta corriente, en julio había acumulado reservas internacionales de 600.000 millones de dólares. 
Su deuda pública quedó casi eliminada, pero la economía abierta que ha engendrado el éxito económico de Rusia requiere el mantenimiento de políticas sensatas para dar resultado. 
La crisis financiera americana inicial apenas afectó a Rusia, pero la desaceleración económica mundial ha provocado una bajada de los precios del petróleo y de otras materias primas en más de una tercera parte desde julio, lo que ha sido un golpe terrible. 
Sin embargo, todos los demás golpes han sido autoinfligidos. 
La crisis financiera rusa es algo muy dramático, cuya mejor calificación sería la de tragedia en cinco actos. 
El 24 de julio, el Primer Ministro Vladimir Putin inició el primer acto atacando ferozmente, sin pruebas, al tímido propietario de la gigantesca compañía de carbón y acero Mechel por manipulación de precios y evasión fiscal. 
En tres días, las acciones de Mechel perdieron la mitad de su valor, con lo que desencadenaron la reducción del mercado ruso de valores. 
Después, el 8 de agosto, Putin lanzó el segundo acto de esa tragedia rusa, su ataque, planeado desde tiempo atrás, a Georgia. 
Escandalosamente, Rusia sostuvo que tenía derecho a atacar a un país que albergaba a personas a las que acababa de extender pasaportes, con lo que provocó el terror en todos los países que tienen minorías rusas. 
Al reconocer la “independencia” de los dos territorios ocupados, Abjasia y Osetia del Sur, Rusia puso al mundo entero en contra de ella. 
Los dirigentes de Rusia se han granjeado la fama de ser informales, quijotescos e imprevisibles, pero lo que gusta a los mercados es la fiabilidad, la estabilidad y la previsibilidad. 
No es de extrañar que los inversores extranjeros hayan dejado de acudir a la Rusia de Putin. 
Una semana después de su ataque a Georgia, Rusia registró una salida de capital de 16.000 millones de dólares, que desde entonces ha aumentado hasta 30.000 millones. 
Se trata de una suma poco importante en comparación con las reservas de divisas de Rusia, pero sí que lo es para su subdesarrollado sistema bancario, que experimentó una fuerte restricción de crédito 
Putin sigue negando que los problemas financieros de Rusia fueran causados por su guerra en Georgia y el Banco Central tardó más de un mes en proporcionar importantes inyecciones de liquidez, pero ya era demasiado tarde, pues el problema de liquidez se había convertido en una cuestión de solidez. 
Es evidente que las valoraciones de las acciones rusas resultan atractivas, pero, al despotricar contra los extranjeros, Putin los ha ahuyentado, cuando los inversores rusos no tienen dinero a mano. 
Con cada una de sus declaraciones, erosiona su política de gestión de riesgos. 
Como es habitual, muchos empresarios rusos pignoraron sus acciones para tomar dinero prestado con vistas a comprar valores del mercado. 
Cuando el mercado de valores baja en picado, deben atender a las exigencias de reposición del margen de garantía y se ven obligados a vender sus acciones a precios cada vez más bajos, con lo que contribuyen a que se acelere la espiral bajista del mercado. 
Al modo soviético, las bolsas de valores de Moscú cerraron durante cuatro días seguidos en la semana del 15 de septiembre, porque los valores se desplomaron demasiado rápidamente. 
Al negar el problema, las autoridades han agravado la falta de confianza. 
En los mercados internacionales, la guerra en Georgia ha vuelto tóxicos los bonos y la deuda rusos. 
Los tipos de interés de los bonos rusos han aumentado en 2 o 3 puntos porcentuales y muchos acreedores rusos ya no tienen acceso a los mercados internacionales de capitales. 
Rusia está a punto de entrar en el tercer acto de esa tragedia, una crisis bancaria. 
Numerosos bancos de tamaño mediano y algunos grandes están destinados a venirse abajo en la agitación de los mercados de valores. 
Hay demasiados grandes inversores que no pueden atender las exigencias de reposición de sus márgenes de garantía, mientras que los costos de los préstamos han aumentado abruptamente. 
La reciente apreciación del dólar aumenta sus dificultades. 
En el cuarto acto, la burbuja inmobiliaria estallará. 
Una conjetura razonable es la de que los astronómicos precios inmobiliarios de Moscú se reducirán en al menos dos terceras partes, lo que exacerbará la crisis bancaria. 
En el quinto acto, la inversión se paralizará. 
¿Por qué construir edificios si no se puede financiar la inversión propia ni vender propiedad inmobiliaria? 
Los consumidores rusos están ya asustados y reducirán su consumo, con lo que provocarán una contracción de la demanda agregada. 
Al final, el crecimiento económico real se detendrá, tal vez tan pronto como el año próximo. 
Otros factores probablemente agravarán la situación. 
La corrupción en las alturas es tan galopante, que Rusia no parece capaz de construir importantes infraestructuras públicas. 
Es probable que los precios del petróleo y las materias primas bajen aún más y la producción de gas y petróleo ya se ha estancado. 
Putin ha dado la espalda a la Organización Mundial del Comercio y está fomentando el proteccionismo, que también perjudicará al crecimiento. 
Resulta extraño que las partes más sólidas del sistema financiero ruso sean el presupuesto estatal y las reservas de divisas, pero es demasiado tarde para que impidan esa tragedia. 
Ni una intervención estatal arbitraria ni la brutalidad restablecerán la confianza de los inversores. 
El malo de ese drama es Vladimir Putin, que se ha beneficiado con ocho años de crecimiento rápido producido por las reformas de los mercados de su predecesor, Borís Yeltsin. 
Rusia tuvo una buena oportunidad de escapar de esta crisis financiera internacional, pero, con su crueldad e ineptitud, Putin ha convertido a su pobre país en una víctima principal. 
¿Por cuánto tiempo puede Rusia permitirse el lujo de tener un primer ministro tan caro? 

La cultura rusa del desprecio 
Una vez más, todos se preguntan hacia dónde va Rusia. 
El juicio de Mikhail Khodorkovsky y la posible quiebra de su compañía Yukos, la más grande del país, han generado protestas en el sentido de que el presidente Putin está llevando a Rusia de regreso a los aciagos días de la dictadura. 
Pero al evaluar el rumbo de Rusia, los análisis políticos y económicos no son de gran ayuda. 
Lo que está determinando el destino del país es su cultura social. 
En efecto, el sistema político ruso no es lo que impide que el país avance, y nunca lo ha sido. 
Ya sea que los rusos vivan bajo la monarquía, el comunismo, la economía de mercado salvaje de Yeltsin o la supuesta dictadura de la ley de Putin, el resultado es siempre el mismo: el sistema desprecia a sus ciudadanos, lo que provoca una reacción igual y en sentido inverso de desdén y desconfianza. 
El capitalismo ruso odia al consumidor en la misma medida que lo hacía el comunismo. 
Los rusos, ya sean servidores o solicitantes de servicios están convencidos de que van a salir timados y de que se les va a tratar mal, así que se arman de indiferencia. 
Ni el sistema ni la gente tienen la culpa de ello. 
Esta situación surge en parte del hecho de que la rusa es una cultura de "imitación". 
Los primeros gobernantes del país fueron príncipes nórdicos alrededor del año 860. Se les invitó para que pusieran orden en el país -parece que desde entonces los rusos no confiaban en sí mismos para gobernarse eficazmente. 
A veces, la imitación rusa produce obras geniales. 
Después de todo, Pushkin y Gogol partieron en un principio de modelos alemanes y franceses, aunque su absoluta originalidad rebasó con mucho la imitación. 
Pero Rusia sencillamente no es tan hábil para copiar cosas prácticas como leyes y modelos económicos como lo es para transformar impulsos culturales en obras de arte con alma rusa. 
Sus importaciones prácticas invariablemente nacen muertas, principalmente a causa de la arraigada cultura del desprecio. 
Consideremos a Moscú, una imitadora experimentada (aunque no se acerca como imitadora urbana a San Petersburgo, esa ciudad barroca italianizada en el Neva). 
Actualmente, Moscú cuenta con todos los símbolos del capitalismo de altura: Prada, Fouchon, Rolls Royce. 
Su Café des Artistes es un restaurante francés tan bueno como cualquiera. 
Pero algo falta, como es usual al estilo ruso -cubiertos adecuados. 
Pida al mesero un cuchillo para carne y logrará que lo mire como si hubiera solicitado una espada. 
En algunos restaurantes un guardia es quien recibe a los clientes, preguntando qué se les ofrece, como si hubieran ido a comprar estampillas y no a comer. 
Por supuesto, los guardias saben que su trabajo consiste en garantizar que todo el mundo se sienta cómodo y seguro, pero la noción estilo Gulag de lo que un guardia debe hacer está demasiado arraigada para eliminarla. 
Su verdadera labor es estar "en contra" -y en esta ocasión es en contra de los clientes. 
La existencia misma de otras personas hace que los guardias sean suspicaces, y ¿quién puede afirmar que se equivocan totalmente? 
Después de todo, los asesinatos y los tiroteos en restaurantes son cosa común, y la idea de una protección excesiva de todo el mundo data de la época soviética, cuando el desprecio social se disfrazaba de seguridad pública. 
No es de sorprender entonces que los rusos siempre busquen atajos, se salten las bardas y nunca sigan el camino señalado para caminar -esos caminos no se hicieron para facilitarle la vida a la gente, sino para controlarla. 
En efecto, las bardas y las barreras generalmente se construyen donde debería de haber un camino peatonal. 
Pero tal vez las autoridades tengan razón al querer controlarnos. 
Cualquiera que haya volado a Rusia conoce esta situación: en el momento en que el capitán solicita que los pasajeros permanezcan en sus asientos hasta que el avión se detenga por completo, todos los rusos a bordo responden de inmediato poniéndose de pie y amontonándose en los pasillos como si fuera su última oportunidad de salir. 
Sienten en su médula que el sistema los quiere fastidiar, aun cuando el sistema esté representado por una aeronave comercial de otro país. 
Esta cultura de la sospecha y el desprecio complica las cosas más sencillas y después las destruye. 
Una vez fui a comer a un buffet estilo sueco en Moscú. 
La variedad de platillos era estupenda, una especie de kasha rusa típica posmoderna: sushi, ensalada, borsht, carne y col. 
Pero los clientes reciben un plato muy pequeño para el festín, y el principio del buffet -todo lo que pueda uno comer-se olvida. 
Sólo se puede pasar al buffet una vez. 
Los clientes -que saben lo que es un buffet-evidentemente intentan apilar la mayor cantidad de comida que pueden en el platito, el sushi encima del rosbif. 
Si uno se atreve a pedir un plato más grande o una ración más, el mesero le lanza esa fulminante mirada soviética -usted quiere demasiado. 
El socialismo soviético pensaba que sus ciudadanos no eran dignos de ningún servicio; el capitalismo ruso duda que uno pueda controlar sus apetitos, así que quiere controlarlos por su bien. 
A fin de cuentas, la diferencia no es mucha. 
Y así Rusia sigue emprendiendo cambios revolucionarios sin cambiar en absoluto. 
La sospecha incurable, el miedo mutuo, el desprecio ubicuo -reafirmados diariamente en miles de formas-constituyen nuestra inmutable condición social. 

El imperialismo económico de Rusia 
La utilización del gas natural por parte de Rusia para ejercer presión política y económica sobre Ucrania ha causado profunda preocupación en Occidente, pero la presión de Rusia a Georgia ha sido aún más dura… y apenas se ha advertido. 
En Georgia, como en Ucrania, el Presidente ruso Vladimir Putin intenta aplicar la doctrina de un "imperio liberal" enunciada en 2003 por Anatoli Chubais, Presidente del Sistema Energético Unificado (RAO UES), el monopolio energético ruso. 
Según Chubais, Rusia nunca llegará a formar parte de la OTAN ni de la Unión Europea, por lo que debe crear una opción substitutiva de las dos, un nuevo imperio propio. 
Puede hacerlo recurriendo a sus enormes y ricos monopolios público-privados a fin de hacerse con el control de las industrias y las instituciones económicas principales de las antiguas repúblicas soviéticas, con lo que pondría las bases para la dominación política. 
El imperio resultante será liberal, según la denominación de Chubais, porque se puede construir con dinero, en lugar de tanques. 
El primer paso de Rusia para la ejecución de ese plan en el Cáucaso meridional fue dirigido contra Armenia, su socio estratégico en esa región. 
Aprovechando una deuda de 93 millones de dólares que Armenia tenía con Rusia, el gobierno de Putin pidió el pago en efectivo o en acciones de las industrias más importantes de Armenia. 
Este país, desprovisto de efectivo, no tuvo más remedio que entregar las acciones, cosa que hizo en un tratado de 2002 explícitamente titulado "Posesiones a cambio de deuda", que recuerda a las infames permutas de "deuda por acciones" de la época de Yeltsin (otro invento de Chubais), que engendraron la oligarquía rusa. 
El segundo paso de Rusia en la reconstrucción de su imperio en el Cáucaso es el de unirse con Armenia para formar una zona económica unificada. 
Como Georgia se encuentra geográficamente entre esos dos países, para la realización de ese objetivo Rusia tuvo que abordarla en primer lugar. 
En el decenio de 1990, recurrió a una presión política brutal para meter en vereda a Georgia, pero en 2003 pasó a ejercer la influencia económica. 
Cuando la empresa estadounidense AES Silk Road no consiguió transformar el sistema energético de Georgia, la RAO UES de Chubais compró las propiedades y otros activos de AES, que representaban el 75 por ciento de la red eléctrica del país. 
Entonces se produjo la "Revolución rosa" de Georgia. 
Muchas empresas estatales fueron privatizadas por diez veces las sumas obtenidas con las ventas de activos durante el gobierno anterior de Edvard Shevardnadze, pero una absoluta falta de transparencia permitió a las empresas rusas y sus filiales registradas en terceros países quedarse con la mayoría de las nuevas ofertas. 
Un ejemplo típico fue el de la sociedad instrumental rusa Promyslennye investory (Inversores industriales), que consiguió una importante mina de oro y después la mitad de una fábrica de aleaciones de oro. 
El principal instrumento de política exterior de Rusia en Georgia es Gazprom, el monopolio estatal del gas. 
El objetivo de Gazprom es el de controlar no sólo la industria del gas en Georgia, sino también el único gasoducto por el que el gas ruso llega a Georgia y Armenia. 
Si los Estados Unidos no hubieran intervenido en 2005 con 49,5 millones de dólares para rehabilitar el gasoducto, habría acabado en manos de Gazprom. 
Aun así, la presión ejercida por Moscú puede dar como resultado el control ruso-georgiano del gasoducto, si no su pura y simple venta a Gazprom. 
Sin un claro apoyo de Occidente, el Gobierno de Georgia puede acceder aún a ese acuerdo, como acaba de hacer Moldavia, que el 1º de enero ha visto interrumpido el suministro de gas. 
Gazprom no es la única entidad estatal que aplica la política rusa en el Cáucaso meridional. 
En 2004, el Vneshtorgbank estatal ruso compró una participación mayoritaria en el Armsberbank de Armenia. 
El año siguiente, Vneshtorgbank adquirió una participación mayoritaria en el privatizado Banco Unido Georgiano, el tercero de Georgia. 
En realidad, el Vneshtorgbank renacionalizó el Banco Georgiano Unido, pero el nuevo propietario fue el estado ruso. 
Recientemente, la RAO UES de Chubais ha desempañado el papel principal en la integración de Georgia en el "imperio liberal" de Rusia. 
Cuando las autoridades georgianas anunciaron sus planes de privatización de la central eléctrica del Inguri y reanudación de la construcción de la central eléctrica de Judoni, durante mucho tiempo paralizada y que está destinada a ser la mayor de Georgia, la RAO UES de Chubais se apresuró a asegurarse una posición dominante en los dos proyectos. 
La combinación de una intensa presión por parte del lado ruso y del silencio de Occidente podría dejar todo el sistema energético de Georgia –tanto el gas como la electricidad- en manos rusas. 
El plan de Rusia para rehabilitar la línea ferroviaria desde su territorio hasta la provincia georgiana secesionista de Abjacia combina asimismo la economía con las aspiraciones neoimperiales. 
Pese a estar situada en un territorio que las Naciones Unidas reconocen como parte de Georgia, las beneficiarias principales de ese proyecto serían Rusia y Armenia. 
Si la comunidad internacional permite que ese plan siga adelante, habrá refrendado las medidas de Rusia para separar Abjacia de Georgia. 
Paralelamente, Rusia y Armenia piensan construir un nuevo enlace ferroviario con el Irán. 
Además de los evidentes beneficios que representará para el retrógrado gobierno del Presidente iraní Mahmud Ahmadinejad, será una hábil maniobra para debilitar los enlaces del Cáucaso meridional con Occidente, que los Estados Unidos y Europa llevan un decenio fomentando. 
De modo que las medidas de Rusia para atrapar a Georgia y sus vecinos en las redes de su nuevo "imperio liberal" forman parte de un intento bien coordinado de reorientar todo el Cáucaso meridional hacia la coalición antioccidental de Rusia y el Irán. 
Los países occidentales y los Estados Unidos en particular deben dar respaldo y apoyo firme al Cáucaso meridional para impedir que Rusia haga realidad su desestabilizador y peligroso sueño neoimperial. 

La eterna inflación de Rusia 
En la Rusia eterna, nada cambia en materia de gestión monetaria. 
Año tras año, el Banco Central Ruso (BCR) culpa al tiempo, a la mala cosecha o a otros factores no monetarios de su deficiente actuación para reducir la tasa de inflación. 
A diferencia de muchas economías de mercado en ascenso y en transición en el decenio de 1990, Rusia no abandonó el sostén del tipo de cambio fijo en pro de un régimen encaminado a reducir la inflación como guía para su política monetaria. 
A consecuencia de ello, el período que se inició a partir de la crisis financiera de 1998 ha creado graves problemas para las políticas monetaria y de tipos de cambio. 
Al encontrarse con un superávit de la balanza de pagos –gracias en gran medida a los precios del petróleo–, el “programa monetario” del BCR para 2005 se sale por la tangente: la reducción de la inflación es una prioridad, pero también lo es la de no olvidar los tipos de cambio para apoyar el crecimiento. 
Ese planteamiento más activo que reflexivo da buenos resultados en los Estados Unidos, por ejemplo, donde la Reserva Federal se ha granjeado la credibilidad antiinflacionista, pero la ejecutoria del BCR desde 1992 ha hecho poco para estabilizar las perspectivas de inflación y convencer a los empresarios, inversores, funcionarios estatales y rusos comunes y corrientes de que está centrando su actuación de verdad en la tarea de frenar el aumento de los precios. 
Durante los primeros años de la transición, la falta de un marco de política económica eficaz reflejaba la ardua tarea de creación de nuevas instituciones y reglamentos, además de la dificultad para superar la herencia de la planificación centralizada, en virtud de la cual el presupuesto y la financiación de créditos eran indistinguibles. 
A veces el BCR hacía de banquero del gobierno facilitando liquidez sin tener en cuenta los mercados financieros; otras veces, se centraba en los mercados financieros al facilitar liquidez a los bancos. 
En ambos casos, no hay una vinculación entre la inflación y los tipos de interés. 
Desde luego, las silenciosas repercusiones de la inflación en los tipos de interés no son de extrañar en las economías en transición, en las que hizo falta mucho tiempo para imponer los mecanismos de transmisión de la política monetaria y de intermediación financiera y aún necesitan una reforma y una reglamentación. 
Se trata inevitablemente de un largo camino desde un punto de partida en el que se canalizan los créditos a empresas estatales por mediación de bancos estatales a un medio económico en el que los tipos de interés son un indicador idóneo de la política monetaria. 
Además, la quiebra y la devaluación de Rusia en 1998 socavó los avances logrados –a partir de 1996– en el sector bancario y los mercados de capitales en general. 
Pero esa excusa ha perdido su validez. 
En los últimos años, la aminoración del ritmo de apreciación del tipo de interés para proteger a los productores y el empleo nacionales de la competencia de las importaciones parece haber conseguido prelación respecto de la lucha contra la inflación. 
Al comienzo de junio, el gobernador del BCR, Sergei Ignatyev, reconoció no sólo que este año no se iba a conseguir el objetivo de inflación, sino también que el BCR no está dispuesto a procurar conseguir las metas en materia de inflación a expensas de un tipo de cambio competitivo. 
Eso explica en parte por qué la tasa de inflación, calculada mediante el aumento del índice anual de precios al consumo, ha seguido siendo tozudamente elevada. 
De hecho, por primera vez desde 1998, la tasa anual de inflación ha aumentado este año, con lo que las metas oficiales –7,5-8,5 por ciento en 2005, 6-7,5 por ciento en 2006 y 5-6,5 por ciento en 2007– han pasado a ser simples fórmulas sin substancia. 
Naturalmente, muchos bancos centrales de todo el mundo persiguen a un tiempo la estabilidad de los precios y el crecimiento, pero en Rusia no hay un equilibrio entre esos dos fines, al menos no mediante el recurso al tipo de interés. 
Como señala el último informe anual del FMI sobre la economía de Rusia, si el BCR sigue limitando la apreciación del rublo en pro del crecimiento, el resultado será simplemente una inflación mayor, lo que significa que el rublo seguirá aumentando en términos reales y, con ello, dañando al crecimiento. 
Los resultados macroeconómicos rusos han mejorado en gran medida desde la crisis financiera de 1998 y se puede atribuir ese éxito en parte a una política monetaria mejorada, pero la falta de resolución del BCR a la hora de adoptar un marco en el que se declare claramente como prioridad la inflación reducida amenaza ahora con socavar lo que se ha logrado. 
Como punto de partida, se debe encomendar al BCR la tarea de proyectar la inflación, formular políticas que estabilicen los precios y aplicar dichas políticas o explicar por qué no puede --y quién podría-- hacerlo. 
La respuesta acertada a la última pregunta –como propone el FMI—puede ser ésta: el Ministerio de Hacienda; la única vía segura para que Rusia reduzca la inflación y sostenga el crecimiento es la de mantener una política fiscal correcta. 
La realidad es la contraria. 
En lugar de utilizar las ganancias imprevistas por el petróleo para hacer reformas, necesarias desde hace mucho, en materia de atención de salud, educación y servicios públicos –y con ello contribuir a la estabilidad macroeconómica necesaria para mantener un rápido crecimiento a largo plazo–, el Presidente Vladimir Putin ha optado por aumentar en gran medida el gasto en salarios y pensiones del sector público. 
A consecuencia de ello, la Rusia de Putin parece ir derecha a la reproducción del modelo latinoamericano de estanflación autoinfligida. 

La ocupación rusa de Europa 
Cuando Gazprom, el monopolio de gas natural de Rusia, suspendió el abastecimiento a Ucrania y Georgia en enero de 2006, la maniobra fue ampliamente percibida como una clara advertencia de la voluntad del Kremlin para utilizar sus recursos energéticos como medio de influencia política sobre Europa. 
Un año después, Rusia resaltó la importancia de ese acto al cortar el suministro de petróleo a Bielorrusia durante tres días, lo que tuvo repercusiones en los envíos hacia Europa Occidental. 
A pesar de esas amenazas indirectas relacionadas con el abastecimiento, ha habido pocas señales de una política amplia y eficaz de la Unión Europea que reduzca la dependencia de la energía rusa. 
Las propuestas energéticas de la Comisión dadas a conocer en enero son un paso en la dirección correcta. 
Pero tendrán un efecto directo menor en las relaciones energéticas de Rusia con Europa porque no obligan a ese país a adoptar políticas de transporte e inversión en el sector energético más competitivas y transparentes. 
Al contrario, los países europeos continúan celebrando transacciones bilaterales con Rusia, con poca consideración hacia los intereses comunes de la UE. 
Los miembros occidentales de la UE han mostrado escasa preocupación por las tácticas de presión rusas contra los nuevos miembros de Europa Central y Oriental, lo que pone en duda el grado de solidaridad de la UE en lo que concierne al abastecimiento energético. 
Desde que el Kremlin interrumpió el suministro de energía a los Estados bálticos en 1990, con la vana intención de aplastar sus movimientos de independencia, ha seguido utilizando la política del gasoducto contra países como Polonia, Letonia y Lituania –todos ellos nuevos Estados miembros de la UE. 
Para ellos, y para las nuevas democracias como Ucrania, Georgia y Moldova, el dominio energético ruso y sus consecuencias políticas siguen siendo una amenaza seria. 
Rusia ha aprovechado la desorganización de Europa para consolidar una dependencia europea mayor, de largo plazo, de la energía rusa, en particular del gas natural al continuar sus tácticas de “divide y vencerás” hacia los gobiernos europeos. 
Desde enero de 2006, Moscú ha negociado acuerdos por separado con compañías energéticas de Alemania, Francia, Italia, Hungría, Serbia, Eslovaquia y Dinamarca, que podrían socavar los esfuerzos europeos de construcción de gasoductos adicionales para no tener que recurrir al casi monopolio de abastecimiento de Rusia desde Asia Central. 
En un inicio parecía que Alemania, bajo el gobierno de la Canciller Ángela Merkel, se mostraría más sensible ante la seguridad energética de Europa Central y Oriental. 
Sin embargo, Merkel aprobó el costoso Gasoducto del Norte de Europa (NEGP) que pasará por debajo del Mar Báltico, negociado por su predecesor Gerhard Schroeder y el Presidente Vladimir Putin, y al que otro miembro de la UE, Polonia, se opuso enérgicamente porque el gasoducto no pasará por su territorio. 
El NEGP costará al menos ocho veces más que el gasoducto alternativo Yamal II que se habría construido sobre territorio polaco. 
A pesar de las buenas intenciones de la Comisión Europea, los Estados miembros más grandes de la UE se siguen resistiendo a someterse a una política energética común. 
A mediados de noviembre, los ministros de relaciones exteriores de la UE no pudieron ponerse de acuerdo en una postura común hacia la energía rusa –justo cuando volvieron a surgir informes de que Rusia podría buscar establecer un cartel de gas natural similar a la OPEP. 
De esta manera, la voluntad política de la UE para contrarrestar su dependencia cada vez mayor de Rusia en el futuro inmediato está en duda. 
En efecto, en los siguientes cinco a diez años, Rusia sólo podrá cumplir sus contratos de gas con Europa mediante la monopolización de las exportaciones de gas desde Kazajstán, Turkmenistán y Uzbekistán. 
Pero hasta ahora, la UE ha preferido ignorar que el monopolio de Gazprom es una violación clara de las políticas de competencia y antitrust del Tratado de Roma revisado y de las obligaciones en el marco de la OMC. 
Es claro que Rusia cree que el restringido mercado mundial actual y los altos precios de la energía le dan la influencia suficiente sobre Occidente para mantener su enfoque actual. 
Consistentemente, Rusia se niega a dar a las compañías occidentales el mismo acceso a las instalaciones rusas que las compañías estatales rusas ya disfrutan en Europa y Estados Unidos. 
Es probable que eso siga así mientras Occidente no adopte una estrategia energética que haga que el Kremlin cambie de rumbo. 
Putin niega que Rusia esté utilizando sus recursos energéticos para coaccionar a los gobiernos europeos con el argumento de que la disminución del abastecimiento de gas a Europa Occidental durante la suspensión a Ucrania en enero de 2006 fue el resultado de un “robo” ucraniano. 
En su disputa con Bielorrusia en enero de 2007, Rusia hizo una acusación similar de robo al oleoducto que atraviesa el país. 
También argumenta que ha estado subsidiando los precios energéticos de la Comunidad de Estados Independientes, cuando en realidad son los Estados de Asia Central quienes han estado subsidiando a Rusia todavía en mayor medida. 
Aunque la Comisión Europea parece estar comprometida con la construcción de un mercado de energía más abierto y competitivo en Europa, las acciones en contra de las prácticas anticompetitivas de Rusia al interior de la UE han pasado a segundo plano ante la diferencias internas sobre las batallas por la adquisición de “empresas insignia” nacionales de energía que involucran a compañías de otros Estados miembros. 
Es necesario convencer a Rusia de que sus recursos serán mucho más valiosos si se abren a la inversión internacional, se administran de manera transparente y se operan según las reglas comerciales y jurídicas del sistema de comercio internacional. 
Pero eso es improbable en ausencia de una acción europea enérgica y unificada. 

La tentación fascista de Rusia 
El Kremlin de hoy cree que la implantación de la democracia se ha ido haciendo demasiado aprisa en Rusia. 
El gobierno no dice que esté contra la democracia, sino sólo que es prematura y se debe aplazarla, lógica que se manifiesta en la mayoría de las decisiones oficiales. 
Así, al comienzo del decenio actual, se empezó a desmantelar el sistema democrático de contrapesos y salvaguardias creado en el decenio de 1990. 
Antes de 2000, había una prensa independiente e influyente y un parlamento leal al Presidente, pero, aun así, independiente. 
También el Consejo de la Federación (la cámara alta de la Duma) era por lo general leal al Presidente, como también los gobernadores regionales, sin dejar de conservar la independencia. 
También había empresarios y organizaciones empresariales influyentes que participaban activamente en el proceso de adopción de decisiones. 
A consecuencia de la desaparición de dichos contrapesos y salvaguardias, la calidad de las decisiones del gobierno ha disminuido claramente. 
La tristemente famosa ley de monetización de los beneficios sociales, que transforma en efectivo los beneficios en especie, es un ejemplo típico. 
Pese a la idoneidad fundamental de aquella medida, se preparó y aplicó deficientemente y el gobierno cometió graves errores de cálculo sobre sus efectos en el presupuesto nacional. 
Además, provocó protestas sociales en masa, que, evidentemente, el gobierno no había previsto. 
En su forma actual, la ley nunca habría sido aprobada por la antigua Duma Estatal. 
Los diputados la habrían leído y analizado atentamente, habrían formulado muchas preguntas a los ministros y, en caso necesario, habrían insistido en que se corrigieran diversos cuadros presentes en el proyecto. 
Habrían entendido que los cálculos presentados nada tenían que ver con la realidad y habrían pensado en qué hacer al respecto. 
Si no hay una prensa independiente apta para advertir contra los errores ni un parlamento que pueda hacer lo mismo, los errores acabarán manifestándose en las calles. 
La democracia no fue inventada por idiotas. 
La experiencia nos dice que, si no dejamos salir el vapor de una olla, ésta estallará, pero, cuando asfixiamos, paso a paso, lo que queda de una prensa libre, cuando incluso los pequeños canales de televisión que facilitan información no censurada parecen peligrosos, estamos manteniendo la tapa firmemente sobre la olla. 
Me atrevo a decir que es algo peor que un crimen. 
Es un error. 
Como tengo cierta experiencia política, entiendo la estrategia del gobierno actual: crear una amenaza extrema, primordialmente mediante asociaciones secretas con organizaciones fascistas y después decir a los ciudadanos: "No podéis afrontar solos esa amenaza, por lo que debéis confiar en nosotros para que decidamos cómo hacerlo". Después se refuerza constantemente el mensaje con la visión del mundo formada por los medios de comunicación. 
Entiendo la realidad de la amenaza fascista, pero también entiendo lo que el gobierno quiere que entendamos por tal. 
Creo firmemente que no debemos permitirnos participar en esas maniobras, como tampoco debemos creer que las organizaciones fascistas rusas nada tienen que ver con el gobierno. 
Creo que, cuando las autoridades conciben semejantes estrategias, dan por sentado que el resultado será manejable. 
En realidad, no siempre es así. 
Cuando se abre una caja de Pandora, nadie puede predecir lo que sucederá. 
Es muy arriesgado crear una situación peligrosa para fines políticos, porque en la mayoría de los casos es probable que la situación llegue a ser incontrolable. 
De hecho, la amenaza de fascismo es real, pero cuanto más se movilice políticamente a las personas que no aceptan la opción fascista, menor será la amenaza. 
La cuestión actual más importante no es la perspectiva del gobierno, es decir, su deseo de infundir miedo y eliminar los contrapesos y salvaguardias frente a su poder. 
Lo que importa son las acciones de quienes no quieren fascismo en Rusia, sino que simplemente quieren que Rusia sea libre. 
Hay muchas personas así, decenas de millones, pero no siempre están comprometidas y unidas políticamente. 
Así, pues, la buena noticia es que hay muchas menos personas que quieren en serio un régimen fascista en Rusia de lo que afirma el gobierno. 
No debemos desanimarnos, pero debemos estar activos y unidos políticamente. 
Al fin y al cabo, la Unión Soviética era un Estado totalitario que podía confiar en una policía poderosa y ubicua y fijémonos en cómo acabó. 

El frágil poder de Rusia 
Rusia ha enviado una delegación impresionante al Foro Económico de Davos de este año. 
Después de tener una importante representación en la época de Boris Yeltsin, el nivel de participantes de Rusia había disminuido desde que Vladimir Putin pasó a ser presidente. 
Sin embargo, este año los rusos han enviado su equipo de primera y una de las sesiones, en la que hubo una gran concurrencia, se centró en la "Más enérgica política exterior de Rusia". 
Con el aumento de los precios de la energía, muchos funcionarios rusos están disfrutando de su renovado poder. 
En una cena con funcionarios superiores del gobierno y de Gazprom, la gigantesca compañía energética, se me pidió que opinara sobre las relaciones Estados Unidos-Rusia. 
Dije que los Estados Unidos y Europa se hicieron demasiadas ilusiones sobre la democracia en Rusia en el decenio de 1990 y ahora estaban pasando por una fase de desilusión. 
Existe preocupación por el futuro de Rusia, sobre cómo utilizará su nuevo poder y sobre cuál sería la mejor respuesta de Occidente. 
Una opinión es la de que la política rusa es como un péndulo. 
Había oscilado demasiado hacia el caos en la época de Yeltsin y ahora, en la época de Putin, ha oscilado demasiado hacia el orden y el control estatal. 
No ha oscilado de regreso al estalinismo; una mejor metáfora histórica sería la del zarismo. 
Los observadores debaten sobre si llegará a alcanzar un nuevo equilibrio. 
Según la opinión optimista, los derechos de propiedad están arraigando más que en el pasado y el futuro de Rusia depende de la rapidez con la que se pueda crear una clase media interesada en un gobierno respetuoso de la ley, pero otros opinadores no están tan seguros. 
A veces los péndulos siguen oscilando violentamente, mientras no haya una fricción que aminore su velocidad, y a veces se quedan enganchados. 
Los observadores pesimistas pronostican una continua disminución de la libertad, en lugar de un equilibrio liberal. 
Ante esa incertidumbre sobre el futuro de la democracia liberal en Rusia, ¿cómo deben responder los países occidentales? 
Esta pregunta resulta particularmente difícil para el gobierno de Bush, dividido entre el primer apoyo del Presidente a Putin y su programa en pro de la democracia. 
La Secretaria de Estado Condolezza Rice declaró en 2005 que " hoy el carácter fundamental de los regímenes importa más que la distribución internacional del poder" y el senador John McCain, candidato a la presidencia de los Estados Unidos, ha instado a expulsar a Rusia del Grupo de los Ocho países avanzados. 
Sin embargo, además de su programa en pro de la democracia, Occidente tiene un programa realista, basado en intereses muy tangibles. 
Occidente necesita la cooperación rusa para abordar cuestiones como la proliferación nuclear en el Irán y en Corea del Norte, el control de los materiales y las armas nucleares, la lucha contra la ola actual de terrorismo islámico radical y la producción y la seguridad de la energía. 
Además, Rusia cuenta con personas de talento, tecnología y recursos que pueden contribuir a la lucha contra nuevas amenazas como el cambio climático o la propagación de enfermedades pandémicas. 
Puede que esos dos programas no entren tanto en conflicto como parece a primera vista. 
Si Occidente diera la espalda a Rusia, ese aislamiento reforzaría las tendencias xenofóbicas y estatistas presentes en la tradición política rusa y constituiría una mayor dificultad para la causa liberal. 
Una actitud mejor sería la de mirar a un futuro a más largo plazo, utilizar el poder blando de la atracción, ampliar los intercambios y contactos con la nueva generación de Rusia, apoyar su participación en la Organización Mundial del Comercio y otras instituciones orientadas hacia el mercado y abordar las deficiencias con críticas concretas, en lugar de arengas generales o el aislamiento. 
En cualquier caso, las posibilidades de cambio político en Rusia seguirán en gran medida enraizadas en Rusia y la influencia occidental será inevitablemente limitada. 
Pero propugnar la participación en lugar del aislamiento no debe impedir la crítica amistosa y en Davos ofrecí cuatro razones por las que Rusia no seguirá siendo una potencia mundial en 2020, a no ser que cambie su conducta y su política actuales. 
Primera, Rusia no está diversificando su economía con la suficiente rapidez. 
El petróleo es una bendición a medias. 
Gracias a unos precios de la energía y unas exportaciones de materias primas mayores que nunca, en enero de 2007 Rusia pasó a ser la décima economía del mundo, pero las exportaciones de energía financian el 30 por ciento, aproximadamente, de un presupuesto estatal basado en la previsión de que el barril de petróleo siga costando 61 dólares por barril. 
Las exportaciones industriales rusas consisten principalmente en armamento y la mitad de las ventas corresponde a aeronaves avanzadas. 
Así Rusia sigue siendo vulnerable. 
Un problema relacionado con ése es el de que Rusia carece de un imperio de la ley que proteja y estimule a los empresarios. 
Éstos son precisamente quienes contribuyen a fomentar una clase media con mucha vitalidad: la base para una economía de mercado democrática y estable. 
En cambio, prolifera la corrupción. 
Además, la crisis demográfica de Rusia continúa y a ella contribuye una salud pública deficiente y una inversión insuficiente en una red social de seguridad. 
La mayoría de los demógrafos prevén que la población de Rusia se reducirá en gran medida a lo largo de los próximos decenios. 
La mortalidad adulta masculina es muy superior a la del resto de Europa y no ha ido mejorando. 
Por último, si bien podemos entender la tentación de una antigua superpotencia de aprovechar su oportunidad para volver a una política exterior enérgica, la actitud intimidatoria de Rusia en el sector energético está acabando con la confianza y socavando el poder blando de Rusia en otros países. 
Tanto los vecinos de Rusia como la Europa occidental se han vuelto más cautelosos ante la dependencia de Rusia. 
La mayoría de los participantes rusos en la cena de Davos parecieron pasar por alto esas críticas, pero fue interesante oír a un funcionario importante reconocer que la reforma podría avanzar más velozmente si los precios del petróleo bajaran un poco y otro reconoció que se debe acoger favorablemente la crítica, siempre y cuando se ofrezca con espíritu amistoso. 
El simple hecho de que rusos de alto nivel reaparecieran en Davos para defenderse puede ser un gesto pequeño, pero positivo. 

El futuro de Rusia y Occidente 
Rusia busca nuevamente ejercer el papel de potencia global y, por lo tanto, está haciendo alarde de su fuerza. 
Las señales de cambio en la política exterior rusa se han estado incrementando desde que el presidente Vladimir Putin pronunció un discurso hostil en Munich en febrero pasado. 
Desde entonces, Rusia plantó su bandera en el lecho marino debajo del Polo Norte para demostrar su reivindicación del Artico y sus recursos naturales; anunció su intención de construir su propio sistema de defensa misilístico y profirió repetidas amenazas contra Europa por el plan de desplegar un pequeño sistema de defensa norteamericano; hizo estallar un misil o bomba en Georgia como una señal de advertencia para el gobierno de Tbilisi y sus amigos occidentales; puso en jaque a la base militar de Estados Unidos en la isla de Guam en el Pacífico con aviones de vigilancia; bloqueó una decisión sobre la situación final de Kosovo en el Consejo de Seguridad de las Naciones Unidas; y lanzó un ataque de intruso contra los sistemas informáticos de Estonia. 
Asimismo, cada invierno surge una repetida amenaza de "problemas" con los suministros de petróleo y gas a Europa. 
Obviamente, los elevados precios del petróleo y del gas, el debilitamiento global autoinfligido de Estados Unidos debido a su desventura en Irak y el ascenso de China y de la India instaron a Moscú a modificar su política exterior. 
Sin embargo, nada de esto representa un cambio esencial en la estrategia de Rusia, porque Rusia sigue adhiriendo a su decisión fundamental, tomada a principios de los años 1990, de abrirse a Occidente. 
Aún así, el estilo de la política rusa ha pasado de la cooperación a la confrontación. 
Y, como demuestra la historia, un cambio de estilo en política exterior rápidamente puede conducir a un cambio de estrategia. 
Actualmente, Rusia está experimentando una restauración. 
Estos períodos siempre siguen a las revoluciones y los tiempos de cambios trascendentes. 
Se está restableciendo el poder del centro, tras su desintegración parcial después del fin de la Unión Soviética. 
Pero, desde el siglo XVI, el centro ha desempeñado el papel principal en la formulación de la historia rusa, y las cosas no parecen ser diferentes ahora. 
El restablecimiento de la autoridad central se viene produciendo desde hace algún tiempo. 
De hecho, hoy el centro dicta, casi en su totalidad, la política y la economía interna rusa, aunque no dentro de un marco totalitario o autocrático, sino de una manera democrática y basada en el mercado. 
La democracia, por supuesto, se degeneró en lo que suele llamarse “democracia manejada”. 
En teoría, sigue habiendo diferentes partidos, elecciones, una sociedad pluralista, un poder judicial independiente y una economía de mercado. 
Pero, en la práctica, todo el sistema es objeto de control por parte del presidente. 
Al pueblo se le permitirá votar por el presidente, pero la decisión real sobre quién será presidente habrá sido tomada de antemano. 
Aún si su PBI anual se aproxima al de Italia, Rusia sigue siendo una potencia global, y demasiado importante como para aislarla o, incluso, olvidarse de ella. 
Conserva un enorme peso estratégico. 
El futuro de Rusia dependerá de si logra modernizar ampliamente su economía, que hoy sigue basándose marcadamente en las exportaciones de petróleo, gas y otros recursos naturales. 
Si Rusia sigue dependiendo de una economía basada en los recursos naturales, nuevamente se convertirá en un coloso con pies de barro. 
Por cierto, no llegará a ser tan poderosa como la antigua Unión Soviética. 
Sólo si logra reinvertir productivamente las ganancias de su economía petrolera Rusia logrará una modernización sostenible. 
Pero esto también exigirá una modernización política exitosa, que implica nada menos que limitar el poder del centro. 
El aspecto más importante de esto será asegurar una verdadera independencia judicial. 
Es más, Rusia necesita un sistema de controles y equilibrios compatible con su propia cultura y tradición, porque esto, junto con el estado de derecho, es una precondición indispensable para que una democracia funcione. 
Finalmente, Rusia necesitará construir un sistema partidario que funcione, capaz de sostener la democracia rusa. 
Teniendo en cuenta la vasta dimensión del país, un sistema bipartidario parece ser el más apropiado. 
Todas estas transformaciones llevarán tiempo y no se producirán fácilmente o sin conflicto. 
De manera que, en el futuro previsible, Occidente tendrá que tratar con una Rusia que añora su poder imperial perdido y perfila su política exterior con este fin. 
En política internacional, la fuerza de una parte suele reflejar la debilidad de la otra. 
La debilidad de Estados Unidos y Europa hoy es una invitación abierta para que Rusia regrese a su antigua política imperial. 
Esta tendencia es cualquier cosa menos segura, particularmente para Europa. 
Europa, por ende, tiene un interés estratégico en la exitosa modernización de Rusia y en las buenas relaciones bilaterales. 
Por sobre todo, la Unión Europea y sus estados miembro no pueden permitir que Rusia recapture sus esferas imperiales de influencia sin afectar seriamente sus propios intereses centrales. 
Es por esta razón que asegurar la independencia de Ucrania es tan importante, como lo es asegurar la orientación europea de Turquía. 
Así las cosas, si bien la modernización y democratización de Rusia están en el interés de Europa, su retorno a una política exterior imperial y a un autoritarismo escasamente velado en casa no lo es. 
La mayoría de los rusos miran hacia Occidente. 
En los próximos años, Rusia le ofrecerá a Europa una gran oportunidad de una cooperación más estrecha, pero también planteará el riesgo de una mayor intromisión en los asuntos europeos. 
Las respuestas correctas a estas oportunidades y riesgos requieren de una Europa unida, fuerte. 
De hecho, una Europa fuerte y unida también hará un aporte importante a la modernización sostenible de Rusia. 
Una Europa débil y dividida tentará a Rusia a perseguir caminos peligrosos en el futuro. 

El "Gran Juego" de Rusia en Irak e Irán 
Rusia se está acercando al centro del estrado a medida que se intensifica el debate en Estados Unidos acerca del derrocamiento de Saddam Hussein. 
Esta semana Rusia firmó un tratado de cooperación económica y comercial por $40 mil millones con Irak al tiempo que se reunió con los líderes iraníes para discutir la no proliferación de armas nucleares. 
Christopher Granville, exdiplomático británico y ahora jefe estratégico del United Financial Group, un banco ruso de inversión, analiza los intereses de largo plazo de Rusia y su posible línea de acción. 
No parece que haya ningún país capaz de alterar los cálculos militares de la administración de Bush en cuanto a Irak, pero Rusia sí representa una combinación de serios intereses en la región con una capacidad militar marginalmente significativa. 
Pero la verdadera importancia de Rusia en cualquier posible guerra entre Estados Unidos (EEUU) e Irak no se relaciona tanto con su poder militar residual como con la forma en la que su postura afecta no sólo al problema irakí, sino también a ese otro miembro del "eje del mal": Irán. 
Hasta ahora, la característica más sorprendente de la manera en la que la administración de Putin ha manejado la situación EEUU-Irak, es su silencio. 
Si se ven forzados a dar su punto de vista, los diplomáticos rusos se apegan a una línea estandard acerca de la implementación de las resoluciones del Consejo de Seguridad de la ONU y de la necesidad de que el Consejo de Seguridad apruebe cualquier nueva acción contra Irak. 
A diferencia de otros países líderes de Europa Occidental, el presidente Putin y su gobierno prefieren mantener la mirada baja, reflejando su deseo de nutrir el nuevo y todavía frágil reacercamiento de Rusia con EEUU. 
Pero esa explicación no ajusta con la política rusa para con Irán, pues a pesar de la presión estadounidense el gobierno de Putin se mantiene casi literalmente "aferrado a sus pistolas" al en cuanto a la venta de armas y tecnología nuclear para uso civil a Teherán. 
El tema de la tecnología nuclear fue preponderante durante la reciente visita del Secretario de Energía estadounidense, Spencer Abraham, a Moscú. 
Los argumentos estadounidenses contra la cooperación rusa se centran en la intención que tiene Irán de desarrollar su poder nuclear. 
Dadas sus masivas reservas de hidrocarburos, el régimen iraní no parece tener una necesidad evidente de un programa del estilo, a menos que se trate de su sospechada ambición de desarrollar armas nucleares. 
De ahí que se considere que la transferencia del "know-how" ruso en el renglón de energía atómica pueda ser un primer paso hacia tal meta. 
Los funcionarios rusos responden diciendo que tales programas civiles de cooperación nuclear no pueden objetarse seriamente si el país receptor acepta las medidas de seguridad y el régimen de inspección de la Agencia Internacional de la Energía Atómica (AIEA). 
Este es el caso de Irán. 
A los funcionarios rusos les agrada señalar que EEUU y otros países occidentales planearon alguna vez el desarrollo de programas similares de cooperación con diversos países, incluyendo Corea del Norte, que no aceptan las rigurosas medidas de seguridad de la AIEA, las cuales Irán ya aceptó. 
Con la misma actitud, el gobierno de Rusia argumenta que la venta de armas convencionales a Irán se relaciona con el suministro de equipo que no tiene nada que ver con los preocupantes temas de la proliferación de armamento de destrucción masiva. Está retando a EEUU y a otros a que prueben lo contrario. 
En respuesta a eso, EEUU ha planteado -por lo menos en público-un caso que resulta sólo parcialmente convincente. 
Después de las pláticas con el Sr. Abraham, Rusia indicó que la implementación de proyectos nucleares en Irán, más allá del ya existente en Bushehr, dependería de una revisión de los eventos políticos domésticos. 
Pero eso parece una medida táctica para apasiguar a EEUU, más que una genuina señal de que Rusia está, por mero principio, pensando dos veces acerca de la cooperación nuclear con Irán. 
Todo eso sugiere que la administración de Putin tiene otros objetivos además de probar la recién descubierta amistad de Rusia con EEUU. 
Hay intereses mayores tras la actitud de Rusia para con Irán y su tácita aceptación de los planes de guerra estadounidenses contra Irak. 
No hace falta más que hechar un vistazo a la posición financiera externa del país. 
Rusia heredó todas las obligaciones y cobros financieros de la Unión Soviética. 
Ahora gasta hasta $10 mil millones al año pagando las deudas de la era soviética. 
Los cobros de esa era, por otro lado, están casi todos más allá de ser recuperados. 
Las deudas de Irak, país rico en petróleo, con un valor nominal de muchos miles de millones de dólares (derivados sobre todo de créditos de exportación para ventas de armas), son una excepción rara. 
El mayor interés de Rusia en Irak es obtener los pagos de tales préstamos y entonces continuar con la venta de armas, al mismo tiempo que se vuelve un importante o quizá el más importante socio externo del sector petrolero y gasero de Irak. 
Desde la Guerra del Golfo, Rusia ha buscado alcanzar tales objetivos al promover la rehabilitación del Irak de Saddam a través de la implementación de resoluciones del Consejo de Seguridad y el retiro de las sanciones. 
Esa ruta parece ahora no tener esperanza. 
Así, la idea estadounidense de cambiar el régimen en Baghdad no parece tan mala, incluso si no puede brindársele apoyo público. 
Para el presidente Putin tiene sentido mantenerse en los límites de la cuestión irakí, por lo menos por ahora, y obtener retribución después por su conveniente silencio utilizando la influencia que EEUU tenga en el siguiente régimen irakí para obtener los pagos a las deudas que Irak tiene con Rusia. 
Si la guerra estadounidense en Irak falla, será muy difícil que la situación empeore desde el estrecho punto de vista de los intereses rusos, mientras que el resultante enredo será un problema de EEUU y sus aliados tradicionales, más que de Rusia. 
El contraste entre la forma en la que Rusia maneja sus relaciones con Irán y con Irak no sólo resalta el famoso pragmatismo del Sr. Putin, sino también la sofisticación y la destreza de su política. 
Este contraste refleja, asimismo, la diferencia fundamental entre Irán, una nación estado histórica, y la creación artificial que es Irak. 
Los intereses de largo plazo de Rusia en Irán requieren de un compromiso permanente. 
La revolución islámica de Irán seguirá su rumbo y mutará hasta convertirse en una nueva forma de nacionalismo, en cierta medida recordando la propia transición de Rusia fuera del sistema soviético. 
Con Irak lo contrario es verdad, porque quizá no sólo el régimen deje de existir, sino también el país mismo, o por lo menos sea radicalmente transformado si Hussein pierde el poder. 
La meta de Putin es poner a Rusia en la posición adecuada para explotar tales transformaciones. 

El "imperio liberal" intransigente de Rusia 
En todo Occidente, mucha gente se pregunta si Rusia seguirá usando gas natural como una manera de ejercer presión económica y política en Ucrania, Georgia y otros países en lo que el Kremlin considera su "exterior más inmediato". 
Sin embargo, usar el "arma de la energía" no es sólo una táctica: está en el corazón de la doctrina prevaleciente que guía la política exterior rusa. 
La política de Rusia hacia los países post-soviéticos se basa en la doctrina de un "imperio liberal" según la cual las principales compañías estatales y privadas de Rusia deberían asumir el control de las entidades económicas clave en todos los territorios de las ex repúblicas soviéticas adquiriendo sus activos. 
En este contexto, debería interpretarse que la palabra "liberal" sugiere que el imperio del "nuevo sueño ruso" debería edificarse por medios puramente económicos, excluyendo toda acción enérgica contra otras naciones. 
Naturalmente, el papel clave en este modelo se le asigna al suministro de energía a los países post-soviéticos. 
En particular, el gigante ruso de servicios públicos Gazprom utiliza los aumentos en los precios del gas como una manera de castigar a los vecinos "desobedientes". 
Ucrania fue castigada de esta manera por su ansiedad por integrarse a Occidente después de la Revolución Naranja. 
Sin embargo, tras el retorno del pro-ruso Victor Yanukovich al puesto de primer ministro ucraniano, la orientación pro-occidental del país se ha visto debilitada significativamente. 
De modo que no debería sorprender que Ucrania bajo Yanukovich no haya enfrentado más problemas con el suministro de gas ruso. 
Georgia, en cambio, sigue siendo un blanco importante del Kremlin y de Gazprom. 
El intento de Rusia de arrastrar a Georgia a su red imperial empezó en el verano de 2003, cuando el monopolio energético ruso United Energy System tomó el control del 75% de la red de electricidad de Georgia. 
Después de la Revolución Rosa de noviembre de 2003, las empresas rusas resultaron ser las compradoras más ávidas de las compañías de Georgia y sus activos. 
El primer obstáculo importante en el camino de los designios de Rusia para Georgia fue la intervención de Estados Unidos, que exigió que el gobierno de Georgia abandonara las negociaciones con Gazprom y le prohibió a Georgia vender el oleoducto que conecta a Rusia y Armenia a través de territorio georgiano. 
Rusia castigó a Georgia casi de inmediato, prohibiendo la importación de vinos y aguas minerales georgianos -ambos, productos de exportación clave. 
En momentos en que las perspectivas de que Georgia se sumara a la OTAN parecían crecer, las acciones de Rusia se volvieron más intolerantes. 
Los georgianos étnicos que viven en Rusia, inclusive aquellos que son ciudadanos rusos, se convirtieron en blancos de persecución. 
Las acciones de Rusia están destinadas a fomentar una reacción violenta contra el gobierno en Georgia, allanado así el camino para que las fuerzas políticas pro-rusas lleguen al poder. 
Pero la intransigencia inherente al imperialismo ruso no se limita al comportamiento reciente y, más preocupante aún, se extiende a la cuestión de la integridad territorial de Georgia, ya que las tropas rusas siguen apuntalando a las regiones secesionistas. 
Al provocar conflictos étnicos en los territorios de las ex repúblicas soviéticas, Moscú espera mantenerlas bajo su control e influencia. 
Irónicamente, las tropas rusas desplegadas en las regiones georgianas renegadas de Abkhazia y Ossetia del Sur recibieron el status de "mediadores por la paz", cuando, en realidad, son ocupantes ilegales, tal como demuestra la decisión de Rusia de darles pasaportes rusos a los residentes de estas regiones. 
Ahora Rusia amenaza con reconocer la independencia de Abkhazia y Ossetia del Sur si Occidente reconoce a la provincia serbia de Kosovo como una nación independiente. 
En la medida en que la mayoría de los residentes de Abkhazia y Ossetia del Sur ya recibieron la ciudadanía rusa, el reconocimiento de la soberanía de estas dos regiones sería absolutamente ficticio y, por cierto, una medida provisoria camino a su plena anexión por parte de Rusia. 
Para fortalecer la influencia política de Rusia en las regiones separatistas de Georgia, Gazprom, sin molestarse en pedirles permiso a los líderes de Georgia elegidos democráticamente, empezó a construir un gasoducto que conecta directamente a Rusia y Ossetia del Sur. 
Si bien no hubo una interrupción del suministro de gas de Tbilisi a Ossetia del Sur, este paso es necesario para que el Kremlin asegure una integración aún mayor de esta región georgiana al sistema económico de Rusia. 
Dado que Gazprom ya duplicó los aranceles del gas para Georgia, el nudo corredizo de la energía se está apretando. 
Sin embargo, gracias a los suministros de gas del vecino Azerbaiján, Georgia todavía no ha sido estrangulada. 
Un imperio ruso reanimado, ya sea construido por la fuerza o a través de la coerción económica, es algo que no le interesa a nadie. 
Dominar al "imperio liberal" intransigente de Rusia es la cuestión central de la seguridad europea hoy. 

La incompetente guerra de Rusia contra el terror 
En respuesta a la reciente ola de ataques terroristas, Vladimir Putin ha pedido que se le conceda aún más poder. 
Como destacado experto militar ruso que es, Alexander Golts sostiene que el problema en Rusia no es una falta de poder central, sino un poder ejercido incompetentemente y sin iniciativa individual. 
La matanza por parte de terroristas de centenares de niños rusos en Beslan fue la prueba final -si es que hacía falta alguna más- de la absoluta incompetencia del ejército y los servicios de seguridad de Rusia. 
En Beslan, hombres de cuatro ministerios, vestidos con traje de camuflaje, se agitaron inútilmente, sin un dirigente ni objetivos claros, con lo que perdieron unos minutos preciosos, cuando estalló la violencia. 
Entretanto, Nikolai Patrushev, director del Servicio Federal de Seguridad (FSB, el antiguo KGB), y Rashid Nurgaliev, ministro del Interior de Rusia (MVD), ambos enviados a Beslan por el Presidente Vladimir Putin, estuvieron invisibles, mientras se desarrollaba la tragedia. 
De modo que una vez más los rusos han de afrontar la ineficacia de su ejército. 
De hecho, ninguna de las estructuras de poder de Rusia, incluidos el ejército, el FSB y el MVD están en condiciones de llevar a cabo operaciones antiterroristas eficaces. 
La mayoría de los rusos llegaron a esa conclusión mucho antes del ataque de Beslan. 
En 2002, después de que los terroristas retuvieran como rehenes a 800 personas que asistían a una función teatral, Putin ordenó que se añadiera un componente antiterrorista al plan estratégico militar. 
Algunos analistas militares lo consideraron el comienzo, por fin, de unas reformas serias, pues el ejército sólo estaba en condiciones de ejecutar operaciones militares de la forma rusa tradicional, es decir, utilizando una fuerza abrumadora, como en la segunda guerra mundial. 
El ejército tradicional de Rusia no puede luchar contra terroristas eficazmente, porque desdeña la capacidad de los soldados para actuar en pequeños grupos y no fomenta la iniciativa individual por parte de los oficiales. 
Se espera simplemente que todos ellos ejecuten las órdenes escrupulosamente. 
Pero en las operaciones antiterroristas lo que se necesita es formación individual y la capacidad para adoptar decisiones en una situación incierta y en fracciones de segundo. 
Dicho sea de paso, cuando se propuso una operación antiterrorista de esa clase en el desfiladero de Pankisi en Georgia, Putin se pronunció en contra, en vista de la probabilidad de que, en lugar de eliminar terroristas, se convirtiera en una guerra tradicional propiamente dicha. 
Desde el principio, el Ministerio de Defensa se mostró escéptico ante la orden de Putin de incluir el antiterrorismo en el programa militar. 
A cambio, propuso que el ejército desempeñara un papel secundario en las operaciones antiterroristas. 
La hostilidad del ejército ante la reforma está muy arraigada. 
En la actualidad el ejército de Rusia no tiene una institución profesional para formar a los suboficiales. 
El Ministerio de Defensa se limita a nombrar sargentos entre los soldados de reemplazo veteranos, por lo que los sargentos se diferencian poco de sus subordinados en edad o formación, 
Las condiciones internas de los ministerios con "poder" -el FSB y el MVD, que tienen las atribuciones principales para las operaciones antiterroristas- son igualmente deprimentes. 
Ahora el Kremlin quiere fusionar el FSB y el MVD en un Ministerio de Seguridad del Estado, con lo que creará un único centro antiterrorista. 
Putin ya ha decidido crear un centro operacional de 13 grupos en la región del Cáucaso septentrional para coordinar las acciones de los ministerios de Defensa y Emergencias. 
Pero hay pocas razones para creer que ese monstruo burocrático propuesto vaya a brindar mayor seguridad que las actuales fuerzas del FSB y del MVD. 
El único resultado positivo que podría resultar de semejante cambio estructural sería el de que aumentara el número de formaciones antiterroristas. 
Y, sin embargo, ni siquiera eso es seguro: antes de lo sucedido en Beslan, la respuesta a los ataques terroristas en Ingushetia y Chechenia consistió en la constitución de otras divisiones militares tradicionales. 
Ahora resulta evidente que una cantidad abrumadora de soldados no constituye una ventaja en la lucha contra el terrorismo, porque quienes tienen la iniciativa son los terroristas, que planean cuándo y dónde golpear. 
Para enfrentarse a ellos con eficacia, es necesario un cambio radical con vistas a inspirar a los oficiales rusos de la seguridad para que tomen la iniciativa. 
Por ejemplo, las estructuras rusas de seguridad carecen de información sobre la labor clandestina de las organizaciones terroristas, que están extendidas por toda la Federación de Rusia. 
No existe una penetración creíble de los servicios secretos en dichas organizaciones. 
Para que Rusia pueda prevenir fututos Beslan, eso debe cambiar. 
Pero para luchar contra los terroristas es necesario un tipo de espionaje diferente de la "revelación" de los espías" tradicionales o la neutralización de oligarcas impopulares como Mijail Jodorovsky. 
Para afrontar las amenazas actuales, las tropas deben poder tener atribuciones propias y tomar la iniciativa individualmente y deben recibir formación para reaccionar con habilidad y en cuestión de minutos. 
Esas cualidades no existen, sencillamente, en las sovietizadas organizaciones militares de Rusia, con sus jerarquías rígidas y conformismo ciego. 
Toda la concepción militar de Rusia debe cambiar, pero ni el Presidente del país ni sus ministerios con poder parecen preparados para ello. 
En lugar de enfrentarse con el nuevo y muy real enemigo actual, preferirían hacerlo con el antiguo y tradicional: Occidente. 
Después de la tragedia de Beslan, Putin ofreció una explicación exótica del terrorismo: los terroristas, afirmó, son instrumentos en manos de quienes siguen temiendo a Rusia como potencia nuclear. 
Se trata de un absurdo que no se sostiene, aunque, evidentemente, agrada a los generales de los ministerios con poder, porque la única guerra que saben hacer es la que los enfrentara al "imperialismo mundial". 
Son inútiles para luchar contra el nuevo enemigo terrorista actual. 
Sin una reforma a fondo de todas las fuerzas militares y de seguridad, que brinde incentivos a los oficiales individuales para que den pruebas de iniciativa y asuman responsabilidades, la guerra de Rusia contra el terror seguirá siendo unilateral: los terroristas serán quienes hagan todos los ataques. 


La legalidad ilegal de Rusia 
Moscú – El coronel Yuri Budanov es un violador y asesino convicto. 
Tras cumplir la mitad de su condena por la violación y asesinato de una joven chechena de 18 años, Elsa Kungayeva, fue puesto en libertad en diciembre pasado. 
Svetlana Bakhmina era una abogada en Yukos, la empresa petrolera que dirigía Mikhail Khodorkovsky. 
En 2004 fue arrestada y en 2006 condenada a seis años y medio de prisión por los delitos de malversación y fraude fiscal. 
Al igual que Budanov, solicitó su liberación anticipada en 2008. 
La solicitud fue denegada, al igual que la petición que había hecho en 2006 para que se suspendiera su condena hasta que sus hijos menores cumplieran 14 años –petición a la que tenía derecho de conformidad con la ley rusa. 
Vasily Aleksanyan era vicepresidente ejecutivo de Yukos y, como abogado, defendió a Khodorkovsky y su socio, Platon Lebedev, tras su arresto en 2003. 
Más tarde fue inhabilitado para el ejercicio de la abogacía y detenido en abril de 2006. 
Para ese entonces, Aleksanyan estaba gravemente enfermo de SIDA y se le negó el tratamiento. 
En diciembre de 2008, el tribunal de la ciudad de Moscú aprobó su libertad mediante una fianza de 50 millones de rublos (aproximadamente 1,775,000 dólares en ese momento). 
Por último, consideremos a Khodorkovsky y Lebedev. 
En 2003 fueron arrestados y en 2005 se les condenó a ocho años de prisión por el delito de fraude fiscal. 
Están cumpliendo sus sentencias en Chita, en la frontera con China, aunque la ley rusa establece que dados los delitos de los que se les acusó tienen derecho a estar encarcelados cerca de su domicilio, es decir, Moscú. 
Cuando Dmitry Medvedev fue electo presidente de Rusia hace poco más de un año, prometió que acabaría con el “nihilismo jurídico” en Rusia. 
Aunque era colaborador cercano de Vladimir Putin y probablemente pudo llegar a la presidencia exclusivamente por ese motivo, muchos esperaban que pusiera fin a la venganza contra Khodorkovsky y todos quienes lo habían rodeado. 
La decepción total llegó apenas un año después de la elección de Medvedev, cuando se presentó un nuevo caso contra Khodorkovsky y Lebedev, esta vez por malversación de miles de millones y lavado de dinero. 
En la audiencia preliminar, un observador cínico comentó que por lo visto las autoridades rusas no lograban ponerse de acuerdo: o bien los ex directivos de Yukos no pagaban impuestos o bien malversaban fondos. 
Pero, ¿desde cuándo se pagan impuestos sobre fondos malversados? 
El tribunal donde se lleva a cabo el nuevo juicio contra Khodorkovsky y Lebedev es poco más grande que un aula escolar espaciosa y está lleno de guardias fuertemente armados. 
A pesar de ello, se obliga a los dos acusados a sentarse dentro de una jaula estrecha cuyo frente de vidrio sólo tiene dos pequeñas aberturas para que sus abogados puedan comunicarse con ellos. 
Todos los días se les lleva al tribunal esposados como si fueran delincuentes peligrosos. 
No se pueden evitar las comparaciones con el caso de Budanov, el violador y asesino que ahora es libre para transitar por Rusia como le plazca. 
El juez rechazó sin comentarios una solicitud de los abogados defensores para retirar la jaula y sustituir a uno de los fiscales, que ya había sido abogado de la parte acusadora durante el primer juicio. 
Así pues, las intenciones de las autoridades son claras: encerrar a Khodorkovsky y Lebedev por un período mucho más largo – más de 20 años si se les declara culpables. 
Pocos dudan que así sucederá. 
Con todo, este nuevo juicio es, por supuesto, una prueba para la presidencia de Medvedev. 
Hasta ahora, no ha hecho nada para contrarrestar el nihilismo contra el que él mismo se ha pronunciado. 
Pero tal vez lo haga en el curso de este juicio, que se parece a una venganza incluso más que el primero. 
Es cierto que Khodorkovsky no es ningún santo. 
Como muchos otros que actualmente pueden disfrutar su riqueza tranquilamente en Rusia (o que tal vez están lamentándose por haberla perdido debido a la crisis financiera), hizo su fortuna con medios totalmente oscuros durante los primeros años de la era postsoviética. 
Pero en lugar de comprar palacios, yates o equipos de futbol, invirtió su dinero en Rusia. 
Por supuesto, se dedicó principalmente a llenarse los bolsillos –y sus actividades sociales y políticas ciertamente tampoco fueron completamente altruistas. 
Pero lo que lo convirtió en el enemigo público número uno de Putin fue su deseo de llevar a Rusia en una dirección política que consideraba positiva y deseable. 
Su ambición era que se llevaran a cabo reformas sociales y políticas realmente profundas en el país, lo que aseguró su caída y provocó también este nuevo juicio, que aparentemente tiene el objetivo de acallarlo definitivamente. 
Inevitablemente, este caso servirá para calificar la presidencia de Medvedev. 
¿Tolerará y aprobará las aversiones personales de su primer ministro, o está dispuesto a poner fin al lamentable espectáculo de un proceso judicial que ha sido manipulado y del que se ha abusado de principio a fin? 
No hay muchos indicios de que esto último vaya a ocurrir, pero Rusia siempre ha sido un país donde la esperanza muere al último. 

La oportunidad perdida de Rusia con Japón 
TOKIO – La visita del presidente Dmitri A. Medvedev a las Islas Kuril, que el Ejército Rojo soviético le quitó a Japón en los últimos días de la Segunda Guerra Mundial, ha demostrado en términos inconfundibles que Rusia no tiene ninguna intención de devolver las islas ricas en minerales. 
Esta visita no sólo es una oportunidad perdida, dada la necesidad de Rusia de modernizar su economía y la ayuda que Japón podría brindar, sino también un error estratégico grave en vista de las crecientes preocupaciones rusas por las ambiciones de China en Asia, que incluye las provincias siberianas escasamente pobladas de Rusia. 
Rusia, sin embargo, recién está empezando a tomar conciencia de que debe ejercer un rol mucho más pro-activo en cuanto a proteger sus intereses de seguridad nacional en la región del Pacífico. 
El problema es que el interés de Rusia está mal encaminado. 
Ya que, en coincidencia con los recientes ejercicios navales de China en el Mar Amarillo, las Fuerzas Armadas Rusas llevaron a cabo parte de sus ejercicios “Vostok 2010” (que involucraron a 1.500 tropas) en Etorofu, la isla más grande entre los Territorios del Norte de Japón ocupados por los rusos. 
Todo el ejercicio Vostok 2010 implicó la participación de más de 20.000 tropas. 
La ocupación ilegal por parte de Rusia de las Islas Kuril del sur comenzó el 18 de agosto de 1945, tres días después de que Japón aceptara la Declaración Potsdam (que proclamó los términos definitorios para la rendición japonesa), que pusieron fin a la Guerra del Pacífico. 
El Ejército Rojo de Stalin, no obstante, invadió y lleva ocupadas desde entonces las Islas Chishima, Karafuto del Sur (o Sakhalin del Sur) y las islas de Etorofu, Kunashiri, Shikotan y Habomai –que nunca habían pertenecido al Imperio Ruso o a la Unión Soviética en ningún momento de la historia. 
De hecho, la Cámara Baja de la Duma (Parlamento) de Rusia sancionó una resolución a principios de este año que designa el 2 de septiembre como el aniversario del “verdadero” fin de la Segunda Guerra Mundial, convirtiéndolo en un día para conmemorar la victoria de la Unión Soviética sobre Japón –y en consecuencia un intento por minar el reclamo japonés de que la ocupación de las islas se produjo después del fin de la Segunda Guerra Mundial. 
En un viaje al puerto ruso de Vladivostok en Asia, el presidente ruso, Dmitri Medvedev, declaró que el desarrollo social y económico del Lejano Oriente de Rusia es una prioridad nacional. 
Sin embargo, al seguir manteniendo su ocupación ilegal de territorio japonés, Rusia echa por tierra una participación japonesa expansiva en este esfuerzo, lo que permite, efectivamente, que los chinos dominen el desarrollo de la región. 
La persistencia de Rusia en su ocupación contraproducente es asombrosa. 
Por cierto, cuando Boris Yeltsin era presidente de Rusia, el país estuvo a punto de reconocer la necesidad de devolverle los Territorios del Norte a Japón. 
Pero una reacción nacionalista violenta puso fin a los esfuerzos de Yeltsin. 
Hasta el actual gobierno estratégicamente miope de Japón parece entender que Rusia necesita desempeñar algún papel en el logro de un nuevo equilibrio de poder en Asia. 
Circulan rumores de que el gobierno del primer ministro Naoto Kan está planeando romper el atasco en la relación entre Japón y Rusia con la designación de Yukio Hatoyama, su predecesor como primer ministro, como embajador en Rusia. 
Hatoyama es el nieto del primer ministro Ichiro Hatoyama, que firmó la Declaración Conjunta entre Japón y la Unión Soviética el 19 de octubre de 1956, que formalmente restablecía las relaciones diplomáticas entre los dos países y también le permitía a Japón ingresar a las Naciones Unidas. 
Ese tratado, sin embargo, no resolvió la disputa territorial, cuya resolución se pospuso hasta la conclusión de un tratado de paz permanente entre Japón y la Unión Soviética (hoy Rusia). 
En la declaración de 1956, los dos países acordaban negociar un tratado de estas características, y que la Unión Soviética entregaría a Japón las islas Shikotan y Habomai cuando éste concluyera. 
Mientras tanto, el estatus de Etorofu y Kunashiri, dos islas más grandes, seguiría sin resolverse y sujeto a negociación. 
La opinión pública japonesa se mostró inflexible durante décadas en la postura de que las cuatro islas pertenecen a Japón, y que no puede haber una paz real hasta que éstas no sean devueltas. 
De manera que enviar a Hatoyama como embajador tal vez provoque críticas duras, ya que su abuelo alguna vez estuvo de acuerdo con un proceso de paz que sólo permitió la devolución de dos islas, y muchos japoneses temen que su nieto también esté dispuesto a sellar otro acuerdo desigual. 
Las designaciones diplomáticas nunca deberían utilizarse como maniobras políticas. 
Esto es particularmente válido para la designación de un embajador en un país que es crítico para el equilibrio de poder de Asia. 
Pero no sorprende que esta situación se origine en un gobierno que carece de un concepto coherente de lo que es la seguridad nacional de Japón. 
Afortunadamente, los votantes japoneses perciben la naturaleza indecisa de su gobierno, y en las recientes elecciones para la Cámara Alta de la Dieta de Japón le asestaron una dura reprimenda. 
Pero no es sólo Japón el que necesita un gobierno que se tome seriamente las cuestiones de seguridad regional. 
Rusia debería reconocer que ha descuidado su posición en Asia durante demasiado tiempo, y que recién cuando devuelva los Territorios del Norte de Japón se puede poner seriamente en operación la pericia japonesa para desarrollar el Lejano Oriente de Rusia. 
Sólo relaciones bilaterales normales permitirán que los dos países trabajen juntos para forjar un equilibrio de poder duradero en Asia. 
Dados sus antecedentes, Vladimir Putin no enfrentaría el tipo de reacción nacionalista violenta que confrontó Yeltsin si intentara sellar un acuerdo que restableciera la soberanía de Japón sobre sus Territorios del Norte. 
¿Tendrá la visión estratégica para hacerlo? 

El blanco móvil de la presidencia rusa 
Hace poco, un pequeño incidente provocó un gran revuelo en la política rusa. 
Un asistente del Presidente Vladimir Putin, Igor Shuvalov, dijo que era realista esperar la aparición de una nueva persona a la que Putin consideraría como su sucesor potencial. 
Esta declaración cayó como bomba y generó una explosión de comentarios. 
Esto no tiene nada de extraño. 
De algún modo, la cultura política algo arcaica de Rusia personifica demasiado el poder. 
Las percepciones y evaluaciones sobre el futuro del país frecuentemente dependen en gran medida de la personalidad de su líder, su determinación y sus cualidades morales e intelectuales. 
Además, Putin mismo está interesado en mantener la incertidumbre con relación a su sucesor tanto como sea posible. 
De ese modo evita que su autoridad se vea dañada al convertirse en un presidente paralizado, debido, particularmente, a la burocracia servil de Rusia y a la ausencia de instituciones confiables y tradiciones respetadas para llevar a cabo una transferencia sin incidentes del poder. 
Por último, los distintos clanes que rodean al Presidente durante mucho tiempo han tratado de promover a sus propios candidatos a la sucesión. 
Ya se han hecho declaraciones similares a la de Shuvalov y se puede esperar que haya más. 
La discusión actual sobre los méritos y defectos de los distintos candidatos nos recuerda la forma en que, para protegerse de los ataques de misiles, los aviones lanzan blancos falsos. 
El interés público es el misil y el objetivo es el “gobierno” que se protege al soltar un señuelo en la forma de rumores. 
Pero una pregunta más fundamental es por qué los políticos, periodistas y analistas rusos (e incluso algunos en Occidente) caen alegremente en este ardid. 
Por el momento no importa quién vaya a suceder a Putin sino el proceso que habrá de culminar en la selección del tercer presidente de Rusia. 
El significado histórico real de la elección que Rusia afrontará en el 2008 estará determinado no por las cualidades personales del próximo presidente sino por sus lealtades –es decir, a quién le debe el cargo. 
El sucesor de Putin (quienquiera que sea) llegará al poder como resultado de un acuerdo dentro de un estrecho círculo de la élite. 
Esto significa que le rendirá cuentas y dependerá de aquéllos que lo llevaron al poder, no de forma simbólica, sino en el sentido muy real de cumplir promesas y afrontar sanciones si no lo hace. 
Este pequeño círculo comprende no sólo a la gente muy rica y poderosa sino también a miembros de organizaciones informales pero muy efectivas (que frecuentemente son llamadas“mafia”, aunque este término no es del todo correcto). 
Así, la implementación de la Operación Sucesor (que podría incluir una extensión del período del actual Presidente) ha imitado la forma en que el propio Putin llegó al poder y deja a Rusia en el mismo camino que Yeltsin estableció en los últimos años de su presidencia –un camino que arruinará al país o lo llevará a un callejón sin salida. 
Los políticos que llegan al poder tras ganar en elecciones libres y justas le rinden cuentas principalmente a los votantes. 
Esto no necesariamente hace que trabajen únicamente por el bien común. 
Incluso quienes ganan elecciones competitivas tienen compromisos con sus equipos de campaña y patrocinadores. 
Sin embargo, la existencia de una oposición política genuina crea una atmósfera diferente, que se extiende más allá de las elecciones. 
Las elecciones libres no determinan la conducta de los políticos y no aseguran necesariamente que los altos cargos estarán ocupados por personas rectas, activas e inteligentes. 
Pero la libertad y la democracia sí limitan la arbitrariedad y el saqueo e impulsan a los políticos, independientemente de sus cualidades morales, a que tomen en cuenta el interés público. 
Si el próximo presidente llega al poder a través de elecciones libres y justas, Rusia tendrá una verdadera oportunidad de alcanzar un futuro decente. 
Sin embargo, si el sucesor de Putin –o Putin mismo- se impone al país de forma no competitiva, Rusia continuará en su camino sin rumbo. 
Este es un momento crítico para Rusia. 
Desafortunadamente, lo que es más importante entender en este momento, apenas se reconoce y mucho menos se discute. 

El desnudo espacio público de Rusia 
A menudo, los habitantes de Moscú de fines de los años 90 veían en los muros afiches extraños y generalmente incomprensibles. 
El primero de ellos mostraba el rostro de una joven, pero sin barra de jabón ni frasco de perfume. 
Tampoco había el nombre de una marca. 
Una breve línea decía simplemente "Te amo". 
¿Quién amaba a esta mujer y deseaba que todos conocieran su pasión? 
Los rumores decían que se trataba de uno de los hombres más ricos del país, que quería impresionar a su querida. 
Luego vino un afiche que mostraba el rostro de un hombre y una lluvia de monedas extranjeras cayendo sobre él. 
El texto decía: "Roma se ocupa de la Familia, la Familia se ocupa de Roma. 
¡Felicitaciones! 
Roma se las arregló para encontrar un lugar con clase." 
Tampoco hubo nunca una explicación pública para este mensaje, sólo rumores de que "Roma" era Roman Abramovich (mucho antes de que el magnate comprase el equipo de fúbol Chelsea, convirtiéndose en una celebridad mundial), y que tenía estrechos vínculos con el círculo íntimo del entonces Presidente Boris Yeltsin, conocido como "la Familia". 
Incluso quienes decían saber la identidad de Roma no estaban seguros de quién había mandado a hacer el afiche. 
Simplemente se daba por hecho que lo que se suponía era un espacio público, las calles de Moscú, eran apropiadas para un mensaje privado vagamente amenazante. 
Estos afiches "privados" siguieron apareciendo por cerca de un año, con distintos temas. 
Sin embargo, las implicancias de este juego son más profundas que los mensajes reales enviados y recibidos. 
Los afiches, con sus mensajes privados, lograron ocupar el espacio público con tanta facilidad porque en Rusia el espacio público está prácticamente vacío: hay muy poca comunicación, si es que la hay, entre el estado y la sociedad, y apenas hay un debate público. 
Bajo el comunismo, el debate público estaba confinado a las cocinas de las casas. 
Todo lo que estaba más allá del espacio privado era territorio del estado. 
Quienes se asomaban a él eran castigados. 
La Perestroika convirtió al país en un gran espacio público. 
Las calles y plazas, los periódicos y las revistas literarias se convirtieron en campo abierto para la libre expresión pública. 
Los periódicos llegaron a tener una circulación enorme. 
El pueblo de Rusia quería cambiar las cosas e, increíblemente, lo hizo: su energía y cohesión pusieron fin al gobierno comunista. 
Por supuesto, lo que Rusia tenía a fines de la década de los 80 y comienzos de los 90 no era una democracia institucionalizada, sino una excitación revolucionaria. 
Se esperaba que de este mar de emociones democráticas surgieran nuevas instituciones políticas. 
En lugar de ello, aquí la vida política ha sido reducida a una mera formalidad. 
Aunque estamos lejos de la opresión soviética, la distancia entre estado y sociedad se asemeja a la de la era comunista. 
A diferencia del régimen soviético, el nuevo estado ruso no trata a sus ciudadanos como a un rebaño de ovejas. 
Por el contrario, en general hace caso omiso de ellos: no tiene que rendir cuentas al público, ni se molesta en explicar qué está pasando realmente dentro del Kremlin. 
Con los partidos políticos convertidos en entes irrelevantes, un parlamento que no es más que un timbre de goma y las redes de televisión nacionales bajo el control del gobierno, el discurso público casi ha desaparecido. 
Las ideas se pueden expresar, pero apenas hay alguien que las escuche, y terminan no teniendo resonancia; se marchitan sin implicancias ni consecuencias. 
La sociedad rusa se encuentra atomizada, sin sentido de cohesión, solidaridad ni impulso colectivo en ningún grupo de interés, profesional o social, grande o pequeño. 
Las grandes empresas no defenderán al magnate petrolero Mikhail Jodorkovsky, señalado por el dedo del Kremlin como un enemigo político y en la cárcel desde el año pasado. 
En lugar de ello, cada empresario hará sus propios tratos con el Kremlin para obtener una relativa seguridad. 
Entre los periodistas se puede encontrar la misma falta de cohesión. 
En el año 2001, cuando el gobierno se apropió de NTV, la red de televisión nacional privada de Rusia, no hubo muestras de solidaridad profesional. 
Sigue habiendo un nivel importante de libertad, pero una sociedad sumisa cede terreno gratuitamente al estado. 
Siete u ocho periódicos liberales publican opiniones críticas o incluso evidencia que incrimina a funcionarios de gobierno. 
Pero su circulación se encuentra entre los 20 y 100 mil ejemplares, y se limita principalmente a Moscú. 
Con tan poco público, no dejan de ser irrelevantes. 
Peor aún, el público general no siente la urgencia de tener una mejor idea de cómo se toman las decisiones de gobierno importantes. 
Persiste la vieja mentalidad soviética: allá arriba ellos tomarán las decisiones, sin que importe la opinión de nosotros los de abajo. 
En esta atmósfera de silencio colectivo el espacio público, prácticamente vacío, se ve ocupado por extrañas voces que no están orientadas al consumo público. 
Los afiches eran "ellos" comunicándose en nuestro espacio común, intercambiando mensajes como si fuera por sobre nuestras cabezas . 
En marzo, un periódico de negocios moscovita de alta calidad, Vedomosti, publicó una carta de Mikhail Jodorkovsky. 
Es un misterio cómo la carta pudo salir de la cárcel. 
¿La escribió Jodorkovsky, o simplemente la firmó? 
Si era el autor, ¿se trataba de su manifiesto político o de un acto de arrepentimiento? 
En la turbia atmósfera que rodea al caso Jodorkosvky, es imposible descubrir cuál de las teorías corresponde a la verdad. 
Pero la pregunta más importante es a quién se dirigía Jodorkovsky. 
Los lectores de Vedomosti pueden simpatizar con su triste situación, pero no son más de sesenta mil personas. 
El público general básicamente no estaba enterado de la carta de Jodorkovsky, ya que las redes de televisión estatales no informaron de ella. 
Lo más probable es que la misiva fuera un elemento en las negociaciones tras bambalinas entre Jodorkovsky y varias facciones del Kremlin. 
La carta puede haber aparecido en el espacio público, pero no estaba pensada para el consumo colectivo. 
Más bien era como el afiche que decía "Te amo". 
Hasta el momento, el amor de Jodorkovsky no ha sido correspondido. 

La neurótica invasión de Rusia 
PARÍS – En el mismo momento que China obtenía una “medalla de oro” diplomática por el éxito de su ceremonia de apertura en Beijing, Rusia se ganaba una "tarjeta roja" por la violencia extrema y desproporcionada de su intervención militar en Georgia. 
Mientras China desea desunir e impresionar al mundo por la cantidad de sus medallas olímpicas, Rusia desea impresionar al mundo demostrando su superioridad militar. 
El poder blanco de China frente al poder duro de Rusia: las opciones de cada uno de estos países refleja sus muy diferentes niveles de confianza en si mismos. 
Puede que China juegue a hacerse la víctima frente a Occidente, pero sus líderes saben que su país está de regreso en el escenario mundial a un nivel que juzgan apropiado y legítimo. 
Por supuesto, en el ámbito interno los líderes chinos carecen de confianza y se comportan ante sus ciudadanos en consecuencia. 
Aún así, China da pasos minúsculos hacia adelante, mientras Rusia retrocede de a gigantescas zancadas. 
Desde hace ya varios años Georgia y Rusia han jugado con fuego, y la guerra en el Cáucaso parecía condenada a ocurrir tarde o temprano. 
Cada lado esperaba una movida en falso del otro para entrar al ruedo. 
Es más que probable que el joven e impulsivo Presidente georgiano Mikhail Saakashvili cayera en la trampa que ayudó a crear. 
Quería demostrar a sus socios occidentales que Georgia necesitaba la protección de la OTAN contra Rusia, y que por tanto su ingreso a esa organización era urgente. 
Independientemente de que algunos en los Estados Unidos azuzaron a Saakashvili, no esperaba -pero debió haberlo hecho- la alta intensidad de la reacción rusa. 
Ahora es más claro que nunca que Vladimir Putin sigue manejando las riendas del poder. 
La oportunidad que le ofreció Saakashvili para mostrar al mundo que Rusia ya no seguiría siendo víctima de humillaciones era demasiado tentadora. 
Bien consciente del surgimiento de Rusia como creciente superpotencia energética, del relativo debilitamiento de la influencia y la determinación de los Estados Unidos, de las profundas divisiones en Europa entre pro-rusos (como Alemania y, más todavía, Italia) y anti-rusos (principalmente de los miembros más recientes de la UE en Europa del Este) y la parálisis de las Naciones Unidas debido al poder de veto de Rusia, el Kremlin está enviando un mensaje claro al mundo: "se acabó la época en que hacíamos concesiones". Para el Kremlin, sólo si Georgia no se unía a la OTAN era posible que Osetia del Sur y Abjasia siguieran bajo soberanía georgiana formal. 
Sin embargo, Rusia, al igual que Saakashvili, está jugando con fuego: su estrategia de estimular a las fuerzas separatistas en las dos provincias georgianas pude inflamar las tendencias separatistas en otras partes de la Federación Rusa (¿recuerdan Chechenia?). 
Más aún, Rusia se está aislando innecesariamente del resto del mundo. 
Sobre todo, esta crisis confirma la nueva jerarquía de potencias que hoy existe en el mundo. 
En este nuevo mundo, China y Rusia están de regreso y Estados Unidos, aunque sigue en lo alto, está en declive. 
En cuanto a Europa, si bien la Unión Europea sirve de mediación, al hacerlo también demuestra los límites de su influencia. 
La UE es verdaderamente “convincente” sólo cuando puede usar el poder seductor de una posible incorporación a la Unión. 
Sin embargo, Rusia no está interesada en unirse, al menos no en los términos que exige Europa. 
Los rusos están bien conscientes de que los estadounidenses quieren su ayuda en el Oriente Próximo; en otros temas, escuchan a Europa y a Estados Unidos con una actitud que oscila entre la indiferencia y la brutalidad. 
En el Cáucaso todos están perdiendo, sobre todo los civiles que han perdido sus vidas u hogares. 
En cuanto al gobierno georgiano, ha demostrado su inmadurez, cuando no su irresponsabilidad. 
Después de todo, un cordero no provoca a un oso. 
Pero Rusia también ha dañado innecesariamente su imagen internacional. 
El Kremlin no necesitaba una demostración así de fuerza y brutalidad sin límites para demostrar lo que deseaba. 
En comparación, China luce ahora como un socio respetable. 
En cuanto a Occidente, se enfrenta a un dilema. 
¿Puede recompensar a los georgianos por la irresponsabilidad de sus líderes al apresurar la entrada del país a la OTAN? 
Por otra parte, puede permitirse dar a Rusia el derecho de facto a controlar, directa o indirectamente, a países como Georgia hoy y Ucrania mañana? 
La actual crisis en el Cáucaso no marca el regreso de la Guerra Fría, no es probable que marque el comienzo de una guerra abierta entre Rusia y Occidente; más sencillamente, es el regreso del imperialismo tradicional que el Imperio Ruso practicaba hace más de un siglo. 
Con la excepción de la situación del Tíbet, China es un imperio con un status quo satisfecho y confiado. 
A diferencia de ella, Rusia es una potencia imperialista revisionista, cuya falta de confianza en si misma está de vuelta para inquietar al resto del mundo. 

La nueva guerra de Rusia contra la oligarquía 
El somnoliento verano político de Moscú ha tenido un agitado despertar con un ataque del Kremlin, iniciado por los asesores más próximos al Presidente Vladimir Putin, contra el principal oligarca de Rusia y hombre más rico del país: Michael Jodorkovski, principal accionista de la compañía petrolera Yukos. 
Desde luego, no hay nada nuevo en semejantes batallas. 
Desde el hundimiento de la Unión Soviética los elementos de la estructura del poder político de Rusia han reñido una guerra periódica contra la minoría empresarial del país, ya fuera para refrenar las ambiciones políticas de los oligarcas o para apropiarse de un poco de riqueza para sí mismos. 
Ahora la diferencia estriba en que el Presidente Putin había puesto fin, supuestamente, a dicha guerra -que fue un rasgo característico de la época de Yeltsin- al comienzo de su gobierno, cuando ofreció un trato a los oligarcas: conserven su riqueza, no vamos a investigar cómo la han conseguido, pero manténganse alejados de la política. 
¿Por qué ha fracasado, al parecer, dicho trato? 
Tampoco está nada claro por qué Jodorkovski, el oligarca que más ha logrado modernizar sus negocios y darles transparencia, es el blanco del ataque. 
Durante el primer mandato de Putin, las ``estructuras de poder'' del Kremlin (ahora dominadas por antiguos compinches de Putin en el KGB de San Petersburgo) no lograron dominar las instituciones económicas y financieras fundamentales. 
No han conseguido nada de la verdadera riqueza de Rusia. 
Pero eso no explica por qué han atacado a Jodorkovski y no a otro empresario con un pasado turbio. 
Una clave para entender por qué han atacado al hombre más rico de Rusia es la de que Jodorkovski es el primer oligarca que ha ayudado a los partidos liberales del país, en lugar de al partido que ocupa el poder, ha apoyado a los medios de comunicación independientes y ha facilitado dinero para abogados y asesores jurídicos. 
Además, temían también que Jodorkovski estuviera preparándose para entrar en política. 
Estaba empezando a apoyar la idea de que Rusia pase a ser una república parlamentaria, no presidencial, y estaba ganando influencia con vistas a las elecciones a la Duma de este año. 
Esa actividad equivalía a traspasar la raya trazada por Putin. 
Según la lógica del régimen presidencial de Rusia, sólo se permite al dirigente máximo dominar las instituciones políticas. 
Todos los demás intentos de moldear la atmósfera política e influir en los acontecimientos, en particular por parte de un poderoso oligarca, violan esa lógica. 
Putin temía que la vuelta de la influencia política oligárquica reprodujera el caos del gobierno de Yeltsin. 
Conque eligieron como blanco a Jodorkovski. 
Sin duda, es probable que ahora Putin haga de pacificador. 
No le interesa fortalecer el poder de sus asesores en el Kremlin. 
También comprende que las grandes empresas revisten importancia decisiva para la modernización de Rusia. 
Simplemente lo que quiere es que los oligarcas se atengan a su esfera de actividad y le dejen la política a él. 
Pero el problema no se esfumará. 
La guerra de hoy contra la oligarquía ha revelado el fracaso de Putin a la hora de aplicar la ``dictadura de la ley'' que prometió cuando asumió su cargo. 
El ataque a Jodorkovski demuestra claramente que los fiscales y los tribunales pueden ser manipulados fácilmente por los políticamente poderosos. 
Esa revelación ha socavado gran parte de los logros positivos de Putin en el ejercicio del poder, pues ha vuelto a hacer recelar a los inversores extranjeros a la hora de hacer negocios en Rusia. 
Los inversores extranjeros no son los únicos preocupados. 
Los empresarios rusos, asustados por el ataque a Jodorkovski, temen que el éxito entrañe un acoso del Kremlin. 
Algunos están llevándose sus activos de Rusia. 
Roman Abromovich, por ejemplo, acaba de comprar el club de fútbol Chelsea de Londres... una forma ingeniosa de entrar en la sociedad inglesa, indudablemente, pero se trata de una inversión que probablemente no ofrezca los rendimientos financieros que podría lograr en Rusia, si su confianza en su país no hubiera sufrido mella. 
Esa guerra ``antioligarquía'' no ha menoscabado la popularidad de Putin, porque la mayoría de los rusos consideran ajenos y corruptos a los oligarcas. 
Desaprueban las enormes diferencias de riqueza existentes y opinan que las grandes acumulaciones de ella han de ser producto del robo, no del trabajo ni del riesgo. 
La generación actual de grandes empresarios de Rusia será considerada ilegítima durante mucho tiempo. 
Los oligarcas contribuirían a su propia causa volviéndose más activos socialmente y gastando su dinero en actividades filantrópicas. 
De hecho, la mayoría de los oligarcas han creado sociedades benéficas y fundaciones, pero sus actividades son insignificantes, sobre todo porque los extraordinariamente ricos suelen preocuparse más por su reputación en Occidente que en su país. 
Peor aún: es probable que la burocracia de Rusia interpretara esas actividades como una amenaza y no escatimase esfuerzos para impedir a los empresarios de Rusia civilizarse. 
Tarde o temprano, Putin habrá de elegir entre la burocracia y las empresas. 
No deseará precisamente depender de sus siloviki (los miembros de las estructuras de poder del Kremlin). 
Entiende muy bien la visión del mundo de los antiguos miembros del KGB en el Kremlin y no es probable que apruebe una revisión de la forma como está repartida la propiedad y la riqueza en Rusia. 
Al fin y al cabo, un nuevo reparto de la riqueza sólo podría ser consecuencia de una revolución que perturbaría su propio dominio del poder. 
Y, sin embargo, Putin sabe que, para conseguir la modernización de las empresas rusas, debe limitar las ambiciones políticas de los oligarcas. 
De lo contrario, seguirán utilizando el Estado para obtener ingresos inmensos para sí mismos a costa de distorsionar el resto de la economía. 
Pero ni la minoría selecta del Kremlin, la burocracia, ni los oligarcas parecen capaces de reformarse. 
Todos ellos quieren modelar el Estado para que sólo sirva a sus intereses. 
Conque el ataque estival a los oligarcas rusos puede resultar una prueba decisiva que revele no sólo la capacidad de Putin para dominar a los oligarcas, sino también los retrógrados intereses de sus asesores más próximos. 
Resulta triste que en ese choque de titanes apenas se haga referencia a los valores principales de la Rusia poscomunista: la libertad y la propiedad privada. 

Los nostálgicos generales rusos 
En todo el mundo, se dice de los generales en tono de broma que desean enfrentar las nuevas guerras de la misma manera como lucharon en la última. 
Los líderes militares rusos (de hecho, la mayor parte de su élite de política exterior) están atrapados en el mismo punto muerto. 
Tanto a ellos como a los diplomáticos les está resultando difícil salir de los esquemas mentales de la Guerra Fría. 
Esta postura retrógrada está obstaculizando los esfuerzos del Presidente Putin de impulsar al país en otra dirección. 
En todo el mundo, se ve a Vladimir Putin como a un hombre fuerte cuya palabra es sagrada. 
Pero este no es tan así. 
En la crisis de Irak, los Ministerios de Asuntos Exteriores y de Defensa manifestaron opiniones que diferían notoriamente de las de Putin. 
Estas divisiones ocurren con regularidad. 
Quienes observan al Kremlin, también atrapados en la mentalidad de la Guerra Fría, prefieren creer que el Presidente Putin y sus ministros están jugando un juego de "policía bueno/policía malo" en el que, en lo que concierne al Occidente, Putin juega el papel del bueno y todos los demás, el del malo. 
Si es así, se trata de un extraño juego con efectos perversos, ya que toda política exterior debe tener metas claras. 
Pero lo que ocurrió durante la guerra de Irak demostró que ningún objetivo práctico (como asegurar el pago de lo que Irak adeuda a Rusia o preservar los intereses rusos en el petróleo iraquí) guió la política exterior rusa. 
En lugar de ello, el Kremlin puso en peligro sin ninguna razón clara las buenas relaciones con EEUU, que tanto había costado lograr. 
No es ningún secreto que tanto a los diplomáticos como a los militares rusos no les agradó el decisivo giro de Putin hacia Occidente tras el comienzo de la guerra contra el terrorismo. 
Los Ministerios de Defensa y de Asuntos Exteriores deseaban una lucha abierta acerca del retiro de EEUU del Tratado ABM y la ampliación de la OTAN. 
Se sintieron profundamente decepcionados cuando Putin declaró que no deseaba "manifestaciones de histeria" acerca de estos temas. 
Pero sin el apoyo de estos dos ministerios, Putin no puede institucionalizar el nuevo rumbo que ha planeado para la política exterior rusa. 
En otras palabras, sus esfuerzos por reorientar el poderío militar ruso hacia el enfrentamiento de las amenazas más probables del siglo XXI están siendo saboteados en el nivel más alto. 
El Ministro de Defensa, Sergei Ivanov, ni siquiera se molesta en ocultar su escepticismo acerca de la necesidad de tal reorientación. ``En mi opinión", proclama, ``todavía es prematuro hablar del contenido específico de los cambios a las prioridades de defensa de Rusia y a las funciones y tareas de sus fuerzas armadas con relación a la amenaza del terrorismo internacional''. Revelando sus reales objetivos, agrega que "no se requiere una revisión radical de los principios fundamentales que rigen la operación de las fuerzas armadas". 
No obstante, es simplista decir que el antagonismo hacia el nuevo rumbo de Putin deriva simplemente de la adhesión a los estereotipos de la Guerra Fría. 
Por supuesto, los generales rusos creen con facilidad las explicaciones más paranoicas acerca de los motivos de EEUU (particularmente ahora que la política exterior estadounidense parece tan arrogante). 
Pero los estereotipos pueden sobrevivir por tanto tiempo y ser tan influyentes sólo en tanto y cuanto sirvan a los intereses reales de la gente y las instituciones reales. 
El interés que la élite militar y diplomática de Rusia está defendiendo es algo que yo llamo el "paradigma de la confrontación", en el cual el papel (¡y los presupuestos!) de los Ministerios de Defensa y Asuntos Exteriores tienen prioridad en el presupuesto del Estado. 
Hoy en día, sin embargo, el Presidente Putin reconoce que la economía determinará el futuro de Rusia, y que los ministerios "poderosos" deben dar un paso atrás en beneficio de la modernización y el desarrollo de Rusia. 
Para promover su postura, los generales y diplomáticos rusos adhieren a la percepción de que el país sigue estando sitiado por enemigos, principalmente EEUU y la OTAN. 
Los diplomáticos de alto rango comprenden que su manera de pensar requiere de un tipo de diplomacia y que una política exterior centrada en hacer realidad el potencial económico de Rusia requiere de uno bien distinto. 
De modo que la confrontación con Occidente (aunque sea sólo retórica) es una manera de proteger sus empleos. 
El brazo militar actúa de la manera como lo hace por básicamente las mismas razones. 
Afirma que Rusia necesita un gran ejército activo para defender al país de una guerra potencial con EEUU. 
De hecho, en la sesión anual de este año de la Academia de Ciencias Militares varios comandantes del ejército y teóricos militares intentaron demostrar que una futura fuente de conflicto será el deseo de Estados Unidos de controlar las regiones del mundo ricas en petróleo. 
El Teniente General Alexander Rukshin, jefe del directorio operativo principal del Cuerpo de Generales, habló de la necesidad de una modernización de los sistemas de comando y control, para estar preparados para dicha guerra. 
Se quejó de que el sistema existente tiene capacidades limitadas contra las armas de precisión de EEUU. 
El Almirante Victor Kravchenko, jefe del Cuerpo de Almirantes de la Armada, argumentó que la principal amenaza a Rusia es la Marina estadounidense. 
De hecho, sólo la continuación de una vasta amenaza global puede justificar la existencia de las fuerzas armadas rusas con su tamaño actual de 1,2 millones de efectivos, así como el actual sistema de conscripción (que los rusos comunes y corrientes detestan profundamente) y los varios millones de reservistas. 
Los generales rusos insisten en que se debe mantener la conscripción de manera tal que, si es necesario, se pueda hacer frente a un conflicto de gran escala. 
Como borbones post-soviéticos, los generales y diplomáticos rusos no han aprendido nada y nada han olvidado. 
Siguen pensando como siempre lo han hecho, porque ellos son los más beneficiados al hacer todo lo posible por preservar el estado militarizado de una era decadente. 

El plan “Petróleo por Conocimientos” de Rusia 
Siempre que se llena el depósito de gasolina de un coche pequeño europeo o de un 4 x 4 americano, se paga la misma cantidad que gana al mes un maestro de escuela ruso y, siempre que así se hace, se subvenciona un régimen que depende de la energía, no de la información, como su producto principal. 
Se financia la premodernidad y la ineficiencia y tal vez algo peor: cada vez que se paga, puede que se colabore con la maldad política. 
Rusia ha comenzado 2006, el año en que presidirá el G-8, lanzando una guerra del gas contra Ucrania. 
Como cuenta prácticamente con el monopolio del suministro, Rusia pensó que podía imponer los precios, pero Ucrania tiene prácticamente el monopolio de la distribución, por lo que Rusia tuvo que ceder en ese empate en cuanto se desplomó el suministro de gas a la Europa occidental. 
Las economías modernas no dependen de monopolios, sino de la competencia. 
Los rusos contemporáneos consumen productos competitivos: cereales Nestlé, automóviles Mercedes, películas de Hollywood. 
El problema es que no los fabrican. 
Los rusos pagan por ese consumo con los ingresos obtenidos por el gas y el petróleo. 
Empresas estatales y multinacionales privadas hacen perforaciones y obtienen combustible en Rusia y lo venden a Europa y a Norteamérica. 
El gobierno redistribuye los beneficios parcialmente recaudando impuestos y pagando salarios. 
Los precios del gas están aumentando y también los salarios rusos. 
Así se produce inflación, porque, aparte del combustible, los rusos producen poca cosa más. 
Para evitar la inflación, el gobierno deposita gran parte de sus beneficios en un Fondo de Estabilización. 
Pero, como el Kremlin no confía en sus propios valores y bonos, el Fondo de Estabilización invierte en títulos occidentales. 
Así, el gobierno pierde la posibilidad de modernizar las ciudades, las carreteras, los hospitales y las universidades rusos, pero la inflación sigue aumentando, como también los precios de la propiedad inmobiliaria. 
Las hipotecas disponibles cuentan con unos tipos de interés escandalosamente altos. 
Ningún funcionario, oficial del ejército o profesor puede comprar siquiera un piso modesto, a no ser que tenga una fuente suplementaria –y con frecuencia ilegal– de ingresos. 
La mayoría carecen de ella. 
Rusia revela un desagradable fenómeno de nuestra época: las sociedades no liberales pueden crecer tan rápidamente como las abiertas e incluso más. 
Los Estados con abundancia de petróleo necesitan redes mundiales para venderlo, exportar su capital e importar tecnologías y tecnólogos. 
Entre los actuales miembros de las Naciones Unidas, los países con grandes reservas de recursos naturales son también aquellos en que más predominan regímenes no democráticos. 
En el decenio de 1980, Mijail Gorbachov avisó de que lo recursos petroleros soviéticos se habían agotado. 
Naturalmente, gracias a la ingeniería y la gestión occidentales de que se dispuso después de que Gorbachov lanzara sus reformas de la perestroika, el país no tardó en producir más petróleo que nunca –de hecho, más de lo que jamás se consideró posible– y de la noche a la mañana surgieron magnates petroleros como Mijail Jodorkovsky. 
Pero, mientras que las máquinas trabajan en todas partes, los gestores deben atenerse a las tradiciones locales y pertenecer a redes sociales autóctonas. 
Si el componente cultural es importante, ¿por qué compartir los beneficios con personas de mentalidad occidental como Jodorkovsky? 
Por eso, no es de extrañar que otros gestores, con mejores relaciones con quienes ocupan el poder, regenten ahora la empresa Yukos Oil de Jodorkovsky, además de otra empresa importante, Sibneft. 
A los gestores extranjeros no parece importarles. 
Al contrario, algunos de ellos, como, por ejemplo, el ex canciller alemán Gerhard Schroeder, quien ahora preside una filial de Gazprom que está construyendo un gasoducto bajo el mar Báltico, están contribuyendo a extender por Europa los planes imperiales de Rusia, basados en el petróleo. 
En el extraño nuevo mundo actual, existe una mutua dependencia entre lo moderno y lo premoderno. 
Así, los rusos cambian petróleo por productos del conocimiento. 
Las tecnologías importadas resultan baratas, si se convierten sus precios en barriles de petróleo, por lo que el país produce muy pocos geólogos y químicos autóctonos, por no hablar de economistas y abogados. 
Sólo necesita una banda de políticos. 
De hecho, para un país así los expertos locales no sólo sobran, sino que, además, resultan peligrosos. 
En sus momentos de sinceridad, los encargados de la formulación de políticas rusas reconocen que, desde su punto de vista, Rusia tiene un exceso de instrucción. 
Recientemente descubrieron lo que sus colegas árabes saben desde hace mucho: que, para un régimen rico en petróleo, resulta más barato y más seguro comprar conocimientos que producirlos. 
Por eso, las universidades rusas están dirigidas por conservadores retrógrados. 
Se procesa a científicos acusados de espionaje técnico, mientras que ex espías del KGB firman contratos que ascienden a muchos miles de millones de dólares. 
Las organizaciones no gubernamentales inspiran sospechas y se ven acosadas y se aprueba una nueva legislación aparentemente encaminada a derrotarlas. 
Empleados anónimos del Kremlin crean o prohíben partidos políticos. 
Se anulan o se falsean las elecciones. 
Se chantajea a vecinos que carecen de un petróleo abundante, como Ucrania. 
Una sociedad no liberal puede producir crecimiento, pero no puede disfrutarlo. 
Los planes de redistribución benefician a la población, si –y sólo si– están controlados por una reacción democrática. 
El Fondo de Estabilización ruso encarna una inestable combinación de ansiedad y avaricia, típica de un régimen no democrático. 
Los países del G-8, que dependen del gas, del petróleo y de las multinacionales, aceptan muchas impertinencias de su actual Presidente, Vladimir Putin. 
Aun así, la arrogancia de los gobernantes de Rusia puede haber sobrepasado la tolerancia de Occidente. 
Las fuentes substitutivas de la energía rusa no son el único medio para reducir los precios. 
La sociedad civil mundial ha creado instrumentos para poner freno al consumo que causa perjuicios. 
Las señoras elegantes, por ejemplo, ya no compran abrigos de pieles. 
Muchos occidentales pagan con gusto más por el café acogido al “comercio justo”. 
¿Funcionaría un criterio semejante para el gas que alimenta nuestros hornos? 
Hace un siglo, la idea de la descolonización parecía igualmente absurda. 
La conciencia pública es tan decisiva ahora como lo fue entonces, 

El Jano ruso 
LONDRES – Rusia muestra dos caras opuestas al mundo: una amenazadora y otra benigna. 
Ahora las dos se han combinado casi inesperadamente para desalentar una desastrosa intervención militar en Siria de los Estados Unidos y, probablemente, de otras potencias occidentales. 
La situación interna rusa sigue siendo lamentable. 
Con el colapso de la economía planificada en 1991, Rusia se mostró más como un país con un desarrollo insuficiente que uno desarrollado, incapaz de vender gran parte de sus productos en mercados no cautivos. 
Así pues, Rusia retrocedió a ser una economía basada en materias primas, que vende principalmente energía, mientras que sus talentosos científicos y técnicos buscaron empleos en el extranjero y su vida intelectual decayó. 
Rusia también está asolada por la corrupción, lo que ahuyenta la inversión extranjera y cuesta al país miles de millones de dólares cada año. 
Esta debilidad subyacente ha estado oculta por altos precios energéticos, que a lo largo de los catorce años de gobierno del presidente Vladimir Putin ha permitido a Rusia combinar las características de una cleptocracia con el crecimiento suficiente del ingreso per cápita para sofocar el disentimiento y crear una clase media obsesionada por las compras. 
La acumulación de reservas generadas por las industrias del gas y el petróleo se pueden usar para desarrollar la infraestructura tan necesaria. 
Sin embargo, aunque el Kremlin no se cansa de hablar de diversificación, Rusia sigue siendo una economía que tiene un perfil más latinoamericano que occidental. 
La política rusa es igualmente desalentadora. 
Si la política exterior occidental tiene un principio rector es la promoción de los derechos humanos. Esto no ha influenciado en lo más mínimo las políticas internas o exteriores del gobierno ruso. 
En cambio, bajo el credo de “democracia administrada” Putin ha establecido una dictadura suave en la que se usa flagrantemente la ley con fines políticos, y cuando la ley es insuficiente, el Estado recurre al asesinato. 
En cuanto a los derechos humanos que se valoran especialmente en el Occidente actual –por ejemplo, de los que disienten y de las minorías, incluidas las minorías sexuales –Rusia parece estar en una onda totalmente diferente. 
Se acosa a las ONG independientes y se les llama “agentes extranjeros.” 
Putin ha atraído a las fuerzas más reaccionarias de Rusia al restringir los derechos de los homosexuales con legislación que en Occidente dejo de usarse hace mucho tiempo. 
La decisión de permitir que el líder de la oposición, Alexei Navalny, participara en las recientes elecciones para alcalde de Moscú fue una acción positiva hacia un sistema más abierto, pero los cálculos políticos detrás de ella y la probabilidad de la manipulación de los votos para evitar una segunda vuelta frente a su victorioso oponente no son prueba de una conversión paulina hacia la democracia. 
El régimen de Putin está situado en una zona entre la dictadura y la democracia, para la que la ciencia política occidental no ha encontrado una definición adecuada. 
No obstante, la indiferencia de Rusia hacia los derechos humanos es una fuente de fortaleza, no de debilidad. 
El problema de la agenda de los derechos humanos es que sus seguidores se vuelven impetuosos, mientras que la política exterior rusa muestra las virtudes de una discreción conservadora. 
El realismo que comparte con China, es por ende un contrapeso importante al impulso inmoderado de Occidente de entrometerse en asuntos internos de países que no se ajustan a sus estándares proclamados. 
El caso de Siria es un buen ejemplo. 
No hay duda de que se usaron armas químicas para asesinar a cientos de civiles en suburbios de Damasco el 21 de agosto. 
Se tienen aún que aclarar todos los hechos –tal vez nunca se haga. 
Sin embargo, es probable aunque no seguro que el régimen del presidente Bashar al-Assad usó gas sarín. 
No obstante, en un artículo reciente en un diario, Putin planteó la pregunta que sin duda se le ha ocurrido a otros: ¿cuáles fueron los motivos que impulsaron al régimen a usar armas químicas en medio de la atención internacional? 
Putin sugirió que el ataque pudo haber sido una “provocación” de los oponentes de Assad. 
No digo que esté seguro de la respuesta, pero como en cualquier investigación penal, los motivos de los posibles sospechosos son siempre un buen punto de partida. 
¿Quién saldría beneficiado? 
Es cierto que los rusos tienden a hacer teorías conspiradoras, lo que es común en países con una estructura de poder opaca. 
Pero también es cierto que el Estado sirio no está centralizado en la presidencia como Egipto durante el gobierno del anterior presidente, Hosni Mubarak. 
Aunque se desechara la tesis de la “provocación” de Putin, es posible que los ataques químicos los provocaran elementos criminales en el ejército sirio, cuya culpabilidad no será aceptada por Assad, pues querría preservar su propia posición. 
Por supuesto, Putin podría saber de qué habla. 
Muchos rusos piensan que los atentados de septiembre de 1999 en un edificio de departamentos, en los que murieron casi 30 personas, fueron planeados por elementos de las propias fuerzas de seguridad rusas con el fin de provocar represalias contra los chechenos e impulsar a Putin a la presidencia sobre el apoyo de una guerra popular. 
A la fecha no se sabe con certeza quién estuvo detrás de los ataques. 
La cuestión es que en sistemas políticos tan oscuros como el de Siria –o Rusia– nadie sabe realmente quién controla qué. 
Es increíble que los sucesores políticos de aquellos que lanzaron sin reparos la invasión a Irak, bajo evidencias falsas de que Saddam Hussein tenía armas de destrucción masiva, estarían tan ansiosos de verse atrapados en otra espiral de sangre. 
Dichos actores han estado a salvo de esta locura, al menos temporalmente, debido a la propuesta de Putin de poner las armas químicas de Siria bajo supervisión internacional y después destruirlas por completo. 
Hay obstáculos prácticos importantes para lograr esto, y la propuesta de Rusia, que ahora ha adoptado el presidente estadounidense, Barack Obama no satisface las exigencias de castigo de Occidente. 
Sin embargo, logró interrumpir el impulso de una intervención militar. 
Naturalmente, estas maniobras están influenciadas por cálculos geopolíticos. 
Rusia respalda a los gobiernos chiítas de Irán y Siria con el fin de afianzar su propia posición en Medio Oriente frente a los dirigentes sunitas apoyados por los Estados Unidos en Arabia Saudita y los Estados del Golfo, que son una menor amenaza para Israel. 
Pero, como están las cosas, se puede decir que Putin ha salvado a Obama de cometer un error que podría haber destruido su presidencia. 
Bien podría esperar una recompensa política por ello. 
Sin embargo, es improbable que la obtenga. 

El gaseoducto ruso hacia el imperio 
Gerhard Schroeder, quien hasta hace menos de un mes era Canciller de Alemania, aceptó ser presidente de la empresa que está construyendo un gaseoducto desde Rusia, a través del Mar Báltico hasta Alemania, y desde ahí a Europa Occidental. 
En muchos países, a Schroeder se le acusaría ahora del delito de conflicto de intereses. 
Su aparente falta de ética crece por el hecho de que en este preciso momento Rusia está amenazando con interrumpir el abastecimiento de gas a Ucrania si ese país no cede a las demandas de precios del gigante del gas propiedad del Kremlin, Gazprom. 
El cometido estratégico de Rusia es obvio: interrumpir el abastecimiento de gas a Ucrania significa también interrumpir gran parte del gas a Europa, porque algunos de sus gaseoductos más grandes pasan por Ucrania. 
Al evitar Ucrania, Polonia, y por supuesto, los países bálticos, el nuevo gaseoducto promete dar mayor influencia al Kremlin en su afán de reposicionarse regionalmente. 
El presidente Vladimir Putin y su administración de clones de la ex KGB pronto no tendrán que preocuparse por Europa Occidental cuando estén decidiendo qué tan fuerte presionar a los vecinos postcomunistas de Rusia. 
¿ Debería Europa realmente otorgar a Putin esta nueva arma imperial? 
O peor, ¿podría Rusia utilizar esta arma en contra de la Unión Europea adicta a la energía? 
El hecho de que un ex canciller alemán vaya a dirigir la empresa que puede dar a Rusia los medios para manipular la economía de la Unión Europea es testimonio de la peligrosa complacencia de Europa de cara a las ambiciones neoimperialistas de Putin. 
Ciertamente, los medios de comunicación rusos están concientes de la creciente dependencia de Europa de la energía rusa. 
En efecto, se deleitan con ella: después de que integremos y aumentemos nuestro negocio común de gas, escriben los editorialistas rusos, Europa guardará silencio sobre los derechos humanos. 
Putin expresa esta postura de manera más oblicua con su compromiso de llevar a cabo lo que el llama una "política independiente". 
Lo que quiere decir con eso es que Rusia tiene que ser "independiente" de las preocupaciones morales y de derechos humanos de las democracias occidentales. 
Tal vez algunos líderes europeos realmente crean que el mantener la cómoda prosperidad de la Unión justifica callarnos en materia de derechos humanos y otros asuntos que molestan al Kremlin. 
Por supuesto, podemos decir lo que pensamos, brevemente, sobre asuntos "comerciales" como la expropiación de Yukos, pero si el Kremlin le pone un precio a nuestros valores o críticas a las faltas cometidas por Rusia –en, por ejemplo, la Chechenia manchada de sangre- los europeos parecen estar dispuestos a callarse la boca para no enfrentarse a la posibilidad de que haya una alza en los precios de los energéticos, o incluso un bloqueo como al que Ucrania se enfrenta ahora. 
A medida que Putin reordena su corte, subordinando a la Duma a su voluntad, las esperanzas de la Unión Europea de una mayor europeización de Rusia deberían abandonarse. 
La Rusia que Putin está construyendo ha mutado de las esperanzas postsoviéticas de libertad a un bastión de gas y petróleo para su nueva élite ex KGB. 
En efecto, Matthias Warnig, el principal ejecutivo del consorcio del gaseoducto que Schroeder presidirá, es amigo de mucho tiempo de Putin. 
El Wall Street Journal informó a principios de este año que Warnig, quien dirige la sucursal rusa del Dresdner Bank, agente de la Stasi, la policía secreta de Alemania Oriental, y conoció a Putin a finales de los años 1980 cuando el presidente ruso estaba en Alemania Oriental como espía de la KGB. 
El hecho de que los rusos toleren un gobierno de ex miembros de la KGB, para quienes la falta de compasión y la intolerancia al disentimiento es la norma, refleja su agotamiento del alboroto de los últimos veinte años. 
Ahora el Kremlin parece creer que lo que es bueno para los rusos comunes es bueno para los países independientes también: a los países pequeños y débiles no se les tendrá compasión una vez que Rusia obtenga las herramientas para intimidarlos, aislarlos y amenazarlos con la posibilidad de un bloqueo energético. 
Como ex Jefe de Estado de la recién independiente Lituania, frecuentemente tuve que soportar esas amenazas. 
La Unión Europea ha firmado numerosos acuerdos con Rusia incluyendo uno de "espacio común" para la libertad y la justicia. 
El Kremlin es muy bueno para fingir ese idealismo. 
Su control sobre Europa Oriental siempre se impuso sobre la base de "tratados de amistad", y las invasiones soviéticas a Hungría en 1956 y a Checoslovaquia en 1968 fueron misiones "fraternales". 
Pero hay que ver cómo abusa Putin de ese espacio "común": el trato brutal a los chechenos, el empresario Mikhail Khodorkovsky en prisión, el acoso a las ONG's, las acusaciones falsas contra la colideresa de la Revolución Naranja del año pasado, Yuliya Tymoshenko, por parte de procuradores militares rusos. 
Si los europeos toman con seriedad su espacio común para los derechos humanos y la libertad, deben reconocer que esos valores no son compartidos por los funcionarios calculadores del Kremlin de Putin. 
Lo mismo sucede cuando se considera a Rusia como un aliado en la lucha contra el terrorismo. 
¿Es en verdad concebible que la tierra del "terror rojo", con incontables crímenes sin castigo de la era soviética, y que lleva rastros de sangre desde Lituania hasta el Cáucaso, brindará una ayuda confiable para detener las amenazas al mundo de Irán y Corea del Norte? 
Parece más probable que las mentes frías del Kremlin simplemente explotarán cada crisis como una oportunidad para aumentar su poder destructivo y su influencia. 
Durante décadas, mi región de Europa quedó abandonada a merced del mal. 
Por ello, no puedo quedarme callado mientras Europa tropieza ciegamente hacia un nuevo apaciguamiento. 
Nosotros, las nuevas democracias de Europa Oriental, hemos aprendido por nuestro legado que detrás de cada acto diplomático de Rusia se esconde una ambición imperial. 
Los europeos occidentales, que se han librado de este legado, deberían escuchar nuestras advertencias. 
La dependencia de Rusia -incluso si su rostro actual es el del supuestamente "carismático" Gerhard Schroeder- sólo llevará al abismo. 

La implosión de la población de Rusia 
Hace años, Alexander Solzhenitsin acuñó la frase “preservación del pueblo”, queriendo significar la supervivencia cultural de Rusia. 
Hoy en día, esto se aplica a Rusia de manera mucho más literal. 
Aunque soy físico de profesión, comencé a estudiar demografía hace cerca de 15 años, con la convicción de que el problema clave del planeta no era tanto la amenaza de la aniquilación nuclear sino la dinámica del crecimiento de la población. 
Fue amargo comprobar que Rusia enfrenta el problema opuesto: un rápido declive poblacional que amenaza cada aspecto de la vida nacional. 
En efecto, sólo en los últimos diez años la población rusa ha disminuido en 9,5 millones de personas, a pesar de los muchos miles de rusos que han regresado de las ex repúblicas soviéticas. 
El índice de natalidad ha aumentado un poco desde el año 2000 y ahora es de cerca de 1,5 millones por año, pero esto está todavía entre 700.000 y 800,000 por debajo del índice de reemplazo. 
Muchos observadores argumentan que los rusos no están teniendo suficientes hijos debido a que la vida les resulta demasiado difícil. 
Sin embargo, el problema no es tan simple. 
Estados Unidos, Europa, Japón, Australia y Canadá también han sufrido una reducción de sus índices de natalidad. 
En España, el índice de 1,07 de nacidos por mujer es incluso menor al de Rusia. 
En lugar de ello, lo que da a Rusia un carácter único se origina en el alto índice de mortalidad temprana entre varones, lo que se puede atribuir directamente a una dieta deficiente y al alto consumo de alcohol y tabaco, e indirectamente a las tensiones producidas por los difíciles cambios sociales y políticos que comenzaron con la perestroika de Gorbachev, hace 20 años. 
El demógrafo soviético Boris Urlanis escribió un famoso artículo titulado “Es necesario cuidar a los hombres”, que causó conmoción cuando fue publicado hace cerca de 25 años. 
El argumento de Urlanis de que los hombres. y no las mujeres, son las criaturas más delicadas es incluso más pertinente hoy en día, cuando hay una decadencia de la vida familiar, la mitad de los matrimonios terminan en divorcio y la cantidad de niños sin padres llega a niveles nunca vistos. 
En este punto es donde cabe la nueva interpretación de la "preservación del pueblo" de Solzhenitsin, quien recientemente sugirió que la idea nacional de Rusia se debería basar en la propuesta que Ivan Petrovich Shuvalov planteara a la Emperatriz Isabel hace 250 años. 
“Cada paso, cada ley se tendría que evaluar en términos de si ayuda a preservar el pueblo”, sostiene Solzhenitsin. “Si no lo hace, de nada sirve la ley.” 
Su sugerencia es cruda, pero cierta en un sentido fundamental. 
Nuestro pensamiento público se encuentra fragmentado, y la intelligentsia del país, parcialmente responsable de plantear a la sociedad valores y metas, se está comportando de maneras a menudo destructivas. 
La mentalidad hedonista de vivir el momento, y la avaricia que ha estimulado, se encarnan en los casinos de Moscú, más numerosos que en cualquier parte de Europa o que en la misma Las Vegas. 
Estos valores, reflejados en la manera como la gente se viste, su comportamiento en público y el lenguaje que habla, no son los valores de la vida humana. 
En Rusia se está generalizando una subcultura del crimen que está logrando el estatus de cultura oficial. 
Donde la intelligentsia no es cómplice directa, sus miembros, simplemente al mantenerse en silencio, se han negado a aceptar la responsabilidad que acompaña a la libertad. 
En contraste, Solzhenitsin, Tolstoi y otros escritores de la gran tradición literaria rusa comprendieron cabalmente esta responsabilidad. 
En lugar de ello, la actual interpretación rusa de la libertad se caracteriza por una permisividad estrecha e individualista que es incompatible con las tareas colectivas. 
En otras palabras, la crisis poblacional rusa es la manifestación de una crisis de ideas. 
Por supuesto, esto plantea la pregunta más general de si el declive de los índices de natalidad, en Rusia y otros lugares, implica una crisis de la idea liberal de libertad, con su énfasis en los derechos individuales. 
Es claro que el liberalismo puede ser un factor que contribuye, en tanto y cuanto se lo entienda de manera primitiva como un concepto que no conlleve para el individuo ninguna obligación para con la sociedad. 
Es evidente que la creencia de que el liberalismo es responsable del declive de los índices de crecimiento y de la disfuncionalidad de las familias ha cobrado fuerza en occidente, produciendo libros populares como La muerte de Occidente, de Pat Buchanan. 
No obstante, mi opinión es que la crisis es más profunda y que refleja una falta de conciencia sobre los caminos y objetivos del desarrollo humano, una ignorancia que no puede reducirse a la democracia al estilo occidental o a las ideas liberales. 
Para Rusia, el problema es simple debido a la gran intensidad de la crisis, que ha generado más niños sin hogar que los periodos posteriores a la Guerra Civil o la Segunda Guerra Mundial. La “preservación del pueblo” requiere nada menos que nuestros hombres acepten la responsabilidad de cuidarse a si mismos, para así poder cuidar adecuadamente a nuestros niños. 

Avances y retrocesos de Rusia 
Quince años después del colapso y desmembramiento de la Unión Soviética, Rusia todavía se ajusta bien a la caracterización hecha por Winston Churchill de la URRS de Stalin hace casi siete décadas: “un acertijo envuelto en un misterio dentro de un enigma.” 
A lo largo de las presidencias de Boris Yeltsin en los años 90 y de Vladimir Putin, Rusia ha abierto sus puertas al comercio internacional, el turismo, los medios de comunicación y la Internet. 
En agudo contraste con la Unión Soviética, Rusia hoy publica gran cantidad (si bien no siempre fiable) de información económica, social y demográfica. 
De entre las varias economías denominadas "de transición", la de Rusia es la segunda mayor del mundo, con un PIB que representa cerca de un quinto del de China, pero con el doble de ingreso per cápita. 
Sin embargo, no está claro en qué punto del espectro de significado de la palabra "transición" se encuentra Rusia. 
¿Se encamina a una asignación de recursos y una toma de decisiones descentralizados e impulsados por el mercado, o centralizados y controlados por el estado? 
¿O está oscilando entre ambos? 
Yegor Gaidar, reputado economista de la administración Yeltsin y primera persona en ocupar el cargo de primer ministro en la Rusia poscomunista, argumenta que la transición plena de Rusia a una economía basada en el mercado probablemente demore 75 años debido a la prolongada “duración del periodo socialista y las distorsiones relacionadas con el mismo.” 
Por otra parte, Estados Unidos y la Unión Europa han aceptado formalmente a Rusia como una "economía de mercado", estatus que hace menos probable que otras economías de mercado impongan barreras arancelarias "anti-dumping" u otras medidas proteccionistas a las exportaciones rusas. 
No obstante, el hecho de que Rusia aún no haya cumplido los requisitos para ser miembro de la Organización Mundial de Comercio sugiere que este estatus puede haber sido acordado tanto por razones políticas como económicas. 
De hecho, en la actualidad existe un acalorado debate al interior de Rusia acerca de la dirección de su transición económica, que refleja los notablemente diferentes énfasis que los bandos opuestos atribuyen a las "buenas noticias" que apuntan al cambio orientado al mercado o las "malas noticias" que van en la dirección opuesta. 
El debate también subraya la falta de acuerdo acerca de la fiabilidad de los datos oficiales. 
Desde 1991, el índice real de crecimiento del PIB ruso ha sido más del doble del promedio no ponderado de los otros miembros del G-8 (Japón, Alemania, Francia, Canadá, Italia, el Reino Unido y Estados Unidos). 
Durante el gobierno de Putin -desde 2000- el crecimiento anual del PIB ruso ha sido de un 6%, en comparación con el 2% del G-7, su deuda externa se ha reducido en un 50% del PIB a menos del 30%, y su deuda de $3,3 mil millones con el FMI fue pagada en 2005 antes de lo programado. 
De los $40 mil millones adeudados a sus acreedores del Club de París, Rusia ha pagado $15 mil millones antes de plazo, y sus reservas en moneda extranjera se han más que triplicado, a más de $250 mil millones. 
Los optimistas también citan evidencia de que la cantidad de empresas privadas se ha más que duplicado en la última década, a cerca de un 80% de todas las empresas, mientras que la proporción de empresas estatales disminuyó de un 14% a menos de un 4%. 
De modo similar, el empleo en las empresas privadas creció en un 41%, mientras que se redujo en un 15% en las empresas privadas. 
De hecho, los optimistas plantean que la información oficial acerca del crecimiento del sector privado en realidad puede estar subestimando el ritmo y la dimensión del avance de Rusia hacia la propiedad privada, si se consideran los esfuerzos que hacen las empresas privadas por evitar pagar tributos, por ejemplo no registrándose o informando menos transacciones que las que realmente hacen. 
Un indicador final de “buenas noticias” que refleja tanto las influencias externas (los precios del gas y el petróleo) como el curso de los acontecimientos internos, es el importante ascenso de las grandes calificadoras para la deuda soberana rusa, desde una calificación de "basura" a “calidad de inversión". 
Esta decisión reduce los costes de Rusia para acceder al capital extranjero e indica que los mercados tienen una confianza al menos modesta en las perspectivas de la economía. 
Sin embargo, aunque hay gran cantidad de buenas noticias económicas, también hay muchas malas noticias. 
La inflación sigue rondando el 10% y la huida de capitales –indicador de un debilitamiento de la confianza en la economía rusa- fue de más de $9 mil millones en 2004, y aumentó todavía más en 2005. 
Más aún, los pesimistas rebaten la imagen de un crecimiento del sector privado superior al de los datos oficiales. 
El nivel de propiedad, producción y empleo estatales en la economía rusa es hoy al menos tan alto como lo era en 2003, cuando Mikhail Khodorkovsky, director ejecutivo de la compañía petrolera Yukos, fuera arrestado y el estado se apropiara de los activos de la misma, junto con los de varias otras compañías de propiedad privada. 
Es más, una pregunta clave acerca de las "buenas noticias" es hasta qué nivel se deben atribuir adecuadamente al alza de los precios del petróleo y el gas natural (y, por ende, a factores que no están bajo el control de Rusia), más que a mejores políticas económicas y medidas reformistas. 
El trabajo empírico reciente realizado en la RAND Corporation, una organización de estudios sin fines de lucro, destaca la fuerte dependencia de Rusia de los combustibles fósiles. 
El aumento de los precios del petróleo y el gas natural explica entre un tercio y dos tercios del crecimiento de la economía en el periodo comprendido entre 1993 y 2005. 
La producción de gas y petróleo constituyó entre el 16% y el 20% del PIB ruso y entre un 44% y un 55% de sus ingresos totales por exportaciones desde 2004. 
La acumulación de reservas rusas en moneda extranjera contribuye a ilustrar esta dependencia. 
¿Hacia dónde se dirige la economía rusa? 
¿Hacia la asignación descentralizada de los recursos mediante mercados competitivos, o retrocederá a una toma de decisiones centrada en el estado y sus burocracias? 
La respuesta sigue siendo sumamente incierta. 
No menos incierto es lo que estos acertijos económicos implican con respecto al papel y el comportamiento de Rusia en el ámbito internacional. 

El camino de Rusia hacia el aislamiento 
La semana próxima, los presidentes Putin y Bush se reunirán en Eslovaquia.El autoritarismo en ascenso en Rusia y la Revolución Naranja de Ucrania parecen haber terminado con la luna de miel entre ambos gobernantes.Sergei Karaganov, presidente del Consejo de política exterior y defensa de Rusia, evalúa loscrecientes problemas de la política exterior rusa. 
Hace dos años, los rusos podíamos mirar al mundo con satisfacción. 
Parecíamos más fuertes en el ámbito diplomático que lo que nuestro poderío económico y militar podría hacer pensar. 
Ya no es así. 
Hubo algunos éxitos el año pasado, el más importante de los cuales es el hecho de que nuestra deuda externa, que restringe nuestra soberanía económica, está cerca de saldarse. 
Por lo demás, y aunque las fortalezas objetivas de Rusia no han cambiado, nuestra influencia en los asuntos internacionales ha disminuido. 
Rusia debería ser un socio valioso en temas como el Medio Oriente, la guerra contra el terrorismo y las iniciativas para evitar la proliferación de armas de destrucción masiva. 
Sin embargo, no es posible discernir una clara “impronta” rusa en estos asuntos. 
De hecho, ni siquiera la creciente división entre Europa y EE.UU. ha refrenado la pérdida de influencia de Rusia. 
Este giro de los acontecimientos es confuso. 
El Presidente Vladimir Putin sigue siendo un comunicador internacional bastante eficaz. 
No obstante, Rusia sufrió varias derrotas obvias en 2004 que afectaron su imagen y socavaron su influencia en el mundo. 
En nuestro vecindario inmediato, el Presidente de Bielorrusia, Alexander Lukashenko, hizo caso omiso de las advertencias de Rusia y prosiguió con un referendo que le permitirá mantenerse en el cargo de por vida. 
Después, Rusia concentró casi toda la atención de su política exterior en Ucrania, sólo para perder allí también. 
En el Lejano Oriente, pagar por las promesas rotas en el pasado parecer haber obligado a Rusia a aceptar las condiciones de China para resolver una disputa fronteriza. 
Por supuesto, solucionar esta larga y enconada disputa es algo digno de celebración, pero el costo es que la cesión de territorio ha sentado un precedente. 
Más aún, el diálogo de Rusia con la Unión Europea llegó a un punto muerto en 2004. 
Una razón es que la supuesta solución del "problema de Kaliningrado" (el enclave ruso que quedó separado del país cuando Lituania y Polonia se unieron a la UE) resultó no ser ninguna solución. 
Esto no es completamente responsabilidad de Rusia; pero ahora habrá que volver a iniciar el diálogo, prácticamente desde cero. 
De hecho, en términos más generales se está produciendo un enfriamiento de las relaciones de Rusia con Occidente. 
Hasta ahora esto no es desastroso, aunque cueste leer lo que los medios de comunicación occidentales tienen que decir acerca de Rusia y sus gobernantes. 
Casi todo lo que expresan es negativo, e incluso han comenzado a burlarse de nosotros. 
Los sucesos de Bielorrusia y Ucrania han hecho que el proyecto de la Comunidad Económica Euroasiática parezca algo cada vez menos realista. 
Inevitablemente, nuestros socios de la Comunidad de Estados Independientes han sacado conclusiones de la demostración de debilidad e incompetencia de Rusia. 
Podría agregar más elementos a esta lista, pero eso no sería más que agregar sal a las heridas, que son las mías también. 
Los rusos no debemos descorazonarnos, pero a menos que comprendamos las razones de estos fracasos y hagamos correcciones drásticas a nuestra política exterior, estamos condenados a seguir sufriendo derrotas y perder estatus e influencia, si no algo peor. 
La principal causa de lo que ha ocurrido es la sistemática debilidad intelectual de la política exterior rusa. 
Nuestro conocimiento y comprensión del resto del mundo continúa deteriorándose; en muchos sentidos, carecemos de un sistema de planeamiento y previsión en política exterior. 
Por ejemplo, la debacle ucraniana se podría haber evitado si hubiésemos evaluado la situación oportunamente y respaldado al candidato que casi con toda certeza iba a ganar. 
Pero colocamos a principiantes a cargo de tratar con Ucrania, principiantes con intereses comerciales de largo alcance. 
Cuando Putin tuvo que salir a cubrir el desastre, un fracaso común se convirtió en un fiasco de proporciones. 
De hecho, en Rusia la política exterior es la personificación de Putin: el presidente decide y ejecuta casi todo. 
El Ministerio de Relaciones Exteriores, sede de los mejores funcionarios del estado, en gran medida ha sido excluido del planeamiento de la diplomacia. 
El Consejo de Seguridad es prácticamente invisible. 
Como resultado, incluso las buenas decisiones se planean de manera incompleta, lo que hace que el riesgo de que se produzcan errores vaya en aumento. 
Más aún, la responsabilidad por las relaciones exteriores se otorga a cualquier "comisionado" que se muestre dispuesto a asumirla. 
Esto explica el fracaso del plan de Dmitri Kozak para resolver la situación de la región secesionista del Transdniéster en Moldavia, así como el calamitoso estado de la situación en la región separatista de Abjasia, en Georgia. 
Está comenzando a ser evidente la fundamental debilidad del sistema político que ha surgido en Rusia, con su excesiva centralización, su dependencia de personas individuales más que en instituciones y la menguante calidad de su gestión. 
Cada vez más, la elite gobernante rusa está demostrando no estar a la altura de las capacidades y necesidades del país. 
A medida que acumulamos fracasos, rezongamos y culpamos a otros, o urdimos planes imaginarios para contrarrestar a las grandes potencias. 
Hasta ahora, eso se nos ha perdonado a medias. 
Rusia es tácticamente necesaria. 
Pero la evaluación del mundo exterior acerca de las políticas y perspectivas de Rusia está, evidentemente, cambiando para peor. 
Esto no se debe únicamente a nuestra política exterior, o siquiera a las erráticas políticas económicas. 
Poco creen que sea posible fortalecer a Rusia mediante la creación de un sistema político con un estilo casi soviético, pero sin su principal componente formador de un estado: el Partido Comunista y su ideología. 
Como resultado, en los últimos 12 a 18 meses hemos visto un cambio en las percepciones sobre Rusia: de socio que se fortalece y potencial aliado a rival cada vez más débil. 
Rusia necesita un debate serio, dentro de la elite y entre el público, acerca de la estrategia nacional, del mismo modo como necesita un mecanismo eficaz de coordinación y planeamiento para su política exterior. 
Hay que hacer correcciones sustanciales a toda la agenda política global, la que, multiplicada por la increíble ideología de construir el capitalismo nacional en un país, actualmente nos recuerda demasiado a las políticas que condujeron a la desintegración de la Unión Soviética. 
Tal como están las cosas, Rusia va en dirección de convertirse en una versión ampliada de Venezuela o Nigeria, países ricos en petróleo y disfuncionales, en lugar de una gran potencia europea o euroasiática del futuro. 

Los miembros del Grupo de los Ocho: socios escépticos de Rusia 
Pobre Rusia rica en petróleo. 
Está tratando con tanto empeño que su participación como presidente del elitista Grupo de los Ocho sea tomada en serio. 
El Presidente Vladimir Putin, tal vez con la esperanza de elevar el nivel de las negociaciones en la Cumbre de San Petersburgo que se celebrarán en julio, ha establecido una agenda ambiciosa. 
Quiere dirigir a sus colegas en conversaciones eruditas sobre educación, enfermedades contagiosas y -para asegurarse de que nadie se quede dormido- "seguridad energética". 
¿Y de qué le han valido sus esfuerzos? 
No de mucho. 
La administración Bush, conducida por el Vicepresidente Dick Cheney (pero con la aprobación explícita de su jefe) recientemente acusó a Rusia de volver a sus antiguas costumbres del "imperio del mal". 
Putin reviró pintando a Estados Unidos como el "Camarada Lobo" listo a saltar sobre cualquier país que se vuelva vulnerable. 
Parece que se está creando un suspenso en torno a la manera en que Bush y Putin se saludarán cuando se encuentren en San Petersburgo. 
Los europeos, por su parte, todavía están histericos por la probabilidad de verse enredados en la disputa por el gas entre Rusia y Ukrania que vació los gaseoductos durante unos días a principios de este año. 
Consideran que discutir con Rusia sobre "seguridad energética" es lo mismo que hablar sobre la seguridad en el agua con el Camarada Cocodrilo. 
Por supuesto, las personas que de verdad quieran ser severas señalarán lo absurdo de la membresía de Rusia en un club que incluye a las economías gigantes de Estados Unidos, Alemania, Japón, Inglaterra, Francia, Italia y (un poco menos) Canadá. 
¿Por qué no se le ha dado un lugar al Presidente chino, Hu Jintao, cuyo país tiene la segunda economía más grande del mundo (cuando se mide a precios mundiales) en lugar de Putin? 
Despúes de todo, incluso con todos sus recursos energéticos y con los precios actuales tan altos del gas y el petróleo, el ingreso nacional de Rusia es apenas similar al de Los Ángeles y su zona conurbada 
Tal vez lo que Putin tiene que hacer es dejar de soportar las críticas y tomar la ofensiva. 
Puede empezar por señalar a sus contrapartes presuntuosamente democráticas que actualmente él es tal vez más popular en Rusia que cualquiera de ellos en sus propios países. 
Quizá mañana mismo podría ganar unas elecciones justas (no quiere decir que algún día se arriesgaría a intentarlo). 
No muchos de los demás podrían decir lo mismo con sinceridad. 
Por supuesto, en los últimos años el éxito de Putin en acabar con cualquier semejanza de prensa libre -y cuando un exagente de la KGB "acaba" con la prensa libre no es sólo un decir- ha ayudado a enmudecer a la oposición abierta. 
Pese a ello, Putin es realmente popular entre un público ansioso por un líder que pueda anclar a su país sin hundirlo. 
Putin también puede argumentar que la situación fiscal de Rusia es mucho más fuerte que la de los otros miembros del G8. 
Claro que, el hecho de que Siberia haya resultado ser un pozo petrolero gigantesco ayuda, y el gobierno absorbe la mayor parte de la riqueza. 
El Presidente venezolano Hugo Chávez también está equilibrando las cuentas de su país, por ahora. 
Pero, para ser justos, el petróleo no es todo. 
Muchos economistas son partidarios de que los países ricos sustituyan sus complejos y anticuados códigos fiscales con una tasa baja de impuesto fijo y lamentan el hecho de que pocos países lo hayan intentado. 
Putin, sin embargo, instrumentó esa política hace algunos años y lo menos que se podría decir de los resultados es que han sido milagrosos. 
Por supuesto, a los otros líderes del G8 no les atraen tanto otros enfoques alternativos que Rusia utiliza para tratar problemas presupuestarios. 
Aparentemente la mayoría de los países del G8 no pueden alcanzar el consenso político que se requiere para tomar medidas necesarias como el aumento de la edad de retiro o rebajar significativamente la indexación de los beneficios a la inflación. 
Rusia, en contraste, ha abandonado esencialmente a sus pensionados al inflar el valor de sus ingresos. 
En efecto, muchas personas mayores en la Rusia rural se ven obligadas a mantenerse cultivando papas en pequeños terrenos que el gobierno les permite labrar. 
Esto es, suponiendo que lleguen a sobrevivir: desde la caída del muro de Berlín, la esperanza de vida de los hombres ha caído de los 65 a los 60 años. 
Hay cada vez más evidencias de que el estrés por la transición es la causa principal de muerte, incluso más que los grandes asesinos de la Rusia poscomunista como el alcohol, los homicidios y el SIDA. 
¿Debería Putin decirles a sus colegas que ellos también podrían equilibrar la cuentas intergeneracionales de sus países matando de hambre a los ancianos? 
Por lo tanto, tal vez Putin haría bien en no tratar de alabar demasiado los logros de su país. 
Quizá el mejor plan sea dejar que fluya el vodka y esperar una ronda de sonrisas en la fotografía del evento. 
En cualquier caso, cuando Putin le diga a sus invitados que le pueden pagar más a Rusia para mejorar su propia "seguridad energética" tal vez obtenga finalmente el respecto que ansía. 



La guerra de la televisión en Rusia 
La salida del aire de TV-6 representó un triste día para la Rusia de Vladimir Putin. 
Este suceso no sólo dañó la causa de la libertad de expresión, sino que el Estado de derecho recibió una profunda herida y el presidente Putin desperdició la buena voluntad de las mismas personas que él quiere emular en Occidente. 
El cierre de TV-6 refleja de muchas formas lo que ha salido mal en Rusia desde 1991. 
Mucha gente comparte la culpa de los errores que han sucedido desde la caída del comunismo. 
En efecto, el tipo de personajes involucrados en el cierre de TV-6 han estado con nosotros desde entonces. 
La avaricia, el poder, los puestos y los egos han acosado a los medios electrónicos como a todo lo demás en la era poscomunista. 
Los cierres con mano dura de NTV y TV-6 son sólo dos de los mejores ejemplos del salto a la normalidad de este país, y ambos revelan el enfoque selectivo de Putin para la reestructuración de Rusia. 
Sin embargo, las emociones sobre este suceso son más evidentes que los pensamientos razonados. 
La idea de ''libertad de expresión'' en verdad ha sufrido un retroceso, pero no se está preparando un regreso al control de los pensamientos de la era soviética. 
Tanto el gobierno de Rusia como su mercado de ideas siguen descubriendo lo que en realidad significa una prensa libre. 
Hay quienes piensan en el gobierno que una ''prensa libre'' sólo debe respaldar y adular a la élite en el poder. 
Algunos ''Nuevos Rusos'' adinerados ven a los medios como un vehículo para promover sus propias agendas a expensas de los intereses de la sociedad, a fin de hacerse aún más ricos. 
En efecto, gran parte del caso de TV-6 tuvo que ver con dinero. 
Quienquiera que obtenga la licencia del canal, que habrá de renovarse a finales de marzo, podrá esperar grandes ingresos por concepto de publicidad, si nombra a administradores profesionales. 
Este huevo de oro puede haber sido parte de lo que el Kremlin estuvo pensando todo el tiempo en cuanto a la estación. 
Hace apenas unos días, el presidente Putin y el premier Mihail Kasyanov sostenían que sus acciones tenían como objetivo proteger a la gente de TV-6. 
Las palabras magnánimas de Putin acerca del canal las expresó, como de costumbre, cuando estaba fuera del país (algunas veces me pregunto si no sería mejor para Rusia que el presidente gobernara desde un ambiente occidental más idealista). 
Empero, en realidad sus palabras resultaron vacías, y sólo sirvieron para velar otro episodio de su venganza personal en contra del oligarca Boris Berezovsky (el dueño de TV-6), venganza que no está a la altura de un estadista. 
Por supuesto que es válido obligar a Boris Berezovsky a que obedezca la ley, pero, como sucede con demasiada frecuencia en la historia rusa, el remedio ha salido más caro que la enfermedad. 
El Kremlin de Putin y su ministro de medios se han burlado de la ley torciendo las reglas para lograr su objetivo: acabar con el control de Berezovsky sobre el canal. 
Sin embargo, las supuestas víctimas de las maniobras del gobierno contra TV-6 no están exentas de culpa. 
Muchos de los miembros de TV-6 simplemente continuaron con la guerra de palabras que habían entablado contra Putin cuando trabajaban en NTV, el canal sobre el que apuntaron baterías Putin y sus ministros en una lucha anterior. 
Puede ser que NTV y TV-6 se hayan apegado más a la verdad sobre la guerra en Chechenia que la televisión oficial, y que ambos hayan superdo a sus rivales en exhibir la corrupción gubernamental. No obstante, los dos practicaban un periodismo al servicio de agendas personales, que no es muy distinto del periodismo servil que se ejerce bajo el control estatal. 
La ''dictadura de la ley'' de la que Putin habla con tanta frecuencia, ahora parece tratarse más de preferencias políticas arbitrarias que de establecer una sociedad que se apegue a las reglas. 
En efecto, hasta ahora, lo único que representa la ''dictadura de la ley'' es el triunfo de la fuerza sobre el derecho. 
El débil no tiene defensa. 
A TV-6 se le llevó a la sumisión mediante ataques legales. 
No obstante, la victoria de Putin sobre Berezovsky es tan vacía como carente de significado. 
La amenaza de la fuerza sigue siendo el as bajo la manga, y no la aplicación neutral de la ley. 
En esto, TV-6 y sus directores cometieron un penoso error. 
Creyeron que, al final, el código legal de Rusia los protegería. 
Por el contrario, sirviendo al centro del poder, los aplastó. 
El público ruso está furioso, no porque la pérdida de TV-6 signifique otro triunfo para la política de siempre, sino porque se quedan sin un canal para entretenerse. 
Muy pocos rusos con los que hablé acerca de TV-6 mencionaron el tema de la libertad de expresión. Hablaban, más bien, sobre quién le está robando a quién. 
A Putin no se le ve como el malo. Se le considera un gobernante ruso que está sancionando a unos intereses político-empresariales cuestionables. 
Nada más y nada menos. 
A pesar de todo lo que ha sucedido, yo sigo teniendo la esperanza de que Rusia no se esté deslizando de regreso a su pasado soviético. 
Los errores que se han cometido nos dicen que a la élite gobernante rusa todavía le falta tomarse en serio el significado de democratización. 
Debe comenzar a ver que el desacuerdo con el gobierno no es sedición. 
El desacuerdo con las políticas públicas con frecuencia puede ayudar a los gobernantes a afinarlas o corregirlas. 
Por otra parte, los aspirantes a magnates de la comunicación todavía tienen que aprender que los medios electrónicos no son tribunas personales. 
Ambos bandos tienen que darse cuenta de que la televisión es más que un recurso al que pueden ordeñar para obtener ingresos por publicidad. 
De cualquier forma, en Occidente no se debe ver a la lucha por TV-6 como un momento definitorio. 
Putin y Rusia no son malvados. 
Las reformas continúan, pero se están dando de formas mucho más dolorosas de lo que habíamos esperado. 

El camino al futuro de Rusia pasa por Ucrania 
MOSCÚ – Una vez más, Rusia y Occidente se están desencontrando mutuamente. 
La atracción y repulsión magnéticas entre ambos ha existido por siglos. 
De hecho, los historiadores han llegado a contar 25 de estos ciclos desde el reinado del Zar Iván III. 
Sin embargo, en el pasado los agudos giros antioccidentales de Rusia se invertían -por lo general, por simple necesidad- una vez que las relaciones llegaban a un punto que no podía empeorar más. 
No ocurre así esta vez. 
Por el contrario, el deterioro de las relaciones en la actualidad ha tomado un ritmo propio. 
Hay cuatro razones para ello. 
Primero, la "pérdida" de la Guerra Fría, y con ello el estatus de superpotencia imperial, ha creado una crisis profunda y hasta ahora no resuelta en la mentalidad colectiva de la clase política de Rusia. 
Los líderes rusos siguen percibiendo a Occidente como un enemigo fantasma, en oposición al cual todas se están resucitando todas las mitologías tradicionales de la política exterior rusa. 
En segundo lugar, al finalizar el segundo periodo presidencial de Vladimir Putin, los sueños de modernización de Rusia se han visto golpeados. 
De hecho, la modernización sencillamente terminó siendo otra redistribución de la propiedad de quienes tienen el poder, particularmente de aquellos que proceden de cargos municipales de San Petersburgo y de la Oficina de Seguridad Federal (FSB). 
La imagen de Occidente como enemigo se ha convertido en la única excusa ideológica para el modelo de Putin de un estado corporativo. 
Tercero, los crecientes precios del petróleo han hecho creer a los habitantes del Kremlin que son todopoderosos. 
La Rusia de hoy, que se considera a si misma un "gran estado energético", se ríe ante su anterior e ínfimo deseo de igualar a la pequeña Portugal en términos de estándares de vida. 
Finalmente, una serie de errores e infortunios de Occidente, una crisis en las relaciones trasatlánticas, la falta de liderazgo y la creciente amenaza del fundamentalismo islámico (tanto en el Oriente Próximo como en Europa) han hecho creer a los líderes rusos que Occidente es un barco que se hunde y que hay que abandonar lo antes posible. 
Si bien lamentablemente esta creencia tiene cierto asidero, es necesario tener en cuenta algo importante: Rusia es parte de ese barco. 
Rusia puede intentar acercarse a Hamás, Hizbulá e Irán, y puede recordar al mundo árabe que la Unión Soviética lo ayudó a desarrollarse y le ofreció protección en el Consejo de Seguridad de las Naciones Unidas. 
Sin embargo, a los ojos de los extremistas islámicos, Rusia es parte del Occidente "satánico": de hecho, su parte más vulnerable. 
En consecuencia, es Rusia, con el creciente índice de natalidad de sus ciudadanos musulmanes, el área más atractiva en términos de expansión y conquista. 
No obstante, es posible detener la confrontación autodestructiva de Rusia con Occidente, y es posible poner fin de una vez por todas al largo debate entre occidentalistas y eslavófilos. 
Sin embargo, esto dependerá del éxito de Ucrania en el camino al desarrollo europeo que escogió en la Revolución Naranja de 2004-2005. 
Es cierto que Ucrania representa una amenaza, pero no a la seguridad de Rusia, como afirman los propagandistas del Kremlin. 
La verdadera amenaza es al modelo de Putin de un estado corporativo y autoritario, receloso de Occidente. 
Para los ocupantes del Kremlin, es cuestión de vida o muerte el que los países que una vez fueron parte de la Unión Soviética pero optaron por un modelo de desarrollo diferente -y Ucrania es el gran ejemplo- nunca deben volverse atractivos para los rusos comunes y corrientes. 
El ejemplo de las naciones bálticas no amenaza demasiado al Kremlin, ya que la psiquis rusa las percibe como extranjeras. 
De hecho, en las películas soviéticas los actores bálticos usualmente representaban papeles de generales nazis y espías estadounidenses. 
Por otra parte, los ucranianos se nos parecen más en cuanto a cultura y mentalidad. 
Si optaron por algo distinto, ¿por qué no podemos hacer lo mismo? 
El éxito de Ucrania marcará la muerte política del putinismo, la escuálida filosofía de los "capitalistas de la KGB". 
Si Ucrania tiene éxito con su opción europea, si es capaz de hacerla funcionar, puede dar respuesta a la pregunta que ha hechizado por siglos a la cultura rusa: ¿Rusia u Occidente? 
De manera que la mejor manera de ayudar a Rusia hoy es apoyar la afirmación de Ucrania de que pertenece a Europa y sus instituciones. 
Esto ejercerá sobre la mentalidad política de Rusia una influencia mayor que cualquier otra. 
Pues si la paranoia antioccidental de Rusia continúa y la fantasía eurasiática del Kremlin de aliarse con China dura otros 10 a 15 años, terminará viendo cómo China se apodera de su Lejano Oriente y de Siberia. 
De hecho, la Rusia debilitada que será la herencia de Putin perderá entonces el Norte del Cáucaso y la región del Volga a manos de su creciente población musulmana. 
Las tierras rusas restantes no tendrán otra opción que anexarse a Ucrania, que para entonces será un miembro exitoso de la Unión Europea. 
Después de 1000 años, Rusia habrá completado un círculo, volviendo a la Rus de Kiev después de vagar por los caminos de las hordas mogolas, el imperio, el comunismo y la farsa del putinismo. 
Así es que hoy Rusia tiene una opción: el plan ucraniano A o el plan ucraniano B. 

El choque de Rusia con el Islam se debilita 
Mientras el llamado "choque de civilizaciones" entre el Islam y Occidente concentra la atención mundial, la guerra rusa en Chechenia frecuentemente ha sido considerada como uno de los frentes principales de esa batalla. 
Por ello es digno de notar que, a medida que la invasión de Iraq encabezada por los EU, y con ella, el choque de ese país con el mundo islámico se hace más intenso, la batalla de Rusia con los musulmanes chechenos podría estar disminuyendo hacia algo parecido a la paz. 
El reciente referendum en Chechenia sobre una nueva constitución coincidió con el inicio de la guerra en Iraq. 
El resultado fue mejor de lo que nadie en el Kremlin podría haber esperado: 89% del electorado checheno acudió a las urnas, y el 96% de los votantes apoyaron la constitución redactada por Moscú. 
Estas cifras sorprendieron incluso al presidente Vladimir Putin. 
En una junta de gabinete después de la votación sugirió abiertamente que sus funcionarios tal vez fueron un poco demasiado "proactivos" al lograr resultados tan aplastantes. 
¿Como debemos interpretar este "Sí" de la población chechena? 
Las cifras hablan por sí solas. 
Por supuesto que hubo manipulación del voto. 
Pero aunque los funcionarios hubieran falsificado 10%, 20% o incluso 30% de los sufragios (y nadie sugiere que haya habido ese nivel de fraude) el voto en favor de la constitución seguiría representando una avasalladora mayoría de la población de Chechenia. 
Incluso si se restan los votos emitidos por soldados rusos (5% del total), la mayoría de quienes participaron en la votación apoyan la permanencia de Chechenia en Rusia. 
El simple hecho de que haya habido una votación es importante. 
Exhaustos por la guerra, la mayoría de los chechenos están preparados para resolver sus problemas dentro del marco que ofrece la elástica estructura federal de Rusia. 
Están dispuestos a discutir una constitución de acuerdo con la cual seguirán estando dentro de la Federación Rusa, pero con un alto grado de autonomía local, como el que disfruta la república de Tartarstán. 
También operó un cálculo sencillo y práctico. 
Los chechenos esperan que la adopción de la constitución, seguida por la elección de un presidente checheno, les ahorrará los horrores de las purgas y los arrestos que inevitablemente se habrían dado si cualquiera de los bandos hubiera conseguido una victoria militar. 
Pavel Krasheninnikov, presidente del Comité de la Duma sobre Legislación, prometió recientemente una amnistía para todos los guerrilleros, cosa que nunca se habría podido hacer sin la aprobación expresa del presidente Putin. 
Si a eso añadimos el hecho de que un arreglo constitucional hace que el apoyo material y las compensaciones del gobierno ruso sean más realistas, resulta claro por qué los chechenos ven ahora un asomo de esperanza, aunque sea pequeño, de que con la paz estarán mejor que si siguen con la lucha armada. 
El silencio de los separatistas durante el referendum fue más bien sorpresivo, a pesar del hecho de que la votación era el momento de la verdad tanto para ellos como para el gobierno de Putin. 
Si las guerrillas leales a Aslan Mashkadov (el hombre que fue electo presidente de Chechenia hace algunos años) o a Shamil Basaev (otro líder guerrillero) hubieran cometido un acto terrorista en una sola casilla electoral, la enorme participación de los chechenos para expresar voluntariamente sentimientos "pro-rusos" no habría sido posible. 
Al no organizar actos terroristas, los rebeldes admitieron que ya no son lo que eran en 1995 o 1997. 
Si los rusos están sorprendidos por el resultado del referendum checheno, también lo está la comunidad internacional. 
Algunas organizaciones (la Asamblea Parlamentaria del Consejo de Europa y la Organización para la Seguridad y Cooperación en Europa, para poner sólo dos ejemplos) recibieron los resultados del referendum con escepticismo, refiriéndose a la falta de observadores extranjeros independientes durante la votación. 
Otros cuerpos quieren revivir la idea de crear un tribunal internacional para investigar los crímenes de guerra en Chechenia. 
Dada la fuerza del voto en su favor y la importancia que la administración de Putin le ha dado a la guerra en Chechenia, es poco probable que el gobierno ruso dé mucha importancia a esas sugerencias. 
Lo que al Kremlin sí le importa es la próxima elección del presidente de Chechenia. 
Ese proceso se llevará a cabo en diciembre, lo que coincide con las elecciones programadas para la Duma. 
El jefe de la administración chechena nombrada por el Kremlin, Akhmad Kadyrov, ya está discutiendo ese asunto con el presidente de la comisión federal electoral. 
Kadyrov cree que los resultados del referendum lo ponen firmemente en el camino de asegurarse la presidencia chechena. 
Tal vez. 
Pero también es posible que este exmufti checheno no comprenda la naturaleza bizantina de la política del Kremlin. 
El presidente Putin fácilmente podría reemplazarlo por alguien a quien se considerara más confiable o mejor preparado para enfrentarse a Mashkadov, si éste decide presentarse como candidato. 
En los meses anteriores a las elecciones, los líderes rusos deben hacer un esfuerzo concertado para convencer al pueblo de Chechenia de que tuvieron razón al arriesgarse a votar en el referendum. 
Lo pueden hacer acelerando los esfuerzos de reconstrucción y aumentando la asistencia humanitaria. 
Mientras más pronto se dé eso, más difícil será para los separatistas sostener que sólo ellos son los autores legítimos del porvenir de Chechenia. 

El problema de Putin con el gas 
HOUSTON – Los observadores de Rusia están centrando la atención acertadamente en el más reciente y frágil cese el fuego en Ucrania para intentar discernir las intenciones del Presidente Vladimir Putin respecto de ese país, pero sería aconsejable que no pasaran por alto otra lucha que se está desarrollando y que tendrá profundas consecuencias a largo plazo para Europa y para la capacidad de Putin de ejercer presiones en el continente. 
El pasado mes de diciembre, la gigantesca empresa del gas de Rusia, Gazprom, y una empresa turca firmaron un memorando de entendimiento para construir un gasoducto de Rusia a Turquía bajo el mar Negro. 
Ese nuevo “Turkish Stream” substituiría al llamado “South Stream” de Rusia a Bulgaria por el mar Negro, proyecto que el Kremlin abandonó el pasado mes de diciembre, como reacción a las sanciones impuestas por la Unión Europea después de la invasión de Ucrania y la anexión de Crimea. 
El proyecto South Stream no cumplía las directivas de la UE en materia de competencia y energía y es probable que el anuncio del Turkish Stream, cuyo costo ascendería a 12.000 millones de dólares, refuerce la reputación de Rusia como socio poco fiable, lo que aceleraría la búsqueda por parte de Europa de otras fuentes de suministro. 
De hecho, al poner en peligro su mercado más lucrativo, Putin está dando muestras de una indiferencia casi suicida por la economía rusa, al parecer no por otro motivo que el de consolidar la enemistad con Ucrania. 
El Kremlin se propone eliminar a Ucrania de un sistema de suministro de gas instalado desde el decenio de 1980, conduciendo los suministros, en cambio, por una nueva y no explorada red a un mercado que podría incluso ser inexistente. 
El mes pasado, Gazprom anunció su intención de poner fin a los envíos por Ucrania cuando expiren en 2019 los contratos con la empresa del gasoducto del país, Naftogaz. 
El gas del Turkish Stream llegará a la frontera griega, quieras que no. 
Gazprom está esperando el permiso paracomenzar “pronto” la labor de estudio y diseño a fin de que la primera entrega a Turquía llegue en 2017. 
El errático comportamiento de Gazprom no es un asunto de menor importancia para Europa. 
El continente depende de Rusia para el 30 por ciento de su gas natural, el 80 por ciento del cual pasa por Ucrania, y ya en una ocasión anterior el continente quedó desabastecido en plena época de frío. 
En enero de 2009, Gazprom ordenó reducciones de los suministros por Ucrania, lo que causó graves restricciones en seis países de la Europa oriental y sudoriental. 
Al final de 2014, Rusia interrumpió completamente el suministro a Ucrania, con lo que indicó una vez más su disposición a utilizar los suministros de gas como arma de su política exterior. 
La UE se apresuró a mediar para que se lograra un acuerdo que, según algunos, perjudicaba los intereses de Ucrania. 
Pero, al contrario de lo que Putin parece creer, no es probable que ni Europa ni Ucrania sean los mayores perdedores con el empeño de Rusia de reorientar sus exportaciones de gas. 
Gazprom recibe dos tercios de sus ingresos en divisas de Europa y un período en el que se están reduciendo las exportaciones y de crisis económica interior no es el momento ideal para no jugar limpio con el mejor cliente. 
De hecho, el mercado europeo ya está desapareciendo. 
Las ventas a Europa se desplomaron en el tercer trimestre del año pasado y se redujeron en un 25 por ciento en el cuatro trimestre. 
El desplome de la demanda se produce en un momento en el que Rusia necesita urgentemente divisas, porque las sanciones la excluyen de los mercados de crédito. 
Sus empresas más importantes afrontan necesidades enormes de refinanciación de la deuda, sus reservas de divisas se están agotando, su economía va camino de una profunda recesión y el rublo padece nuevas y graves depreciaciones. 
Al reorientar sus exportaciones, Rusia exige, en realidad, a Europa que gaste miles de millones de euros en una nueva infraestructura para substituir un gasoducto que está en condiciones perfectas tan sólo para satisfacer el deseo de Putin de crear problemas a Ucrania. 
El pasado mes de enero, el director gerente de Gazprom, Alexey Miller, desechó imperiosamente las preocupaciones europeas con estas palabras: “Hemos informado a nuestros socios europeos y ahora les corresponde a ellos instalar la nueva infraestructura necesaria a partir de la frontera greco-turca”. 
La reacción inicial de Europa fue la de considerar que o se trataba de una bravuconada de Putin o éste había perdido el juicio. “Esa decisión no tiene sentido económicamente”, dijo Maroš Šefčovič, Vicepresidente de la Comisión Europea encargado de la unión energética. 
“Somos buenos clientes. 
Estamos pagando mucho dinero. 
Pagamos puntualmente y lo hacemos en divisas, por lo que creo que se nos debería tratar de conformidad con ello”. 
Las políticas erráticas y económicamente irresponsables están despilfarrando los últimos restos de lo que en tiempos fue la posición monopolista de Gazprom en el mercado europeo del gas. 
Está claro que, si Europa ha de gastar miles de millones en gasoductos, sería mejor que lo hiciera para diversificar sus fuentes de gas natural, en lugar de aumentar su dependencia de Rusia. 
Al fina y al cabo, los recuerdos duran mucho tiempo, sobre todo los de inviernos glaciales con las casas privadas de calefacción y las fábricas cerradas. 
Cuando preguntaron a uno de los principales planificadores de Iósif Stalin por qué estaba dispuesto a defender una serie de propuestas ridículas, dio una respuesta inolvidable: “Prefiero aceptar planes poco realistas que otros realistas que me llevarían a la cárcel”. Podemos imaginar que los funcionarios de Gazprom piensan lo mismo. 
En ese caso, deberían comenzar a pensar de forma diferente. 
Rusia no puede pertimirse más dolor y sufrimiento económicos, pero eso será lo que obtendrá, a no ser que prevalezcan las cabezas serenas. 

Hacia una usina del Cinturón de Óxido 
LONDRES – Hace unos días, el presidente electo de Estados Unidos, Donald Trump, recurrió a Twitter -su medio preferido- para declarar que no necesitaba del permiso de China para contactar a Taiwán, porque China no le pedía permiso para devaluar su moneda. 
En ese momento, mi esperanza de que el cambio radical personificado por Trump fuera económicamente beneficioso para Estados Unidos disminuyó. 
Creo que las economías desarrolladas necesitan una sacudida para dejar atrás su malestar post-2008 y su excesiva dependencia de una política monetaria laxa. 
Dada la tendencia de Trump a alborotar las cosas, parecía un buen candidato para la tarea. 
Pero si la alteración de Trump realmente fuera a ayudar a Estados Unidos, necesitaría centrarse en los puntos económicos esenciales, más que en memes populistas simplistas -y muchas veces falsas. 
A juzgar por sus acusaciones contra China, parece que Trump simplemente está agitando el bote y exasperando a sus seguidores -no impulsando ningún tipo de agenda constructiva-. 
Después de todo, cualquier observador razonable de China -incluidos algunos de los propios asesores de Trump, con quienes he trabajado en el pasado- sabe que el país no ha devaluado su moneda por algún tiempo. 
Es cierto, el renminbi chino ha caído recientemente frente al dólar, pero no tanto como el yen japonés, el euro o la libra británica -y esas caídas han sido impulsadas por una confianza relativa en la economía estadounidense-. 
En cualquier caso, los chinos tienen una política de tipo de cambio ponderada según la balanza comercial, que no se basa en mantener el renminbi en algún nivel previsto en relación al dólar. 
En lugar de acusar a China de minar la competitividad de las empresas estadounidenses, Trump debería concentrarse en una estrategia pro-crecimiento genuina. 
Esta estrategia podría seguir el modelo británico de la "usina del norte" -que yo ayudé a crear cuando era miembro del gobierno- centrada en revitalizar las economías del ex corazón industrial británico. 
Londres es la única ciudad del Reino Unido que se ubica entre las 50 principales del mundo. 
Eso es importante en un mundo donde, en los últimos 20 años, las ciudades han representado más del 60% del crecimiento económico, la expansión de la riqueza y las alzas en los niveles de vida. 
Individualmente, las ciudades mucho más pequeñas en el norte de Inglaterra en verdad no pueden competir con eso. 
Pero, si se unieran las ciudades importantes -como Manchester, Sheffield, Leeds y Liverpool-, el norte podría estar mucho más ensamblado, con siete millones de personas que actuarían como una economía regional única, ofreciendo así muchos de los beneficios de aglomeración de las ciudades globales importantes. 
Y, por cierto, las distancias entre Manchester, Leeds, Liverpool y Sheffield son más cortas que las distancias cubiertas por las líneas Central, District y Piccadilly en el metro de Londres. 
Por lo tanto, con sistemas de transporte de última generación asequibles, resulta evidente que estas ciudades podrían sacar ventaja de los beneficios de la aglomeración urbana. 
Por supuesto, las ciudades del norte de Inglaterra están orgullosas de sus historias únicas y ansiosas por mantener su sentido de identidad individual. 
No se les quitaría nada de eso. 
Si bien es entendible que algunas hayan visto la estrategia de la usina del norte como una plataforma para enfatizar su propia superioridad, esto es de poca ayuda, en particular porque hace que algunos de los responsables de las tomas de decisiones en el gobierno central duden de la relevancia del proyecto. 
¿Por qué invertir tanto en estas ciudades, cuando tantas otras áreas del país también atraviesan dificultades? 
La única respuesta es precisamente la oportunidad de recoger los beneficios de la integración. 
Afortunadamente, a pesar de algunas dudas, el gobierno del Reino Unido ha anunciado esfuerzos para poner en marcha algunas de las conexiones de transporte necesarias, con el objetivo de acortar el trayecto en tren entre Leeds y Manchester a 30 minutos. 
Pero otros elementos del plan de la usina del norte son igualmente importantes, especialmente la devolución de poderes de toma de decisiones significativas -y algunos poderes de gasto e ingreso- al nivel de la ciudad, a cambio de elegir alcaldes (algo que el Reino Unido puede aprender de Estados Unidos). 
Después de todo, Inglaterra probablemente sea la economía más políticamente centralizada de la OCDE -una realidad que tal vez contribuya a sus profundos desequilibrios regionales. 
Más allá de la devolución y el transporte, el norte de Inglaterra necesita mejorar drásticamente la educación y capacidades de su fuerza laboral, para atraer y retener a las empresas más vanguardistas. 
Los planes para replicar algunas de las mejoras destacables en los logros educativos de Londres y el sudeste de Inglaterra en los últimos 20 años son ambiciosos pero alcanzables. 
La realidad es que, con una mayor autoridad en la toma de decisiones y más conexiones y capacidades, las ciudades del norte de Inglaterra pueden volverse más dinámicas, revirtiendo potencialmente décadas de relativa decadencia económica. 
Por cierto, me aventuraría a predecir que el proyecto de usina del norte, que ya ha atraído la atención de inversores locales y extranjeros, será una de las políticas económicas estructurales más importantes del Reino Unido en muchos de los años por venir. 
Es por este motivo que es crítico que los líderes del Reino Unido sigan promoviéndolo. 
La estrategia de usina del norte ofrece lecciones valiosas para otros países. 
China ya está persiguiendo una estrategia de desarrollo regional similar, destinada a revitalizar su viejo cinturón industrial del norte, sacándole así parte de la presión a sus ciudades costeras ultra dinámicas. 
Estados Unidos debería seguir el ejemplo, con un plan para revitalizar el llamado Cinturón de Óxido que fue integral para la victoria de Trump. 
Como beneficio adicional, una estrategia de este tipo podría estimular una "envidia competitiva" en otras regiones de crecimiento lento. 
Eso es lo que sucedió en el Reino Unido, donde el progreso en el norte de Inglaterra llevó a algunos a reivindicar, por caso, un "motor de la zona central de Inglaterra", que cubre la otra área urbana importante del Reino Unido fuera de Londres, con muchas ciudades en estrecha proximidad entre sí. 
Por supuesto, Estados Unidos es mucho más grande que Inglaterra, y sus viejas ciudades industriales están mucho más separadas entre sí. 
Pero algunas de las ideas que han animado la usina del norte podrían enriqucer considerablemente los planes económicos de Trump. 
Dado que la inversión en infraestructura es un elemento clave de su agenda, y que la devolución de poderes a los estados es popular entre los republicanos estadounidenses, allí ciertamente parece haber espacio para una estrategia de estas características. 

Una fórmula para la equidad sanitaria 
KIGALI – Piense en un país donde un 90% de la población tiene cobertura de salud, más del 90% de los pacientes con VIH siguen un régimen farmacológico estable, y 93% de los niños están vacunados contra enfermedades infecciosas comunes, entre ellas el VPH. 
¿Adivina dónde está esta tierra encantada de equidad médica? 
¿Escandinavia? 
¿Costa Rica? 
¿Narnia? 
Le doy una pista: es en África. Para más precisión: Ruanda. 
En mi país natal, la atención de la salud es un derecho garantizado a todos, no un privilegio reservado a ricos y poderosos. 
Ruanda sigue siendo pobre, pero en los últimos quince años, sus avances sanitarios concitaron atención mundial, y con razón. 
En 2000, la esperanza de vida al nacer era sólo 48 años; hoy es 67. 
La ayuda internacional hizo su parte, pero nuestros avances se deben sobre todo a innovaciones no financieras. 
Para empezar, Ruanda estableció un modelo de gestión colaborativo y comunitario, que nos permite hacer más con la misma cantidad de fondos. 
Además, nuestros servidores públicos están orientados a la solución de problemas y exhiben un nivel de ingenio que produjo muchas soluciones locales a diversos desafíos de desarrollo humano, como la seguridad alimentaria y el suministro adecuado de agua potable y vivienda. 
Pero tal vez el factor más importante de nuestro impresionante progreso sanitario ha sido la agenda nacional de equidad, que fija objetivos de ayuda a los necesitados y mide el avance hacia su concreción. 
Desde que implementamos esta estrategia, Ruanda consiguió disminuir el porcentaje de personas que viven en la pobreza extrema desde el 40% de la población en 2000 a 16,3% en 2015. 
Aparte de los beneficios obvios, estos avances importan porque, como señaló hace poco UNICEF, la inversión en servicios sociales para niños vulnerables es el doble de efectiva cuando se la dirige a los más pobres. 
Es decir, Ruanda pudo hacer tanto en tan poco tiempo porque invertimos en los sectores más desfavorecidos y eso aumenta la tasa de rendimiento. 
En la búsqueda de la equidad sanitaria, Ruanda priorizó la accesibilidad. 
En 2016, nuestros programas de cobertura médica alcanzaban a nueve de cada diez ruandeses. 
La mayoría de la población está inscrita en un programa de salud comunitario conocido como CBHI por su sigla en inglés, que aumentó el acceso a la atención médica de los ciudadanos ruandeses más vulnerables eximiéndolos del pago de aranceles. 
Eso llevó a que Ruanda tenga un nivel de cobertura alto según criterios internacionales (algo notable en un país que hace una generación sufrió los horrores del genocidio). 
Compárese con la situación en Estados Unidos: si bien la Ley de Atención Médica Accesible de 2010 redujo la proporción de estadounidenses sin seguro médico, al mismo tiempo los asegurados tienen que pagar cada vez más por primas y otros gastos no cubiertos. 
Tal vez a Estados Unidos le convendría adoptar un programa similar al CBHI, para seguir reduciendo las barreras financieras contra el acceso a la atención médica. 
Proveer dicho acceso fue un elemento central del diseño del suministro de atención médica de Ruanda, para lo que se apeló al envío de trabajadores de salud comunitarios a las 15 000 aldeas del país. 
Estos profesionales locales hacen de puntos de conexión con el sistema, que redujo los tiempos de espera y los costos financieros, al tratar a los pacientes en forma directa (a menudo, en sus hogares). 
El programa de trabajadores comunitarios también sería útil en Estados Unidos, un país lleno de jóvenes educados que, en esa función, podrían hacer de puentes entre los establecimientos médicos y los pacientes, y mejorar así el capital social de Estados Unidos y su situación sanitaria. 
Como demuestra la experiencia ruandesa, esos programas no sólo amplían el acceso a la salud, sino que también permiten un abaratamiento de costos, al reducir las hospitalizaciones innecesarias. 
Y son probadamente transferibles. 
Desde 1997, el Brigham and Women’s Hospital de Boston da apoyo a la comunidad VIH+ de esa ciudad, por medio del programa Prevención y Acceso a Atención y Tratamiento (PACT), una iniciativa basada en el modelo de trabajadores comunitarios implementado en las zonas rurales de Haití por Partners In Health, una organización médica sin fines de lucro que integra a esos trabajadores al sistema de atención primaria y mental. 
Gracias a esa iniciativa, el seguro público Medicaid ahorró dinero en internaciones, y los gastos de atención hospitalaria se redujeron 62%. 
Otras ciudades estadounidenses pueden y deben incorporar modelos similares a sus programas de tratamiento de afecciones crónicas. 
La innovación fue el punto de partida del renacimiento sanitario ruandés, y el pensamiento progresista lo mantiene andando. 
Por ejemplo, en todo el país hay centros sanitarios encargados de vacunar y tratar enfermedades que exceden las capacidades de los trabajadores comunitarios de las aldeas, y que han extendido los servicios de obstetricia a la mayoría de las ruandesas. 
Para ampliar todavía más el acceso, cada distrito de Ruanda tiene un hospital, y cada región del país tiene un hospital de derivación o de enseñanza con especialistas capaces de manejar casos más difíciles. 
Algunos hospitales todavía padecen escasez de personal, pero el gobierno trató de cubrir los faltantes mediante una iniciativa que emplea a profesores de más de veinte instituciones estadounidenses para que colaboren con la capacitación de nuestros especialistas clínicos. 
En poco más de dos decenios, gracias a las soluciones locales y a la colaboración internacional, Ruanda redujo enormemente la carga de enfermedades sobre su pueblo y economía. 
A futuro, nuestro objetivo es educar a los líderes del mañana para que sigan ampliando el sistema sanitario equitativo que hemos creado. 
Esa es la misión de la Universidad para la Equidad Sanitaria Global, una nueva institución con sede en la Ruanda rural, que ha hecho de la justicia, la colaboración y la innovación sus principios rectores. 
Como médica ruandesa, participante en la creación del sistema sanitario de mi país desde sus albores, estoy orgullosa de lo que pudimos hacer en tan poco tiempo. 
No fue magia: fue una fórmula. 
Por medio de la cooperación global continua, otros países, incluso los desarrollados, pueden aprender cómo aplicarla. 


EMBARGADA HASTA EL DOMINGO 5 DE JULIO 
Por Archbishop Desmond Tutu 
Johanesburgo – Una promesa a los pobres es particularmente sagrada. 
Es un acto de gracia y gran liderazgo cuando se hacen todos los esfuerzos para mantener estos pactos, y es por eso que aquellos países del G-8 que más se están ocupando de los más pobres, especialmente de los que viven en África, merecen mucho reconocimiento. 
Sin embargo, los que elogiamos también debemos estar dispuestos a censurar donde es claramente merecido. 
Me entristece que grandes países como Italia y Francia estén yendo en la dirección equivocada y no cumplan con las promesas que hicieron hace cuatro años en la cumbre del G-8 en Gleneagles, Escocia. 
Todos debemos hacer campaña para alentar a los líderes en las próximas cumbres del G-8 a normalizar la situación y hacer lo que corresponde. 
Por supuesto, el desarrollo africano debe estar impulsado por los ciudadanos africanos -de todas las áreas de la sociedad-. 
Pero también necesitamos y recibimos con beneplático el respaldo internacional en nuestra lucha contra la pobreza y la injusticia. 
Esto implica respaldo de los gobiernos, así como de los buenos ciudadanos en países como Italia. 
Imagino que la mayoría de nosotros tendemos a estar profundamente afligidos -y muchas veces devastados- cuando miramos las noticias y vemos lo que está pasando en Darfur, Zimbabwe y Congo "¿Cuándo vamos a recibir buenas noticias?", preguntamos. 
Bueno, quiero decirles que hay buenas noticias provenientes de África. 
Cuando visité Darfur recientemente, me asombraron especialmente aquellos trabajadores humanitarios que insisten en regresar a una situación difícil. 
Quiero ponerme de pie y gritar a viva voz que existen muchos jóvenes que son increíblemente idealistas, que sí creen que la pobreza puede pasar a la historia, que creen que es posible tener un mundo sin guerra. 
El mal no tiene libertad de acción. 
Yo provengo de una posición que sostiene que el nuestro es un universo moral, y que finalmente se impone la buena voluntad. 
En África, apenas en el lapso de la última década, 34 millones más de niños hoy están yendo a la escuela, teniendo la oportunidad de aprender a leer y escribir y escapar de la pobreza. 
Esto es gracias a los esfuerzos de los líderes africanos y a la ayuda efectiva, incluso la de los países del G-8. 
Tal vez resulte difícil imaginar a 34 millones de niños. 
Así que imaginen sólo uno que pueda ahora ir a la escuela y recibir el don de la educación. 
Denle a ese niño la cara de un niño que conozcan. 
Pónganle a esa cara un nombre. 
No tiene que ver con números; tiene que ver con ese niño -el hijo de alguien, el hermano de alguien-. 
Es fantástico que esto haya sucedido. 
También hay buenas noticias en la lucha contra enfermedades como el VIH/SIDA. 
Hoy existen aproximadamente tres millones de personas en África bajo un tratamiento sanador contra el SIDA. 
Imaginen que ustedes viven en una familia afectada por el SIDA, que la persona que mantiene la familia recibió una garantía de muerte y que ustedes ven cómo esta persona se escabulle. 
Entonces recibe drogas antirretrovirales y ven en ella una metamorfosis. 
Nosotros pensábamos que nuestra madre se estaba muriendo, pero ahora nuestra madre está lo suficientemente bien como para ir a trabajar. 
Hay tres millones de individios en estas condiciones. 
Porque recibieron ayuda. 
Una promesa a los pobres es particularmente sagrada. 
No cumplir esa promesa es un pecado. 

El viaje de Sadat, 30 años después 
TOLEDO – Si “un hombre de coraje hace una mayoría”, como dijo Andrew Jackson, hace 30 años, en noviembre de 1977, el presidente egipcio Anwar Sadat era este tipo de hombre. 
Su propuesta de paz a Israel conmocionó a Oriente Medio. 
Había llegado, como él mismo lo dijo, “al fin de la Tierra” (la Knesset en Jerusalén), y al hacerlo transformó la política de la región más allá de todo reconocimiento. 
A partir de ese momento, el interrogante para los árabes ya no era cómo destruir a Israel, sino cómo llegar a adaptarse a él. 
En su salto dramático al futuro, Sadat les enseñó a los líderes árabes las realidades de un mundo cambiante. 
Porque la propuesta de paz de Sadat nació de un análisis estratégico sensato del equilibrio de poder regional. 
Le resultaba claro que Israel era una potencia nuclear que, en octubre de 1973, había demostrado una vez más que era invencible en una guerra convencional –una guerra que el propio Sadat nunca había pensado ganar cuando la proclamó. 
Guiado por la máxima de Clausewitz de que la guerra es una continuación de la política por otros medios, Sadat había enviado al ejército egipcio a cruzar el Canal de Suez para iniciar un proceso de paz. 
Fue derrotado militarmente, pero su decisión de ir a Jerusalén significó su triunfo político. 
Durante todos sus intentos infructuosos de destruir a Israel, los árabes habían confiado en el respaldo militar de la Unión Sovietica. 
Pero Sadat sabía que una estrategia de paz con Israel exigía una alianza con Estados Unidos. 
Esta alianza era tan vital como objetivo para Sadat que, con justa razón, uno puede preguntarse qué figuraba primero en su estrategia. 
Quizá Sadat podría haber optado por asegurar la alianza norteamericana sin hacer las paces con Israel si hubiera podido hacerlo. 
Pero no podía, y él lo sabía. 
En cambio, en 1974, cuando el general Gamasy, el arquitecto de la guerra de 1973, cuestionó la flexibilidad de Sadat en las conversaciones de retirada con Israel, el presidente de Egipto lo calmó diciéndole: “No olvide, general, que aquí estamos hablando de la paz con los norteamericanos”. 
Otro cambio implícito en la estrategia de Sadat fue mantener a Egipto distanciado del pan-arabismo. 
Aburrido de la política interárabe, y cansado del alto precio que Egipto había pagado por la causa palestina, Sadat quería alejarse de las ambiciones pan-árabes de Nasser y de un foco excesivo en la cuestión de Palestina, y resaltar el papel de Egipto como una potencia situada en la intersección estratégica entre Asia y Africa. 
Por supuesto que Sadat seguiría abogando por la causa palestina como eje de un consenso árabe y a veces como una manera de ocultar su propia política exterior focalizada en Egipto. 
Pero, para todos los efectos prácticos, Sadat se había embarcado en un sendero que conducía a una paz separada con Israel. 
Una lección de la iniciativa de Sadat es que, en los conflictos prolongados donde hay involucradas emociones profundas y odios históricos, cuando ya se intentaron infructuosamente casi todas las fórmulas diplomáticas concebibles, el shock de un paso visionario, generoso e imaginativo puede abrir nuevos caminos. 
El principal problema en el conflicto árabe-israelí, como en muchas otras disputas intrincadas, siempre ha sido la incapacidad o la falta de voluntad de los líderes para llevar a cabo una política de paz que no esté respaldada por el consenso prevaleciente, y con frecuencia paralizador, de sus sociedades. 
Los líderes, la mayoría de las veces, son rehenes del contexto sociopolítico que los produce, y no quienes lo forjan. 
Sadat se ganó un lugar privilegiado en la historia y alcanzó inmortalidad en el momento en que se apartó de la prisión confortable de la inercia y de la solidaridad de pantomima y la cohesión retórica vacía de las cumbres árabes. 
La prueba de su habilidad para gobernar no terminaba ahí. 
El salto espectacular de Sadat al futuro necesitaba ser correspondido por el primer ministro de Israel, Menachem Begin, en casi todos los trances de un camino tortuoso hacia la paz. 
Indiscutiblemente, sólo un “halcón” político como Begin, un hombre con un sentido agudo de lo dramático y un romántico político que no perdía de vista el juicio de la historia, podría haber respondido de esa manera a la iniciativa de Sadat. 
Que Begin pudiera estar a la altura de las circunstancias mucho tuvo que ver con el impacto psicológico de la iniciativa sorprendente de Sadat. 
Durante toda su visita a Jerusalén, Sadat hizo más ordinaria la naturaleza del conflicto árabe-israelí. 
La iniciativa de Sadat transformó el conflicto de una pelea por el derecho de Israel a existir a una negociación de intereses entre estados soberanos legítimos. 
Este, por cierto, es el punto central: la necesidad de apartarse de los derechos de existencia mitológicos y mutuamente excluyentes, de las narrativas históricas encontradas y de las afirmaciones religiosas de pertenencia. 
Tristemente, es aquí donde la tragedia palestino-israelí sigue atascada hasta el día de hoy, tornando el conflicto prácticametne irresoluble. 
Con su visita a Jerusalén, Sadat sacudió la mentalidad bloqueada de Israel y le dio un espacio psicológico vital a una nación de algún modo claustrofóbica en medio de un mundo árabe hostil. 
La paz nunca es un juego de suma cero. 
En su paz con Israel, Egipto alcanzó su objetivo estratégico de una alianza con Estados Unidos. 
Pero Israel se equivocó al creer que Egipto podía ser una puerta de acceso al mundo árabe. 
La puerta para la reconciliación árabe-israelí sigue estando donde siempre estuvo –en manos de los palestinos. 

Saddam y los árabes 
Con el término del régimen de Saddam Hussein, ha salido a la luz todo el alcance de su brutalización del pueblo iraquí. 
Se han desenterrado las fosas comunes y se han abierto las cámaras de tortura. 
Innumerables iraquíes ahora narran abiertamente las horripilantes historias del asesinato y desaparición de sus seres queridos. 
En los demás estados árabes, los líderes políticos y los medios de comunicación no han puesto mucho énfasis en estos aspectos del gobierno de Saddam. 
Tienen buenas razones para evitar un examen tan detallado. 
Muchos de ellos se beneficiaron directamente de su régimen. 
Analizar lo que hizo en Irak significa mirar en detalle el papel propio en el apoyo a más de tres décadas de brutalidad. 
El apogeo de las relaciones de Saddam con el mundo árabe ocurrió durante la guerra entre Iran e Irán, en la década de 1980. 
El ataque de Saddam a Irán calmó los temores de los regímenes árabes de que el Irán del Ayatolá Jomeini exportara su revolución islámica. 
El último monarca jordano, el Rey Hussein, incluso acompañó a Saddam a inspeccionar el frente de batalla. 
Los estados del Golfo, especialmente Arabia Saudí y Kuwait, ofrecieron a Saddam un considerable apoyo financiero y comunicacional. 
Los centros de poder de Egipto, tales como su ejército y sus hombres de negocios, periodistas y partidos ideológicos, jugaron un papel prominente en el apoyo a la guerra de Saddam contra Irán. 
Siria fue la única excepción en este coro de aprobación árabe, debido a que su último líder, el Presidente Hafez al Assad, se había puesto del lado de Irán. 
La brutalidad de Saddam al interior de Irak también fue funcional a los objetivos de sus vecinos. 
Reprimió a los chiítas, los oponentes tradicionales a los régimenes de la región dominados por los sunitas. 
Suprimió a los kurdos, tranquilizando a Turquía y Siria, países en que esta minoría tenía un tamaño importante y era difícil de manejar. 
De hecho, al acabar con cualquier trazo de democracia u oposición política en Irak, el estado policial de Saddam eliminó todo riesgo de posible contagio hacia los estados vecinos. 
Fuera de Irak, Saddam comprendió los usos de la riqueza y la influencia para hacerse de amigos. 
Dio buen uso a sus reservas de petróleo, proporcionando a Jordania y Siria (dos economías en crisis) un suministro con fuertes descuentos, asegurándose así su buena voluntad. 
Saddam también dirigió su atención hacia los medios de comunicación del mundo árabe, entendiendo su poder de control y su capacidad de dar uniformidad al público. 
Gastó sin límites, comprando a políticos, periodistas, escritores y artistas de Irak, el mundo árabe y el resto del planeta. 
A través de una vasta e interconectada red de organismos de seguridad y medios de comunicación, Saddam financió una gran cantidad de periódicos y revistas, dando a sus escritores mercenarios sumas de dinero que eran inimaginables para los periodistas árabes comunes y corrientes. 
La red política, de inteligencia y de medios de comunicación funcionaba en todo momento. 
Los escritores y artistas árabes invitados a los eventos culturales auspiciados por Saddam invariablemente se encontraban con una agradable sorpresa al abrir los maletines que se distribuían como regalos: estaban llenos de fajos de dólares. 
Para los partidarios favorecidos, los premios eran mucho mayores: mansiones, apartamentos de lujo, los últimos automóviles. 
Decenas de intelectuales árabes se sometieron a estos juegos de Saddam. 
En el mundo árabe muchas de estas personas son celebridades literarias, ídolos del espectáculo y estrellas de los medios de comunicación. 
Documentos descubiertos recientemente revelan que cientos de ellas recibieron dinero y obsequios de Saddam o su camarilla. 
Al centro de esta red estaban las organizaciones culturales que Saddam creó en las capitales árabes y de otras partes del mundo. 
Las embajadas de Irak funcionaban como centros para los medios de comunicación, al tiempo que cumplían su deleznable papel de cazadisidentes de todas las tendencias políticas. 
La única preocupación de estas organizaciones de fachada, abundantemente financiadas, era vender la imagen de Saddam Hussein en el exterior y desacreditar a sus oponentes. 
Viví directamente lo difícil que era intentar ofrecer una visión alternativa de Irak y su vida cultural. 
Con un grupo de colegas, creé un modesto grupo cultural, sin apoyo externo de ningún tipo. 
Tuvimos enormes dificultades para publicar nuestros escritos u obtener cobertura periodística para las actividades de nuestra sociedad. 
Recuerdo todo lo que luchamos antes de poder imprimir nuestra primera revista de reseñas literarias, Al-Badeel (La alternativa), hace más de veinte años, en la primera etapa de nuestro exilio obligado que comenzó en El Líbano. 
En la región árabe, Saddam manipulaba los sentimientos de la gente, alimentándola con una siempre cambiante dieta de eslóganes seculares, islamistas y nacionalistas. 
Reforzaba el canto de sirenas con su llamado a liberar Palestina "desde el río hasta el mar", es decir, destruyendo a Israel, superando con ello a los mismos líderes palestinos. 
De hecho fue Saddam quien agregó, escritas de su puño y letra, las palabras "Dios es grande" a la bandera iraquí. 
También encargó a su vicepresidente Izzat Ibrahim que encabezara una así llamada "campaña de la fe". 
Estaba diseñada para cumplir varios fines, incluida la supresión de cualquier pensamiento libre y secular. 
A una escala más amplia, tenía por objetivo influir y ganarse las mentes de árabes y musulmanes mediante una retórica vacía pero altisonante. 
Desgraciadamente, muchos árabes cayeron en la trampa, tanto gobernantes como gobernados. 
Acabado el régimen de Saddam, Irak debe encarar la recapitulación de décadas de brutalidad física e intimidación cultural. 
Los iraquíes tendrán que volver a definir conceptos (como nacionalismo, soberanía y comunidad islámica) que nunca habían sido sometidos a un examen crítico. 
La manera en que el mundo árabe reaccione frente al examen que Irak hará a su pasado, y la respuesta a la pregunta de si otros árabes reconocerán su propia complicidad con el legado de Saddam, nos dirán mucho acerca del tipo de sociedades árabes que nos deparará el futuro. 

Saddam Hussein ante la ley 
¿Qué está en juego en el juicio a Saddam Hussein, cuyo comienzo está fijado para el 19 de octubre? 
Ocurre sólo cuatro días después del referendo sobre la constitución de Irak y ha sido saludado como un "momento constitucional" similar a los juicios al Rey Carlos X y Luis XVI, como un proceso judicial que se supone ayudará a dar impulso a la transición de Irak desde la tiranía a la democracia. 
¿Será así? 
Hasta ahora, todos los indicios sugieren que es poco probable que el juicio logre sus ambiciosas aspiraciones. 
Desde un comienzo, en el Irak de posguerra la justicia criminal pareció un constitucionalismo transplantado: juicios de ínfima duración, purgas radicales y elecciones arregladas. 
Lo más notable fue el apresuramiento posterior a la invasión para “desbaathificar” las instituciones existentes, lo que terminó vaciando a la mayoría de ellas. 
La mezcla de responsabilidades individuales y colectivas asociada con los regímenes represivos crea un dilema sobre cómo tratar con las instituciones antiguas. 
Sin embargo, la purga en el ejército y la policía iraquíes meramente dejó al país en un vacío de seguridad interna. 
Para cuando se reconoció el error, el daño ya estaba hecho: se había sacrificado la seguridad del país sin necesidad alguna. 
Más aún, también se destruyeron las fuentes potenciales de legitimidad de la actual reforma constitucional de Irak, como por ejemplo el parlamento. 
La falta de instituciones legítimas, necesarias para reconstruir el imperio de la ley, es evidente en el debate sobre qué autoridad y qué criterios deberían aplicarse al caso de Saddam Hussein. 
¿El tribunal debería ser nacional o internacional? 
Esta pregunta pone de manifiesto la problemática relación de la ley humanitaria internacional frente al uso de la fuerza. 
En los Balcanes, el procesamiento de Slobodan Milosevic por parte del Tribunal Penal Internacional de las Naciones Unidas para la antigua Yugoslavia (TPIAY) fue un impulso para el cambio político en la región. 
La deslegitimación de regimenes se ha convertido en una de las principales funciones de la nueva Corte Penal Internacional permanente. 
No obstante, el caso de Irak fue diferente. 
El lugar de recurrirse a una instancia internacional, se declaró una devastadora guerra que fue mucho más allá del derrocamiento de Saddam, afectando a decenas de miles de civiles, y confundiendo el mensaje de condena. 
El hecho de que la justicia que se aplique en el futuro esté originada en una guerra significa que el debate sobre su legitimidad se superpone con la diferencias de opiniones acerca de la intervención misma. 
Hasta ahora, la ONU, la Unión Europea y la mayoría de los grupos de derechos humanos no han cooperado con el Tribunal Especial Iraquí (TEI), debido a su oposición a la intervención militar original, así como la validación que en los estatutos del TEI se hace de la pena de muerte. 
En último término, el debate sobre ley internacional versus jurisdicción nacional refleja una dicotomía que ya no es apropiada en las condiciones políticas contemporáneas, ya que oscurece el hecho de que la ley internacional está cada vez más incluida en la ley nacional. 
A pesar de ser supuestamente “nacional”, el tribunal iraquí plantea los cargos en términos de "crímenes contra la humanidad". 
No obstante, es sólo ahora -después de la guerra- que este sistema judicial “sucesor” se está dirigiendo a afinar y consolidar el mensaje de deslegitimación y cambio de régimen. 
A pesar de sus estrechos vínculos con la invasión, se espera que el juicio a Saddam de algún modo represente un juicio iraquí independiente, constituyendo de este modo una capacidad de respuesta local que no exacerbe las tensiones ni desestabilice el país aún más. 
¿Puede tener éxito? 
Desde el comienzo, el TEI debe constituir un sólido símbolo de soberanía iraquí. 
Sin embargo, su estrecha asociación con la invasión impulsada por Estados Unidos lo hace vulnerable a la acusación de ser una "justicia de los vencedores". 
Aunque fue adoptado oficialmente en diciembre de 2003 por el Consejo de Gobierno Iraquí, el estatuto del TEI fue creado en virtud de un convenio con el gobierno de EE.UU. y aprobado por L. Paul Bremer, el Administrador de la Autoridad Provisional de la Coalición. 
EE.UU. sigue siendo la fuerza impulsora detrás del TEI, proporcionándole las capacidades profesionales necesarias. 
Para muchos iraquíes, es difícil ver al TEI como otra cosa que una expresión de la voluntad de los ocupantes. 
De hecho, la estrecha asociación del TEI con el establecimiento de un régimen sucesor respaldado por EE.UU. está preñada de peligros y riesgos políticos. 
La justicia criminal de transición debe ser lo suficientemente amplia como para reconciliar a un Irak dividido y, por lo tanto, incluir los crímenes chiítas y kurdos contra la humanidad, al tiempo que aparentemente también debe evitar abochornar a los Estados Unidos o sus aliados, sobre todo en lo referente a sus numerosos tratos con el régimen de Saddam. 
Sin embargo, si parece una justicia controlada o selectiva, fracasará el objetivo del tribunal. 
Lo mismo ocurre en el caso de los estrechos procedimientos de enjuiciamiento, otra razón para la falta de apoyo internacional al TEI. 
La selección original de jueces por lo que muchos vieron como un ente funcional a la ocupación expone al tribunal a acusaciones de parcialidad, como ha ocurrido con los temas referentes al acceso y transparencia para los acusados y otros actores. 
Más aún, el TEI no dice nada acerca del estándar de la prueba, lo que en la práctica significa que la culpabilidad no tiene que determinarse claramente más allá de una duda razonable. 
Mientras que el primer conjunto de cargos se refiere a las bien documentadas matanzas en Dujail y otros lugares en los años 80, el juicio a Milosevic por el TPIAY demuestra que es mucho más difícil establecer una "autoridad superior", vinculando las matanzas con el líder. 
Según el Presidente iraquí Jalal Talabani, al parecer este problema ha sido “resuelto” mediante confesiones que se han podido obtener. 
Por supuesto, si el objetivo del TEI es hacer posibles juicios mediáticos en lugar de afianzar el imperio de la ley, Talabani tiene toda la razón: problema resuelto. 
Los procedimientos del tribunal penal pueden entonces reducirse a una confesión de una sola masacre, y los juicios posteriores se pueden poner en carpeta para abrir el camino al castigo; a diferencia de, digamos, el juicio a Milosevic, que ya va por su cuarto año. 
Sin embargo, un castigo rápido (probablemente la ejecución) amenaza con enterrar todo el historial de décadas de tiranía bajo el aparentemente más importante fin de combatir la insurgencia por otros medios. 
El juicio a Saddam demostrará entonces los límites de la ley cuando se da un inicio rápido a la transición de un régimen. 
Un difícil dilema de los sistemas judiciales de las transiciones políticas es que las sociedades asoladas por brutales historiales de derechos humanos a menudo recurren a la ley para dar legitimidad al régimen sucesor, sólo para ver estas saludables intenciones socavadas por los desafíos y compromisos inherentes a la transición misma. 

La estrategia Estalingrado de Saddam 
Experto en represión interna, pero toalmente incompetente en estrategia militar, Saddam Hussein cree que puede luchar y ganar. 
Su estrategia parece ser la defensa de Bagdad como otra Estalingrado, calle por calle, casa por casa. 
Una estrategia que deliberadamente comienza como terminan la mayoría de las guerras, con enfrentamientos en las calles para defender la capital, ciertamente es original. 
También es realista al no intentar siquiera defender las fronteras de Iraq en contra del poderío aéreo de Estados Unidos. 
Pero es una fantasía pensar que la gente de Bagdad defenderá el régimen de Saddam. 
Lo más que él puede esperar de los iraquíes es una pasividad taciturna. 
Los que tendrán que luchar en las calles son aquéllos a quienes van dirigidos los bombardeos aéreos: las tropas de élite de Saddam. 
El que luchen después de un bombardeo intenso dependerá del éxito de la campaña aérea. 
Es poco probable que las fuerzas de élite de Saddam sean sorprendidas en barracas bien identificadas. 
Sin embargo, pueden verse atrapadas en campamentos si se desplazan con frecuencia. 
Por supuesto, las tropas pueden ser inmunes a los bombardeos si se les acuartela entre la población civil, pero no hay manera de esconder tanques y piezas de artillería en viviendas. 
El sistema de seguridad de Saddam para Bagdad incluye la Guardia Republicana Especial, cuyos 16,000 hombres son las tropas más disciplinadas y mejor equipadas de Iraq. 
No resulta claro cuántos luchadores callejeros podría obtener Saddam de sus cinco cuerpos de seguridad (el servicio de seguridad especial Al Amn al-Khas, con 5,000 hombres; la Dirección General de Inteligencia al-Mukhabarat al-Amma, con 4,000; la inteligencia militar Al-Istikhbarat al-Askariyya, con 5,000; el Servicio de Seguridad Militar Al Amn al-Askariyya, con 5,000; y el Servicio de Seguridad General Mudiriyat al-Amn al-Amma, con 8,000) cuyos 25,000-30,000 efectivos están dispersos por todo el territorio iraquí. 
Si lo que Saddam quiere es cantidad, entonces puede recurrir al "Fedayeen Saddam", que incluye a 15,000 hombres reclutados de tribus de confianza. 
Para una cantidad aún mayor, existe el Ejército Popular Jaysh al-Sha'abi, una milicia del partido con 150,000 hombres y mujeres nada más en Bagdad. 
Pero la lucha callejera requiere incluso mayor entrenamiento, cohesión y liderazgo que el combate en campo abierto. 
Incluso en la "heróica" Estalingrado, la milicia de los trabajadores se colapsó al inicio de la batalla. 
Las numerosas policías secretas de Saddam tienen muchos burócratas, verdugos y torturadores, pero no tantos soldados entrenados. 
En lo que se refiere al Fedayeen Saddam, son rufianes de pueblo que no conocen el paisaje urbano de Bagdad. 
Se supone que los miembros de la Guardia Republicana Especial son leales porque son reclutados en su mayoría de la tribu de Saddam, al-Bu Nasir, en los alrededores de Tikrit. 
Pero también son una verdadera guardia pretoriana, como sus antecesores romanos. 
Tienen mejores uniformes y reciben un salario más elevado que los soldados comunes; los oficiales están demasiado cerca de las intrigas palaciegas de Iraq como para permanecer ciegamente fieles a Saddam. 
Varios han sido ejecutados a lo largo de los años por conspirar contra él. 
No todos eran inocentes. 
Hace poco Saddam trasladó la Guardia Republicana "no especial" a Bagdad. 
Sus diez divisiones, con al menos 100,000 hombres, están mejor entrenadas y armadas que el ejército regular, que actualmente es más débil que durante la primera Guerra del Golfo de 1991, cuando apenas opusieron resistencia antes de rendirse. 
En contraste, las divisiones 1° Hamurabi, 2° Al Medina, 3° Tawakalna y 6° Nabucodonosor de la Guardia lucharon contra las fuerzas de los EU en 1991. 
A pesar de su condición de élite, la Guardia no tuvo la habilidad para mantener sus posiciones o para infligir daño. 
Por supuesto, las fuerzas de los EU tenían mejor equipo, pero los ejércitos bien entrenados pueden en ocasiones superar las desventajas técnicas, si no para ganar, al menos para causar daños al enemigo. 
La mitad de las divisiones de la Guardia son fuerzas ligeras con más soldados a pie para el combate callejero, pero el resto son blindadas o mecanizadas, y por ello dependen de los tanques y otros transportes que pueden ser blanco fácil de las armas de precisión. 
Es poco probable que la población de Iraq, que ha sufrido durante mucho tiempo, con una mayoría de chiitas descontentos y un millón de kurdos agraviados, se mantenga inmóvil ante la inminente llegada de las tropas estadounidenses e inglesas. 
Sin embargo, mientras crean que Saddam podría sobrevivir para castigarlos, sería demasiado esperar que hubiera un levantamiento que les entregara la ciudad a los aliados sin combatir. 
No obstante, las cacerías humanas en los barrios en busca de torturadores e informantes podrían crear un clima hostil que desanimara a los partidarios de Saddam. 
Aun así, derrocar a Saddam no será fácil. 
La ofensiva principal desde Kuwait tiene que atravesar 500 kilómetros antes de llegar a Bagdad. 
Esta es la razón por la que las fuerzas ligeras que se centran en la 101 división aerotransportada y la 16 brigada de asalto aéreo inglesa volarán directamente a la zona de Bagdad, donde se reunirán con las columnas blindadas procedentes de Kuwait. 
La ofensiva al interior y en los alrededores de Basra, la segunda ciudad de Iraq, no será más fácil. 
Su misión implícita es disuadir a Irán de cruzar la frontera del río Shatt, territorio en disputa y escenario de los combates más intensos durante los ocho años que duró la guerra Irán-Iraq. 
Para ello, las tropas tendrán que estar muy dispersas desde la punta sur de Iraq en Faw hasta Amara, a unos 150 kilómetros de Kuwait. 
Dado que las fuerzas terrestres de EU e Inglaterra están en inferioridad numérica para la mayoría de los combates y debido a que el terreno presenta muchos obstáculos, esta ofensiva dual sería altamente riesgosa de no ser por el poderío aéreo. 
Los cazabombarderos y los helicópteros de ataque se utilizarían para interceptar cualquier contraataque sobre los flancos de las columnas y para eliminar fuerzas que bloquearan el paso. 
Será necesario eso y más para llegar rápido a Bagdad. 
Antes de eso, el bombardeo "estratégico" inicial será de dimensiones sin precedente, pero no porque vaya a haber más aviones de ataque que en la Guerra del Golfo. 
Al contrario, habrá menos de la mitad, no más de 700 en total. 
Pero en 1991, menos de 150 aeronaves estaban equipadas para lanzar las armas de precisión que llevaron a cabo el 90% del bombardeo útil. 
Actualmente todos los aviones de ataque estadounidenses y británicos utilizan armas de precisión. 
El número de blancos diferentes que se pueden atacar en las primeras 48 horas debe ser cinco veces mayor que en 1991. 
Más de 900 misiles crucero lanzados desde barcos (tres veces más que en 1991) duplicarán el impacto de los bombardeos aéreos iniciales. 
Además de las defensa antiaéreas, los centros de mando y las comunicaciones, otros blancos clave serán las oficinas, barracas, depósitos, bunkers y cualquier alojamiento de evacuación o campamento conocido de las Gurdias Republicanas Especiales o regulares de Saddam y de sus cinco organismos de seguridad. 
A reserva de lo que pueda suceder, la guerra traerá un ataque frontal en contra de los verdugos y torturadores de los pueblos de Iraq. 

Proteger el crecimiento de Asia 
SEOUL – Los países asiáticos emergentes deberían estar orgullosos de la capacidad de resistencia de sus economías. 
A pesar de una situación mundial asolada por un débil crecimiento, un alto y persistente desempleo y fuertes niveles de endeudamiento, los países emergentes y en desarrollo de la región crecieron a un índice anual del 6,8% entre 2000 y 2010, apuntalando el producto global y sirviendo de apoyo a las iniciativas de recuperación. 
El éxito de la región se ha basado en el dinámico crecimiento de China e India, que representan casi el 60% del PIB total del continente en términos de paridad de poder de compra. 
Más aún, los cambios de política económica y las reformas estructurales que se aplicaron tras la crisis financiera asiática de 1997-1998 redujeron de manera importante la vulnerabilidad de la región a los golpes financieros en la década pasada. 
Sin embargo, Asia no puede caer en la autocomplacencia: sus sistemas financieros siguen siendo frágiles, sus economías padecen una alta carga de déficits fiscales y de cuenta corriente, y siguen dependiendo demasiado de las exportaciones a los mercados europeos y norteamericanos, lo que aumenta su vulnerabilidad a los impactos externos. 
Más aún, si las condiciones de la eurozona continúan deteriorándose, Asia podría sufrir graves consecuencias. 
Ya se están sintiendo efectos indirectos de los canales de transmisión comerciales y financieros: la tasa de crecimiento del PIB de China en el segundo trimestre de 2012 promedió el 7,6%, reflejando una importante desaceleración, y se espera que la de India baje a cerca de un 6% este año. 
El potencial de solidez de la demanda interna china y su amplio margen de maniobra para implementar ajustes de políticas pueden ayudarle a evitar un aterrizaje forzoso. 
Ya ha aflojado intensamente su política monetaria y tiene la opción de aplicar más estímulos fiscales. 
Sin embargo, la mala gestión de las políticas y las debilidades estructurales en el sector financiero y los gobiernos locales podrían socavar las iniciativas para proteger el crecimiento. 
Mientras tanto, la India, agobiada por un alto déficit fiscal y persistentes presiones inflacionarias, tiene menos espacio para recurrir a políticas expansionistas y se enfrenta a importantes dificultades para alcanzar una reforma estructural creíble. 
Todo esto tiene serias implicancias para el resto de Asia. 
En las últimas tres décadas, el aumento de la integración comercial y económica ha apuntalado el crecimiento económico de la región. 
Por ejemplo, la producción segmentada para las cadenas de suministro globales ha estimulado el comercio de productos intermedios y promovido la inversión extranjera directa. 
Sin embargo, el hecho de que hoy la integración económica sea más intensa implica que la desaceleración en China e India disminuirá las oportunidades de empleo y la velocidad de la reducción de la pobreza en toda la región. 
Enfrentadas a una menor demanda de los países desarrollados, las economías asiáticas se están esforzando por reequilibrar sus fuentes de crecimiento, dirigiéndose a los mercados internos y regionales. 
Como resultado, el aumento del comercio intrarregional ha superado el del comercio global, y en la actualidad representa más de la mitad del total de facturación del continente. 
Sin embargo, el papel ya afianzado de China como centro de ensamblaje de las redes de producción de la región hace que se esté convirtiendo en el origen de impactos autónomos, con un gran y prolongado efecto sobre las fluctuaciones del ciclo de negocios. 
Entonces, ¿qué políticas deben impulsar las economías asiáticas para reducir su vulnerabilidad a la volatilidad global y regional? 
El reto más inmediato es salvaguardar la estabilidad del sistema financiero frente a los impactos externos. 
La reformas de políticas deben apuntar a promover la transparencia de los mercados, mejorar la gestión de los riesgos y fortalecer la eficacia de las normas y los mecanismos de supervisión. 
En segundo lugar, los países emergentes deben desarrollar marcos macroeconómicos más eficaces, lo que incluye una normativa general prudente y un marco de políticas monetarias más amplio que tome en consideración los precios de los activos y la estabilidad de los mercados financieros. 
Se podría hacer uso de una amplia gama de medidas oficiales para apoyar la demanda interna, al tiempo que se protege la sostenibilidad fiscal de mediano plazo. 
Y, para dar respuesta a la volatilidad de los flujos de capitales, los países podrían dar más flexibilidad al tipo de cambio, mantener niveles adecuados de reservas internacionales e implementar controles de capitales cuidadosamente diseñados. 
En tercer lugar, las economías emergentes deben seguir reequilibrando sus fuentes de crecimiento. 
Es crucial reducir la dependencia de la demanda externa, por ejemplo, promoviendo inversiones del sector privado y estimulando el gasto de los hogares. 
Para generar un crecimiento más incluyente y sostenible, también es fundamental aplicar políticas del lado del suministro que estimulen a la pequeña y mediana empresa y a sectores de la industria que den respuesta a la demanda interna. 
Por último, la intensificación de la cooperación financiera regional y global, que incluye una más estrecha coordinación de políticas en el G-20 y el Fondo Monetario Internacional- ayudaría a los países a responder de manera más eficaz a los impactos y las crisis. 
Una iniciativa regional clave es la reserva multilateral de US$ 240 mil millones de la ASEAN+3 (la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur), que puede proporcionar liquidez de corto plazo a los miembros que la necesiten. 
Además, deben mejorarse los acuerdos institucionales de provisión de liquidez regional y vigilancia económica. 
No es necesario que los asiáticos caigan en el pesimismo: es improbable que se produzca una tormenta perfecta con aterrizaje forzoso en China, una recesión de doble caída en Estados Unidos o el colapso de la eurozona. 
Pero no se puede descartar el riesgo de que se produzca una desaceleración global sincronizada. 
Solamente mediante políticas preventivas ideadas para mejorar la gestión del riesgo pueden los países emergentes de Asia proteger su crecimiento económico ante la amenaza de las crisis actuales y futuras. 



El hombre que no salvó al mundo 
PRINCETON – El mes pasado, el “Salvator Mundi”, un retrato de Jesús como salvador del mundo atribuido a Leonardo da Vinci, se subastó por 400 millones de dólares (más del doble del precio récord anterior en subastas de obras de arte). 
El comprador también tuvo que pagar otros 50,3 millones de dólares en comisiones y honorarios. 
La pintura tiene muchos retoques, y algunos expertos incluso cuestionan su autenticidad. 
Jason Farago, crítico de arte del New York Times, la describió como un “cuadro religioso, de mano competente pero sin nada que lo destaque particularmente, de la Lombardía de inicios del siglo XVI, con un sinnúmero de restauraciones”. 
El comprador (muchos creen que fue el príncipe heredero saudita, Mohammed bin Salmán, a través de un primo lejano) pagó un precio muy alto por el retrato de un hombre a quien se le atribuyen estas palabras, dirigidas a otro rico: “Anda, vende lo que tienes y dalo a los pobres, y tendrás tesoro en el cielo”. Lo que nos lleva a preguntarnos: ¿qué puede hacer por los pobres alguien a quien le sobren 450 millones de dólares? 
The Life You Can Save, una organización sin fines de lucro que fundé hace unos años, tiene una calculadora que muestra lo que se puede lograr donando dinero a entidades benéficas con un historial comprobado de provisión eficaz de ayuda a las personas más pobres del mundo. 
Por 450 millones de dólares uno puede devolverles la vista a nueve millones de personas con ceguera curable o dar a trece millones de familias herramientas y técnicas para cultivar un 50% más de alimentos. 
O si uno quiere seguir el mandato de Jesús de manera más literal, puede entregar el dinero a las familias más pobres del mundo para que lo usen como quieran. 
Una organización sin fines de lucro llamada Give Directly se encarga de buscar a las familias más necesitadas y transferirles el dinero de las donaciones, tras deducir sólo 10% por costos administrativos. 
Para los que creen que los beneficiados se gastarán la ayuda en alcohol, juegos de azar o prostitución, hay una evaluación independiente que demuestra lo contrario. 
El efecto de las transferencias directas en efectivo de Give Directly es una mejora de la seguridad alimentaria, la salud mental y la situación material de los receptores. 
Por 450 millones de dólares, también se pueden comprar 180 millones de redes mosquiteras cubrecama, suficientes para proteger a 271 millones de personas de la malaria. 
(Las cifras reales, en todas estas intervenciones, pueden ser un poco menores, porque la calculadora no está diseñada para manejar sumas tan grandes, así que no tiene en cuenta el aumento de costos que se producirá una vez satisfechas las necesidades de los beneficiarios más fáciles de alcanzar.) 
Cuando alguien elige comprar el “Salvator Mundi” en vez de devolver la vista a nueve millones de personas, ¿qué nos dice eso acerca de su escala de valores? 
Una cosa es segura: es alguien que no piensa mucho en los demás. 
Cualquiera sea el placer que él, su familia y sus amigos obtengan de contemplar la pintura, mal puede compararse con el beneficio que supone devolverle la vista a una sola persona, y mucho menos si se trata de millones. 
Con razón o sin ella, la mayoría de las personas damos mucha más importancia a nuestros propios intereses y los de nuestros hijos, parientes cercanos y amigos que a los de otras personas, y en la práctica, cuanto más distantes y diferentes sean, mayor la tasa de descuento que les aplicamos. 
Pero hay un punto en el que la tasa de descuento se vuelve tan grande, y tal la indiferencia ante los intereses ajenos, que hay que trazar una línea y decir no, a partir de aquí es demasiado. 
Podremos discutir si la mayoría de los ricos están del lado equivocado de la línea; pero lo que me parece indiscutible es que darle más importancia a poseer una pintura que a devolverles la vista a millones de personas se adentra demasiado en el territorio de lo equivocado. 
En 2006, el legendario inversor Warren Buffett comprometió la mayor parte de su fortuna (unos 30 000 millones de dólares) en donaciones a la Fundación Bill y Melinda Gates, para ayudar a personas en la extrema pobreza. 
Con esa donación (la donación individual más grande que jamás se haya hecho para cualquier causa), los recursos de la fundación se duplicaron. 
Para conmemorar el décimo aniversario, hace poco Bill y Melinda Gates le contaron a Buffett lo que la fundación, junto con otras organizaciones, logró hacer por la salud mundial en esos diez años. 
Bill y Melinda Gates destacan una cifra: 122 millones. 
Es la cantidad de vidas de niños que se salvaron desde 1990 gracias a la reducción progresiva de la tasa de mortalidad infantil. 
Es decir, si esa tasa no hubiera variado desde 1990, habrían muerto 122 millones de niños más que los que realmente murieron en ese período. 
Tal vez la mayor contribución que hizo la Fundación Gates para lograr esa reducción fue comprometer 750 millones de dólares para la creación de la Alianza Global para las Vacunas y la Inmunización (ahora llamada Gavi, la Alianza para la Vacunación), una iniciativa público‑privada que trabaja con los gobiernos y con organismos de las Naciones Unidas para mejorar la tasa de vacunación en los países pobres y fomentar el desarrollo de nuevas vacunas. 
Hoy el 86% de los niños del mundo (la proporción más alta de la historia) ya reciben el calendario básico. 
Los Gates afirman que cada dólar invertido en vacunación infantil produce 44 dólares en beneficios económicos (incluido el ahorro para las familias del costo que supone que un niño enferme y uno de los padres no pueda trabajar). 
Es posible que la contribución de Warren Buffett a la vacunación haya sido la mejor inversión de su vida. 
¿Qué piensa usted que hará más feliz a una persona? 
¿Poseer una pintura (aunque fuera la más fabulosa del mundo) o saber que ayudó a mantener a millones de niños sanos, que salvó sus vidas y al mismo tiempo benefició económicamente a sus familias? 
Tanto el sentido común cuanto la psicología indican que no es la pintura. 


Las cuatro “C” de la innovación 
PARÍS – Hoy en día prácticamente todo el mundo está de acuerdo en que la innovación es una de las bases fundamentales de un crecimiento económico sostenible. 
Los resultados a los que da pie son un impulso importante para la productividad de largo plazo de una economía, ya sea en la forma de cambios abruptos o como avances graduales de productos, servicios y modelos de negocio. 
Además, la innovación es necesaria no solo para las economías desarrolladas, sino también para los mercados emergentes, que cada vez se benefician menos con simplemente imitar las mejores prácticas de las economías desarrolladas. 
Pero, si bien todo país necesita innovar, no en todos los mercados funcionan los enfoques más exitosos. 
Clayton Christensen de la Escuela de Negocios de Harvard identifica tres formas generales de innovación que fortalecen a las empresas (y, por ende, a las economías): pueden ir haciendo cambios graduales a productos que ya existen, ganando en competitividad en segmentos de mercado que ya poseen. 
También pueden lanzar productos, como el emblemático Walkman de Sony o el iPhone de Apple, que crean nuevos segmentos de mercado o desarrollar uno (como la electricidad, el automóvil o un motor de búsqueda de Internet) que represente un avance tan radical que vuelve prácticamente obsoleto a todo un sector o modo de hacer negocios. 
El reto para los gobiernos es encontrar formas de estimular a personas o empresas de manera que desarrollen tipos de innovación que apuntalen el crecimiento económico. 
Gran parte de la investigación en este ámbito está marcada por la influencia de Michael Porter, de Harvard, y sus “estudios de clústeres”, que por lo general se centran en mejorar la productividad en economías emergentes y regiones de economías avanzadas donde hay un potencial de desarrollo desaprovechado. 
Como resultado, en las últimas dos décadas la atención de los encargados de diseñar políticas ha pasado de tratar de comprender los llamados “tigres” de Asia a recrear los clústeres exitosos de Silicon Valley, la Route 128 de Boston, el Hsinchu Park de Taiwán, la Daedeok Science Town de Corea del Sur y el Silicon Wadi de Israel. 
Sin embargo, estos clústeres a menudo tienen atributos que no es posible reproducir en otros lugares. 
Se puede sostener que los logros de Silicon Valley tienen relación con una tradición cultural específica y única, más que de una política de gobierno (si bien el gobierno ha impulsado indirectamente algunos de sus emprendimientos más exitosos). 
De manera similar, en muchos países sencillamente no es posible la intervención estratégica temprana del estado (que incluye planificación, subsidios y propiedad pública) subyacente a los modelos de crecimiento impulsados por la innovación en Israel, Corea del Sur y Taiwán. 
Afortunadamente existe una tercera vía, evidente en numerosas experiencias exitosas en Europa, Asia, Oriente Próximo y otras regiones que no han tenido ni apoyo estatal ni han ocurrido dentro de una cultura de negocios particularmente creativa. Piénsese en Skype, la empresa de telecomunicaciones de Internet, creada en Estonia; el juego “Angry Birds” de Rovio, ideado en Finlandia; el sistema de navegación GPS TomTom, desarrollado en Holanda; 
Navigon, otro sistema de navegación y SoundCloud, un servicio de descargas de música, ambos de Alemania; Maktoob, un proveedor árabe de servicios de Internet y Rubicon, una próspera compañía de animaciones para la educación, ambas fundadas en Jordania, e Infosys y Wipro, dos de muchos emprendimientos tecnológicos exitosos de India. 
Al estudiar estos y otros casos, la Iniciativa de Innovación y Políticas de la INSEAD ha identificado cuatro factores (las cuatro C) que sientan las bases para la innovación y el emprendimiento en tecnología: Costes, Conveniencia, Calibre y destrucción Creativa. 
Para alcanzar el éxito, las empresas deben ser capaces de combinarlos ya sea en un solo país o en varios mercados. 
Por ejemplo, Niklas Zennström y Janus Friis salieron de Suecia y Dinamarca, respectivamente, para desarrollarse en una Estonia económica y rica en talentos para crear Skype. 
Así, el pensamiento creativo-destructivo de los dos escandinavos se combinó con el ambiente poco costoso y favorable al espíritu empresarial que existía en Estonia. 
Los fundadores suecos de SoundCloud, Alexander Ljung y Eric Wahlforss, decidieron que estaban mejor en la barata Berlín, en el corazón del mundo musical alternativo de Europa. 
De manera parecida, Samih Toukan y Hussam Khoury, creadores de Maktoob (hoy propiedad de Yahoo), fueron capaces de combinar la ventaja comparativa de los talentos creativos y los bajos costes de Jordania con la calidad y la conveniencia de la infraestructura y las redes de negocios de Dubai. 
En algunos casos lo abrumador de las ventajas de uno o más de estos factores resulta decisivo. 
El calibre de las redes locales, la fuerza de trabajo y la infraestructura de Finlandia se impuso sobre la preocupación que para los fundadores finlandeses de Rovio implicaban los altos costes y la poco conveniente ubicación de su país, por lo que decidieron desarrollar su nuevo emprendimiento desde allí de todos modos. 
Sin embargo, en un mundo globalizado y móvil cada vez más emprendimientos innovadores verán que pueden eludir las limitaciones de un país cambiando a otro lugar la totalidad o parte de sus recursos. 
El reto para los gobiernos es mejorar esos factores menos móviles de la innovación (costes, calibre y conveniencia) para atraer, conservar y estimular a los capitales de libre circulación y a las personas que demuestren ser más creativas. 

La transmisión de la salud de madre a hija 
ISLAMABAD – El mes pasado, el Green Templeton College de la Universidad de Oxford celebró la edición anual del Simposio sobre Mercados Emergentes en Egrove Park. 
Esta vez, el tema fue “Salud y nutrición materna e infantil”. 
La última diapositiva de la presentación de apertura, ofrecida por Stephen Kennedy, del GTC, era una caricatura en la que aparecían dos jóvenes competidores en la línea de largada de una carrera: uno de ellos era fuerte y sano, el otro estaba demacrado y engrilletado, cargaba un bártulo lleno de enfermedades y tenía por delante la inmensa barrera de la malnutrición. 
El mensaje era claro: al nacer, las probabilidades de triunfar en la vida no son iguales para todos. 
Esto, por supuesto, no es ninguna novedad. 
Ya está bien documentado el impacto que factores como la pobreza, la alfabetización materna, el acceso a sistemas de saneamiento y las condiciones habitacionales tienen sobre la salud de los niños (y luego sobre las sociedades y las economías). 
El problema es que estos factores no son tratables mediante intervenciones sanitarias aisladas. 
Sin embargo, hay otro determinante social del que no se habla tanto y sobre el que es posible hacer algo: la nutrición materna. 
La discusión respecto de la influencia relativa de “naturaleza” y “crianza” en el desarrollo de las personas viene de lejos, desde los tiempos de Hipócrates. 
De hecho, ya las civilizaciones antiguas consideraban que una adecuada nutrición materna era esencial para garantizar la supervivencia y la prosperidad de las generaciones futuras. 
Pero las mejores intenciones no bastan cuando se enfrentan a la pobreza y la ignorancia. 
La malnutrición materna tiene consecuencias de largo alcance, por ejemplo: tasas de mortalidad infantil más altas, aumento de la incidencia de defectos congénitos, mayor susceptibilidad a infecciones y deficiencias nutritivas específicas que pueden encerrar al niño en un círculo vicioso de mala salud desde temprana edad. 
Además, la malnutrición intrauterina puede aumentar el riesgo de desarrollar padecimientos crónicos tales como obesidad, diabetes y enfermedad cardiovascular al llegar a la adultez. 
Fue muy elocuente constatar que la mayoría de los 47 participantes del simposio (figuras influyentes de los sectores público y privado, venidas de todo el mundo) desconocían hasta qué punto la nutrición de la madre afecta el bienestar de su descendencia. 
Se mostraron sorprendidos cuando se les presentó evidencia científica que demuestra que los bebés crecen igual en cualquier lugar del mundo, siempre que reciban la misma atención y no estén expuestos a restricciones ambientales; lo cual contradice la idea usual de que el desarrollo de un niño depende en gran medida de la pertenencia étnica y el género. 
Esto es señal de que la comunidad científica no ha hecho lo suficiente por retransmitir información pertinente a las autoridades. 
De hecho, después de ver esa presentación, un ex primer ministro paquistaní confesó que si durante su mandato hubiera sabido lo que sabe ahora, hubiera sido mucho más proactivo en este tema. 
Los participantes del simposio coincidieron en la importancia de proveer atención preconceptiva en el contexto de los servicios de salud materna e infantil. 
Después de todo, si una adecuada nutrición materna se trasladará a su descendencia en la forma de beneficios sanitarios esenciales durante toda la vida, puede verse a las mujeres como depositarias de la salud de las futuras generaciones. 
Esta conexión biológica intergeneracional adquiere especial importancia en el caso de las niñas. 
La influencia que recibe un feto femenino de los niveles y la composición de la nutrición de la madre se proyectarán hasta que la hija, ya adulta, se convierta a su vez en madre. 
Pero como muy pocos científicos han reconocido esta importante conexión entre los óvulos de una mujer y el futuro de sus nietos, no es raro que los políticos aún sean inconscientes del impacto perdurable de la salud femenina. 
Pero las pruebas son claras, y exigen acciones. 
La buena noticia es que hay soluciones. 
Está demostrado que es posible mejorar la nutrición materna con diversos tipos de intervenciones: entregas condicionales de ayuda en efectivo, campañas de mensajes de texto, programas de alimentación escolar, esquemas de fortificación vitamínica y la acción del liderazgo local. 
A estas iniciativas hay que complementarlas con políticas que fomenten elecciones nutritivas positivas. 
Para convencer a los gobiernos de la necesidad de implementarlas, será necesario apelar a experiencias recogidas en diversas partes del mundo. 
En Brasil, por ejemplo, un programa de televisión sobre la importancia de los suplementos de ácido fólico para la prevención de la espina bífida (una malformación congénita del tubo neural) atrajo inmediatamente la atención de los políticos. 
También es fundamental lanzar iniciativas para educar a la población en temas de nutrición, sobre todo porque pueden motivarla para exigir respuestas de sus gobiernos. 
Para esto podrían usarse formatos de entretenimiento como las telenovelas, que se han convertido en importantes herramientas para el empoderamiento de las mujeres en sociedades conservadoras de Medio Oriente. 
El Simposio sobre Mercados Emergentes y otros foros similares pueden ayudar a salvar el abismo cada vez más evidente que hay entre la ciencia y la política pública. 
Pero sin un decidido apoyo de la sociedad al cambio, no es mucho lo que saldrá de estas reuniones. 
Es hora de exigir acciones: los gobiernos ya no pueden seguir perdiendo tiempo. 

El sueño del este asiático de la India 
SINGAPUR – El 15 de agosto, Narendra Modi ofreció su primer discurso por el Día de la Independencia como primer ministro. 
Si bien siguió la tradición de dirigirse al país desde las murallas del histórico Fuerte Rojo de Nueva Delhi, el discurso rompió con la convención. 
Modi evitó un texto escrito y, en cambio, improvisó durante una hora, en la que trazó una visión explícita para la India, incluido un modelo económico que constituye un claro quiebre con el pasado del país. 
Desde 1991, la India ha venido cambiando lentamente su estrategia política, alejándose de la visión socialista de su primer premier, Jawaharlal Nehru. 
Sin embargo, por razones políticas, los cambios siempre se justificaron de una manera casi pesarosa. 
De hecho, muchas instituciones de la era de Nehru siguen existiendo -y hasta prosperan. 
De un plumazo, Modi anunció la abolición de una de las más importantes de estas instituciones: la poderosa Comisión de Planificación, que había seguido produciendo "Planes Quinquenales" al estilo soviético y había conservado su lugar en el corazón de un proceso centralizado de asignación de recursos. 
El organismo que la sucederá, la Comisión Nacional de Desarrollo y Reforma, probablemente funcione más como un grupo de expertos -que ofrezca ideas y asegure una coherencia en materia de políticas, pero sin ningún poder de asignación de recursos. 
Modi también defendió un nuevo modelo de crecimiento económico basado en la fabricación orientada a las exportaciones. 
Esto implica alentar a los empresarios domésticos a producir bienes de exportación e invitar a las principales compañías del mundo a trasladar su producción a la India. 
Este esfuerzo es importante, porque la economía y las exportaciones de la India están dominadas por los servicios, que han crecido de manera sostenida en relación a la producción general y que hoy representan casi el 60% del PBI. 
Por el contrario, la participación del sector industrial en el PBI se mantuvo sin cambios, en aproximadamente el 26%, durante las últimas tres décadas (el segmento de fabricación es inclusive menor, con un 14,9% del PBI). 
Cuando se analiza el énfasis de Modi en la producción orientada a las exportaciones en el contexto del foco de su gobierno en proyectos de infraestructura pesada -que van desde generación de energía hasta ferrocarriles-, se torna evidente que su modelo de crecimiento, con su despliegue masivo de mano de obra y capital en la industria, parece similar a la estrategia de los países del este asiático. 
También es coherente con sus referencias frecuentes a la necesidad de crear ciudades nuevas, porque la urbanización es la manifestación espacial de la industrialización. 
El giro a un modelo de crecimiento del "este asiático" no debería sorprender, dadas las características demográficas de la India. 
El país necesita crear empleos para los diez millones de personas que cada año se suman a la población en edad de trabajar. 
Y también necesita hacerle un lugar a los millones de habitantes que no quieren dedicarse más a la agricultura, un sector que todavía sigue empleando a la mitad de la fuerza laboral. 
Si bien el sector de servicios pudo generar crecimiento en el pasado, no resultó ser un creador de empleos importante y sólo emplea al 27% de los trabajadores, mucho menos que su porcentaje en la economía. 
Por el contrario, la construcción y la fabricación son vistas -y con razón- como los canales más prometedores para el despliegue masivo de trabajadores semi-calificados. 
Por supuesto, existen muchos obstáculos en el camino de Modi. 
El régimen tributario y regulatorio de la India es considerado, en términos generales, como poco amigable para los negocios; pero los antecedentes de Modi en el gobierno sugieren que es sensible a este problema y que podrá hacer progresos significativos. 
El mayor desafío para Modi será financiar su modelo de crecimiento. 
El éxito del modelo del este de Asia se afirmó mediante un marcado incremento en la tasa de inversión. 
Empezando por Japón, todas las economías de rápido crecimiento del este asiático mantuvieron las tasas de inversión en el rango del 38-40% del PBI en su etapa de rápido crecimiento. 
China actualmente está invirtiendo casi la mitad de su PBI. 
El ratio de inversión fija de la India, por el contrario, ha decaído en los últimos años a aproximadamente el 30% del PBI. 
El capital extranjero puede desempeñar un papel importante a la hora de respaldar el crecimiento rápido, pero la experiencia internacional demuestra que los ahorros domésticos son clave para sustentar tasas de inversión altas. 
Movilizar esos ahorros exigirá de ideas prudentes sobre cómo se puede expandir el sistema financiero interno por orden de magnitud sin correr el riesgo de crisis futuras. 
Otro problema importante será la migración de decenas de millones de personas a medida que vayan siendo absorbidas por la economía industrial en expansión. 
La India no tiene los controles sociopolíticos de China, como el sistema de permisos residenciales hukou, para gestionar un movimiento de gente de semejante escala. 
Japón y Corea del Sur tal vez sean demasiado pequeños como para servir como antecedentes útiles. 
Modi quizá quiera anticiparse al problema a través de su proyecto de crear 100 "ciudades inteligentes", aunque todavía no se sabe cómo se implementará el programa. 
A pesar de todos los obstáculos y riesgos, Modi ha articulado una visión económica explícita por primera vez desde Nehru. 
A diferencia de las reformas pesarosas de las últimas dos décadas, a los indios les han prometido un nuevo comienzo seguro. 

¿Quienes tendrán déficits en el mundo? 
SINGAPUR – Últimamente, todo el mundo parece querer tener superávits por cuenta corriente. 
China lleva mucho tiempo teniendo grandes superávits. 
La zona del euro los tiene ahora aún mayores, pues las oscilaciones en la Europa meridional están aumentando los superávits ya de antiguo de Alemania. 
De hecho, hay países –desde Singapur hasta Rusia– que están teniendo grandes superávits. 
Entretanto, el décifit exterior de los Estados Unidos, que durante decenios ha contribuido a mantener los superávits en otros países, es ahora menor que antes de 2008, por lo que muchos economistas sostienen que nunca volverá a sus niveles anteriores (afirman que, en cualquier caso, el auge del gas de esquisto lo hace improbable). 
También los mercados financieros han revelado con claridad que la capacidad de otros países con grandes déficits, como el Brasil y la India, para absorber las corrientes de capitales está llegando a su límite. 
Como el mundo es un sistema cerrado, se plantea esta pregunta: ¿quiénes tendrán los déficits del mundo? 
Los economistas ortodoxos creen que la economía mundial debe funcionar como un dispositivo mecánico equilibrado en el que los superávits y los déficits exteriores vayan haciéndose más uniformes con el tiempo, pero casi todos los períodos de expansión económica mundial se han caracterizado por desequilibrios simbióticos. 
Una parte del mundo tiene grandes déficits durante un largo período, lo que crea demanda; otra parte del mundo tiene superávits, que financian los déficits de sus homólogos deficitarios. 
Así fue en el caso del comercio romano-indio en los siglos primero y segundo y en la era de la exploración europea del siglo XVI. 
También lo fue en el caso de los dos acuerdos de Bretton Woods, con los que los EE.UU. tuvieron los déficits necesarios. 
Cierto es que los sistemas desequilibrados provocan distorsiones. 
Los romanos tuvieron que depreciar sus monedas reduciendo su contenido metálico, en vista de su continua pérdida de oro para pagar a la India. 
El imperio español inundó el mundo con monedas de plata, pues con ellas pagaba sus numerosas guerras. 
Bretton Woods I se hundió en 1971, cuando la paridad del dólar con el oro resultó insostebible, y Bretton Woods II se acabó en 2008 por la asignación errónea de capital, pero esas distorsiones no impidieron que los desequilibrios se mantuvieran durante períodos largos. 
El único período importante de expansión económica “equilibrada” se produjo a comienzos del siglo XIX. 
La Compañía Británica de la India Oriental impuso deliberadamente un acuerdo comercial triangular por el que Gran Bretaña vendía productos manufacturados a la India para comprar opio, que después vendía en China para financiar la compra de té y otros productos. 
Dicho de otro modo, un crecimiento económico mundial equilibrado requería guerra, colonización y tráfico de drogas en gran escala. 
Así, pues, ¿qué desequilibrio simbiótico sustentará la próxima ronda de crecimiento económico mundial? 
Como la cuenta corriente es la diferencia entre las tasas de ahorro y de inversión de un país, en las que influye poderosamente la demografía, debemos tener en cuenta los cambios rápidos de la dinámica demográfica. 
Actualmente, China ahorra e invierte la mitad de su PIB, pero es probable que, a medida que su fuerza laboral mengue en los próximos años, su tasa de inversión experimente una reducción importante. 
Sin embargo, el envejecimiento impedirá que la tasa de ahorro se reduzca al mismo ritmo. 
Esa diferencia provocará grandes superávits exteriores que transformarán a China de la “fábrica del mundo” en la “inversora del mundo”. 
Sería algo conveniente, si las demografías mundiales estuvieran distribuidas de tal modo, que los países que envejecen pudieran acumular superávits precisamente cuando los países más jóvenes necesiten el capital. 
En realidad, muchas economías importantes procurarán ahorrar al mismo tiempo para la jubilación. 
Además, los países más jóvenes suelen ser los que tienen mercados en ascenso y carecen de la escala y la capacidad para absorber eficientemente los ahorros excedentes del mundo. 
Los Estados Unidos son la excepción principal: tienen tanto la escala necesaria como la población más joven de todos los países desarrollados importantes. 
En vista de ello, corresponderá una vez más a los EE.UU. acumular el mayor déficit exterior, en lo que podríamos llamar Breton Woods III. 
Puede parecer atroz esperar que un país tan endeudado siga acumulando déficits, pero el mundo está dispuesto a financiar a los EE.UU. con tasas de interés reales negativas. 
De hecho, ¡el principal motivo de preocupación internacional ha sido la renuencia de las autoridades de los EE.UU. a aumentar el límite de deuda del Gobierno! 
Si los EE.UU. no pudieran o no quisiesen acumular los déficits necesarios, la economía mundial experimentaría una saturación de ahorro con escasa demanda y capital barato hasta que surgiera otra solución substitutiva. 
O tal vez el bajo costo del capital internacional incite a los EE.UU. a absorber parte del exceso de ahorro del mundo, lo que desencadenaría un nuevo período de expansión mundial. 
Si bien un acuerdo de Bretton Woods III engendraría inevitablemente sus propias distorsiones, podría durar muchos años, si se invirtiera el capital juiciosamente. 
La perspectiva de su desaparición con el tiempo no es una razón válida para esperar que se materialice algún ideal teórico de equilibrio mundial. 
Si la Historia sirve mínimamente de indicación, tendremos que esperar durante mucho tiempo. 

Santa Claus habla alemán 
Santa Claus fue un derviche turco que en la Edad Media viajó por Europa central y del norte, repartiendo regalos a los niños y afirmando ser la reencarnación del griego San Nicolás, que predicó en el siglo cuarto. 
Junto con el árbol de navidad, Sankt Niklaus, como llamaron los alemanes al benefactor, se convirtió en figura central de las costumbres navideñas germanas. 
En los siglos diecisiete y dieciocho los inmigrantes teutones -los así llamados “alemanes de Pensilvania”- las llevaron a los Estados Unidos, desde donde se difundieron al resto del mundo, aunque apenas fuera como icono de mercadeo para la Coca Cola. 
En 2006, Santa Claus vino nuevamente a Alemania con un saco lleno de buenas noticias acerca del ciclo de negocios. 
El indicador del clima de negocios Ifo, que estado al alza desde la segunda mitad de 2005, alcanzó su nivel más alto desde el auge de la unificación alemana. 
Tras años de estancamiento, la economía alemana creció a un índice anual de cerca del 2,5% en 2006. 
Si bien el impuesto al valor añadido aumentará en tres puntos porcentuales en 2007, el crecimiento de la economía se mantendrá en un nivel saludable, cerca de un 2%. 
El indicador del clima de negocios Ifo se genera cada mes tras consultas a 7000 compañías, principalmente de la industria manufacturera alemana, acerca de su situación comercial actual y sus expectativas para los próximos seis meses. 
Se ha producido a lo largo de medio siglo y, según una encuesta realizada por Reuters, es el indicador de negocios más prominente de Europa, superando incluso a los indicadores oficiales de la UE. 
A principios de 2006, cuando el indicador Ifo previó una recuperación económica mientras la Oficina Federal de Estadísticas alemana informaba magras cifras de crecimiento trimestral del PIB, algunos comentaristas manifestaron su escepticismo. 
Sin embargo, cuando más adelante la Oficina revisó su información al alza, quedó en evidencia que el indicador Ifo estaba en lo correcto. 
Son buenas noticias no sólo para Alemania, sino para Europa como un todo, ya que el clima de negocios para los industriales alemanes refleja el del resto de Europa, el principal mercado de sus exportaciones. 
En 2006, las economías de la eurozona pueden haber crecido en un 2,7% en promedio, y deberían hacerlo en un 2,2% en 2007. 
Sin embargo, existen diferencias sustanciales entre estas economías. 
Algunas van viento en popa, de hecho. 
En 2006, es posible que el PIB de Irlanda crezca en un 5,2%, el de Finlandia en un 5,8% y el de España en un 3,7%. 
En contraste, hoy Portugal e Italia son los rezagados de Europa, con índices de crecimiento en 2006 de apenas 1,5% y 1,7%, respectivamente. 
Resulta un poco sorprendente el que a Francia parezca estarle resultando difícil mantenerse a la altura de sus vecinos más prósperos, con un índice de crecimiento del 2,1%, por debajo del promedio. 
Lo que es más importante: a pesar de las auspiciosas noticias procedentes de Alemania en estos días, sería una exageración decir que la economía alemana es el motor del crecimiento de Europa, puesto que ella también está creciendo más lentamente que la eurozona como un todo. 
En todo caso, considerando que, aparte de Italia, Alemania registró el índice de crecimiento más bajo de la UE entre 1995 y 2005, la mejora en el desempeño de la mayor economía europea es motivo de alivio. 
Mientras la economía de EE.UU. comienza a estancarse, al otro lado del Atlántico el ciclo de negocios parece orientarse al alza, finalmente. 
Como segundo exportador mundial, el auge alemán fue impulsado inicialmente por las ventas al exterior. 
De hecho, las exportaciones alemanas crecieron un 6,9% en 2005 y un 11,2% en 2006. 
Sin embargo, dada la creciente utilización de la capacidad de las industrias exportadoras, así como los mayores requerimientos de inversión debido al ciclo normal de sustitución de capital, la demanda de inversión interna ahora también está creciendo. 
La inversión anual en equipamiento aumentó en un 7,7% en 2006, mientras que la inversión general, incluida la construcción, se elevó en un 5%. 
Aunque la inversión neta de Alemania como parte del PIB sigue siendo una de las más bajas del mundo desarrollado, la inversión adicional implica un aumento de los empleos en las industrias de la construcción y máquinas herramienta y, tras ello, en todas las áreas donde se coloque la inversión. 
Lamentablemente, sin embargo, la recuperación del ciclo de negocios no puede interpretarse como un signo de una mejoría estructural de la economía alemana. 
Desde 1970, los ciclos de negocios alemanes han sido sorprendentemente regulares: una caída en la primera mitad de cada década, seguida de un alza en la segunda mitad. 
El desempleo siempre ha alcanzado su punto más bajo al término de la década o un año más tarde, impulsado por movimientos cíclicos en la inversión en equipamiento que han seguido el modelo clásico del multiplicador-acelerador. 
No obstante, el desempleo ha aumentado desde un auge al otro, y el índice más bajo en cada ciclo comercial sigue una tendencia ascendente lineal. 
Es demasiado pronto como para especular sobre si Alemania será capaz de romper este patrón y revertir la tendencia. 
A pesar del auge y de varios programas que estimularon el empleo de tiempo parcial, el desempleo en términos absolutos fue de cerca de 4,5 millones en 2006, y será de 4,1 millones en 2007, en comparación con el último punto bajo de 3,9 millones en el año 2000. 
Habrá que observar bien el desarrollo económico de Alemania a lo largo de la próxima década para poder evaluar si hay el potencial de revertir la tendencia estructural. 
Sin embargo, todos los motivos permiten esperar que la recuperación alemana prosiga por el momento. 
Con un poco de suerte, los buenos tiempos para Alemania y para Europa como un todo podrían durar hasta el fin de la década. 

Por fin, Sarko contra Sego 
La sorpresa en la primera vuelta de las elecciones presidenciales francesas ha sido la de que no ha habido sorpresa, exceptuado el enorme porcentaje de votantes. 
Los dos dirigentes de la derecha y de la izquierda, los favoritos en todas las encuestas durante mucho tiempo, han quedado primero y segundo. 
De la primera vuelta han resultado cuatro vencedores y un claro perdedor. 
El primer vencedor ha sido la democracia. 
Por primera vez en lo que llevo de vida, cuando fui a votar con mis hijos el domingo –en una pacífica celebración de esa religión secular que es la democracia, cuando funciona bien-, tuve que esperar en una cola pacientemente durante un rato relativamente largo. 
Es que el 85 por ciento del electorado fue a votar, el nivel más alto de participación en las elecciones presidenciales en Francia desde que Charles de Gaulle fue candidato a Presidente por última vez en 1965. 
La lección de la primera votación de 2002, en la que hubo un alto nivel de abstención y la sorprendente eliminación del socialista Lionel Jospin, explica en parte esa movilización. 
Además, con la aparición de una nueva generación de dirigentes políticos, los franceses, a los que se consideraba cínicos con la política, parecen haber recuperado su excepcional pasión por ella. 
El segundo vencedor es innegablemente y con mucha diferencia Nicolas Sarkozy. 
Con el 31 por ciento de los votos pasará a la segunda vuelta con una posición muy favorable. 
Su estrategia para atraer a los electores de la extrema derecha de Jean Marie Le Pen, ha dado resultado. 
Una mayoría de los franceses que lo han votado lo han hecho, según sondeos a pie de urna fiables, sobre todo por su personalidad. 
Querían un hombre fuerte y carismático para reactivar a Francia económicamente y tranquilizarlos en relación con la seguridad. 
El tercer vencedor, aunque matemáticamente se encuentra en una posición mucho menos favorable, es Segolène Royal. 
Su paso a la segunda vuelta es un gran alivio para el Partido Socialista después del desastre de Jospin en 2002... y con más del 25 por ciento de los votos ha tenido un resultado casi tan bueno como el de François Mitterrand en 1981. 
Para tener una posibilidad real de vencer, tiene que transformar la segunda vuelta en un referéndum contra Nicolas Sarkozy. 
En una contienda izquierda-derecha clásica sólo puede perder. 
La clase trabajadora está desapareciendo en la Francia moderna y lo que queda de ella suele pasarse mas a la extrema derecha que a la extrema izquierda. 
Segolène Royal ha tenido un buen resultado, pero probablemente no lo suficientemente bueno, a no ser que en un debate cara a cara con Nicolas Sarkozy pueda reunir una mayoría de televidentes a favor de la radical modernidad de la elección de una mujer para el cargo francés más alto. 
Su mayor baza no es lo que dice, sino lo que es o, mejor dicho incluso, el miedo a su oponerte. 
El cuarto vencedor, aunque su ausencia en la segunda vuelta, es una decepción para él, es François Bayrou. 
Con más del 18 por ciento de los votos, ha triplicado su resultado de 2002. 
Ha convertido el centro en una fuerza. 
En la segunda vuelta de las elecciones presidenciales de Francia, será un hacedor de reina o más probablemente un hacedor de rey. 
Los dos candidatos que continúan en la contienda necesitan sus votos y es probable que se dividan por igual entre la izquierda y la derecha, pues Bayrou no puede comprometerse a apoyar claramente a un candidato sobre el otro. 
El claro perdedor en la primera vuelta es el dirigente de la extrema derecha Jean-Marie Le Pen. 
Con menos del 11 por ciento de los votos en la que será la última campaña de su carrera, ha pasado a ser un "detalle envejecido de la Historia". 
En una campaña centrada en la aparición de una nueva generación de dirigentes políticos, ha perdido su atractivo. 
No se ha suavizado, pero el zeitgeist de la Historia se lo ha tragado. 
Ahora comienza una segunda campaña. 
La iniciativa estratégica decisiva para los dos candidatos que quedan será la de atraerse los votos del centro sin perder a sus votantes izquierdistas o derechistas básicos. 
Eso significa que Segolène Royal subraye de forma tranquilizadora su credibilidad económica y que Nicolas Sarkozy haga lo propio con la compasión social. 
El mundo y Europa en particular observarán incluso con mayor intensidad esa segunda vuelta. 
Casi podemos advertir algo así como una "división Norte-Sur", en la que la Europa del Sur (predominantemente España e Italia) está a favor de Segolène Royal y la Europa del Norte (predominantemente Alemania y Gran Bretaña y también los Estados Unidos) a favor de Nicolas Sarkozy. 
Para la Unión Europea, un nuevo hombre o mujer en el Palacio del Elíseo puede ser una condición necesaria para revigorizar el proyecto europeo, pero no es una condición suficiente. 
El "no" francés en el referéndum sobre el tratado constitucional de Europa en mayo de 2005 reveló la profundidad de la crisis de Europa, no la creó. 
Al contemplar la celebración del patriotismo ante el alzamiento de la bandera francesa y la entonación del himno nacional durante la primera vuelta de la campaña, resulta fácil creer que la concepción británica de una Europa de Estados-nación independientes ha vencido, aunque sólo fuera por incomparecencia del adversario. 
El 6 de mayo, fecha de la votación de la segunda vuelta, los ciudadanos franceses elegirán entre dos riesgos. 
El primero, que es potencial, dada la personalidad autoritaria de Sarkozy, es el de tenerlo como presidente. 
El segundo riesgo puede resultar mayor aún y se puede describir del modo siguiente: en esta coyuntura temporal concreta y dada la situación de su economía, ¿pueden los franceses rechazar al candidato que encarna con mucha diferencia la mayor esperanza de cambio y "renacimiento"? 
Para triunfar, Nicolas Sarkozy tendrá que hacer realidad su lema electoral: "Juntos, todo resulta posible". 
Eso significa integrar con éxito a los inmigrantes franceses en la comunidad más amplia con una combinación de crecimiento económico y restablecimiento de la autoridad del Estado, pero también y sobre todo una mayor sensación de solidaridad y fraternidad. 

Los agonistas de Sarkozy 
“¿Por qué nos odian?”, se preguntaban los estadounidenses acerca de los fundamentalistas islámicos después del 9/11. “¿Por qué no les gusto?", podría ser la pregunta de Nicolás Sarkozy a los franceses tras más de un año en el poder. 
Sarkozy es omnipresente tanto local como internacionalmente. 
El 13 de julio, los líderes de más de 30 países asistieron a la primera reunión de la "Unión por el Mediterráneo" en París. 
Francia está de regreso en el mundo y en Europa. 
En lo interno, se ha dado inicio a un ambicioso y difícil programa de largamente esperadas reformas, que la mayoría de los franceses reconoce como inevitable, con algunos primeros resultados en los ámbitos de la legislación laboral y la educación. 
La energía, la voluntad y la capacidad de acción de Sarkozy son nada menos que espectaculares. 
Y, sin embargo, es el menos popular de los presidentes de la Quinta República, el que ha tenido la más espectacular, rápida y duradera “pérdida de empatía” con los franceses, al punto que los expertos políticos, tanto amigos como enemigos, se preguntan si puede llegar a recuperarse. 
¿Qué falló? 
“No quiero un buen general. Quiero uno con suerte”, solía decir el Emperador francés Napoleón I. Según esa regla, no habría querido a Sarkozy. 
Habiendo hecho campaña con la promesa de restituir y mejorar el poder adquisitivo de los franceses, Sarkozy llegó al poder en mayo de 2007, apenas unas semanas antes del estallido de la crisis de las hipotecas basura, y unos pocos meses antes de que se fueran a las nubes los precios de los productos básicos. 
Entonces asumió la Presidencia de la Unión Europea sólo días después de que el sonoro "No" irlandés al Tratado de Lisboa redujera su papel a, en el mejor de los casos, funciones de control de daños. 
Y, para empeorar las cosas, el equipo francés de fútbol, cuya victoria en la Copa Mundial de 1998 dio a su predecesor Jacques Chirac un corto respiro y un transitorio aumento de popularidad, fue humillado en el campeonato europeo de junio 
No obstante, el contexto internacional con sus acontecimientos imprevistos no basta para explicar la falta de popularidad de Sarkozy entre los franceses. 
Su problema se origina en la combinación de su esencia y su estilo, a lo que se añade una brutal falta de coherencia. 
A medida que la crisis económica afecta a Francia y a la mayor parte del mundo, los franceses no se sienten más seguros con su presidente joven y lleno de energía. 
Por supuesto, hay un elemento de subjetividad profundamente injusto en esta percepción. 
La apariencia física del presidente y su lenguaje corporal -si fuera un personaje de Shakespeare, seguramente sería el traidor Yago de Otelo- son parte del problema. 
Su nerviosismo, su impulsivo flirteo con la vulgaridad, son desconcertantes incluso para la mayoría de franceses que votaron por él. 
Por ejemplo, en Francia la reforma al ejército, que es necesario llevar a cabo con urgencia, ha estado acompañada de una malignidad innecesaria, como si un ex ministro del interior imbuido de una “cultura policial” fuera completamente incapaz de comprender la "cultura del ejército" y su sentido del honor. 
Y el innegable éxito en la implementación de sus leyes laborales, ejemplificado por las escasas manifestaciones callejeras, se ha visto socavado por su irreprimible vocación por provocar, reflejada en el innecesario comentario de que "hoy, cuando hay una huelga en Francia, ¡nadie se da por enterado!” 
También en política exterior Sarkozy parece combinar las intuiciones correctas con la táctica equivocada; esto es, cuando su estrategia completa no está plagada de objetivos contradictorios. 
La política francesa hacia China y el asunto de la asistencia del Presidente francés y de la UE a la ceremonia de apertura de los Juegos Olímpicos de Beijing he sido una espectacular ilustración de esta falta de consistencia. 
Sarkozy evaluó erróneamente el equilibrio de poder entre China y Francia, y Francia salió de ese episodio diplomático lamiéndose las heridas, con el presidente tragándose sus reclamos por los derechos humanos y bajando la cerviz ante los dictados de la realpolitik. 
De la misma manera, en el enfoque de Sarkozy hacia Europa hay una falta de coherencia entre el mensaje y el mensajero, entre la cuidadosa diplomacia que se necesita para crear un nuevo consenso al interior de la Unión Europea y con países como Irlanda, y el estilo más bien autoritario del Presidente. 
Si bien la popularidad de Sarkozy sigue baja, la mayoría de los franceses espera que tenga éxito, y no hay alternativas a la vista. 
La izquierda sigue en desorden, atrapada entre sus luchas internas y el aumento del extremismo anticapitalista en sus márgenes. 
Para un presidente empeñado en implementar las reformas, “menos puede ser más”: menos agresividad y menos ego. 
Sin embargo, ¿puede ir un hombre contra su naturaleza más profunda? 
Probablemente, la respuesta sea no. 

Sarkozy y la tormenta perfecta del euro 
Mientras más ataca el Presidente francés Nicolas Sarkozy al Banco Central Europeo y al euro fuerte, más lo critican los medios de comunicación europeos, los ministros de finanzas de Europa, las autoridades de la Unión Europea y el BCE mismo. 
Los críticos tienen buenas razones. 
El motivo básico de la actual debilidad económica de Francia es su falta de competitividad incluso en otras economías de la eurozona donde el euro no es un factor. 
Sin embargo, Sarkozy tiene la razón en un punto. 
Se está formando una "tormenta perfecta" en los mercados cambiarios que amenaza catapultar el euro a niveles que harían que hasta Alemania, el exportador más eficiente de la eurozona, quede incapacitado para competir en los mercados mundiales. 
Si los exportadores alemanes no pueden competir con un euro que está a 1,50 con respecto al dólar, ¿qué les queda a los exportadores franceses? 
El euro está ganando terreno por varias razones. 
Un factor catalizador es el hecho de que la Reserva Federal está teniendo un radical cambio de opinión acerca de la solidez de la economía de Estados Unidos. 
Fred Bernanke, Presidente de la Fed, ahora está muy preocupado de que los problemas hipotecarios y del mercado de la vivienda en la economía local causen una recesión, a menos que se reduzcan drásticamente los tipos de interés... incluso si eso significa un cierto riesgo de que haya inflación. 
Esta nueva política “anti-recesión” de la Fed ha hecho que el dólar siga en su camino descendente. 
Es probable que este declive se sustente en el importante déficit de cuenta corriente de EE.UU., que encontró en los recortes de Bernanke el impulso necesario para hacer que su efecto se sintiera de lleno en los mercados cambiarios internacionales. 
Por supuesto, si en la eurozona también se redujeran los tipos de interés se podría moderar la caída del dólar frente al euro. 
Este es el principal punto de Sarkozy. 
Pero el BCE ha dejado en claro no sólo que no hay intenciones de reducirlos, sino que está posponiendo -y no abandonando- el aumento en los tipos de interés que originalmente había programado para septiembre. 
La tormenta perfecta se está formando porque tanto Europa como Estados Unidos, por diferentes razones, están siguiendo políticas monetarias que pueden empujar el euro a alturas peligrosas. 
Quienes en Frankfurt son partidarios de prevenir la inflación a cualquier precio no están nada de contentos con la drástica reducción de 50 puntos base realizada por Bernanke y su promesa de que en el futuro habrá más, que da argumentos a críticos de la BCE como Sarkozy y los impulsa a abogar por el abandono del enfoque antiinflacionario del banco central debido a su efecto sobre el euro. 
Algunos recalcitrantes están más que dispuestos a ver subir el euro, porque si se descartan aumentos en los tipos de interés, un euro fuerte puede ser la única manera que quede para luchar contra la incipiente inflación que temen. 
Sin embargo, esta política es insostenible. 
El BCE debería abandonar su énfasis antiinflacionario porque la economía europea se está debilitando, y la economía más débil servirá de contención para las presiones inflacionarias que hoy existen. 
El énfasis antiinflacionario, que tenía sentido hasta hace poco, ahora está seriamente fuera de sintonía con las realidades económicas actuales. 
Sin embargo, las autoridades europeas –no sólo el BCE- parecen muy reluctantes a admitir que su economía está trastabillando, temiendo que ello debilite aún más la confianza e intensifique las presiones a la baja de la economía. 
A cada cifra preocupante –y ha habido muchas últimamente- se le ha dado un tono positivo ("los aspectos fundamentales de la eurozona siguen siendo sólidos" o "la economía se mantiene robusta"), y los medios de comunicación hacen el juego al engaño. 
El indicador Ifo de confianza de las empresas en Alemania ha ido a la baja cuatro meses seguidos, pero según el Ifo "el BCE no tiene que cambiar de política". 
El índice económico de la Comisión Europea está cayendo en picada, hay una baja en los índices de los gerentes de compra, y lo mismo está ocurriendo con las ventas minoristas alemanas. 
Los europeos comunes y corrientes pagarán un alto precio por las políticas equivocadas y el autoengaño de sus líderes. 
Mientras más mantenga el BCE su énfasis antiinflacionario, mayor será el declive económico cuando la economía comience a temblar bajo el peso de un euro que se va a las nubes y tipos de interés demasiado altos para las realidades económicas actuales (aunque menores de lo que los "halcones" del BCE habían planeado antes de que ocurriera la actual crisis financiera). 
Irónicamente, el BCE tendrá que reducir los tipos de interés más pronto -y en un nivel importante- porque el enfoque antiinflacionario está haciendo que el euro alcance niveles peligrosos para el estado actual de su economía. 
La credibilidad del BCE se verá bastante afectada si necesita un colapso económico para convencerse de que no hay peligro en cuanto a la inflación. 
El BCE no es el viejo Bundesbank, que en Alemania disfrutaba de una credibilidad y un apoyo público que le permitía salir airoso de casi cualquier eventualidad. 
El margen de error del BCE es mucho más estrecho y el apoyo de sus bases es menos profundo. 
Un error de política importante, y las mismas autoridades que hoy critican a Sarkozy por atacar al BCE unirán filas con él. 
Con tratado de Maastricht o sin él, la pérdida de apoyo público al BCE tendrá como consecuencia una merma en su independencia. 

Sarkozy, carpe diem! 
El triunfo de Nicolas Sarkozy en las elecciones presidenciales celebradas en mayo y ahora la victoria de su partido, la UMP, en las elecciones legislativas, ha brindado la oportunidad más favorable en decenios para una profunda reforma estructural en Francia. 
No sólo ganó Sarkozy la presidencia con el 53 por ciento de los votos, sino que, además, su índice de aprobación ha subido luego vertiginosamente hasta el 62 por ciento, después de que formara un gobierno no excluyente con destacados miembros de la oposición. 
En la primera vuelta de las elecciones legislativas, la UMP consiguió un 40 por ciento del voto, que no tiene precedentes. 
Si bien los votantes denegaron a la UMP una victoria arrolladora en la segunda vuelta, el partido gobernante, gracias a su triunfo global, ha conservado su mayoría legislativa por primera vez en 29 años. 
En los días siguientes a su elección, Sarkozy devolvió Francia "a Europa", al revigorizar la asociación francoalemana y dar un apoyo decisivo a la campaña de la canciller alemana Angela Merkel para reactivar el proyecto de tratado constitucional de la UE. 
Demostró pragmatismo al no vetar las negociaciones en marcha sobre la adhesión de Turquía a la UE, con lo que ha evitado una confrontación innecesaria con Gran Bretaña y España, sin por ello dejar de mantener su oposición, ya de antiguo, al ingreso de ese país como miembro de pleno derecho. 
Asimismo, el discreto silencio de su gobierno tras el último aumento del tipo de interés por parte del Banco Central Europeo constituye un reconocimiento elocuente de la independencia de éste. 
Pero, ¿cómo responderán Sarkozy y su gobierno a los imperativos internos de Francia? 
Con un crecimiento anémico, el desempleo estancado entre el 9 y el 10 por ciento durante más de 20 años y unos guetos de inmigrantes que oscilan entre la anarquía y la desesperación, Francia es en verdad uno de los enfermos de Europa. 
Mientras que la adaptación a la implacable competición internacional y el rápido cambio tecnológico requiere flexibilidad y responsabilidad individual, la actitud predominante en Francia sigue siendo la de la asistencia y los derechos adquiridos. 
Ahora resulta claro que el gobierno de Francia seguirá al pie de la letra el programa presidencial de Sarkozy. 
El buque insignia de dicho programa es la exención total de las horas extraordinarias en lo relativo a las cotizaciones a la seguridad social y al impuesto sobre la renta. 
Muchos economistas y algunos observadores extranjeros están perplejos ante la importancia concedida por Sarkozy a esa onerosa disposición. 
De hecho, podría parecer desproporcionado conceder mayor prioridad al fomento de las horas extraordinarias que a la estimulación del empleo. 
Pero es que Francia no es un país normal. 
Durante diez años, ha tenido que cargar con los costos de una jornada laboral obligatoria de 35 horas semanales, límite que está ya tan asentado en la legislación que regula la jornada laboral, que su simple abrogación originaría un caos. 
La opción substitutiva, una exoneración fiscal específica, constituye un ruptura, digna de beneplácito, con la tradición del "tiempo libre" y un estímulo para quienes, como decía el lema de la campaña de Sarkozy, quieren "trabajar más para ganar más". 
Las otras medidas del programa son una serie de reducciones fiscales para la clase media, los empresarios y los ricos, que, pese a ser onerosas, constituyen una ruptura similar y digna de beneplácito con la tradición francesa de fiscalidad punitiva. 
Sin embargo, ninguna de esas medidas va dirigida al centro de los problemas estructurales de Francia. 
El nudo gordiano que paraliza la iniciativa y bloquea el empleo consiste en el laberinto de regulaciones que asfixian el mercado laboral. 
Las empresas francesas viven con la amenaza constante de una visita por sorpresa de un inspector laboral para comprobar si cumple con un voluminoso tomo de medidas casi incomprensibles. 
Peor aún: saber que una ley o reglamento abarca todos los aspectos del empleo envenena el ambiente en el lugar de trabajo y disuade a la hora de intentar resolver los problemas de forma pragmática. 
Cuando las dos partes de un conflicto saben que lo más probable es que acaben en la magistratura laboral, ninguno de ellos tiene un incentivo para llegar a una avenencia. 
Las disposiciones más onerosas de la ley son las que regulan las condiciones de los contratos laborales, pues condenan a los empleadores que deciden cerrar una fábrica a un maratón de procedimientos legales de duración desconocida y resultados imprevisibles, lo que no sólo dificulta la reestructuración, sino que, además, hace vacilar a las empresas a la hora de contratar a empleados e inhibe la innovación. 
Una medida provisional que permite a las empresas contratar a trabajadores para tareas temporales, con la condición de que no se renueve el contrato, condena a los menos aptos a un desmoralizador ciclo de empleos temporales y repetidos períodos de desempleo. 
Esos trabajadores marginales son predominentamente inmigrantes e hijos y nietos de antiguos inmigrantes, cuya integración económica y social queda así bloqueada, al atraparlos en guetos suburbanos cada vez más violentos. 
Hay una solución sencilla y radical: abrogar las disposiciones legales que regulan la duración de los contratos laborales y devolver los asuntos relativos a la titularidad y la antigüedad a la negociación colectiva, como ocurre en otros países. 
El complemento lógico de esa libertad sería el de hacer pagar a los empleadores los costos sociales de los cierres de las fábricas, creando un impuesto al despido, que aumentaría con la antigüedad. 
Se podría utilizar en parte la recaudación de ese impuesto para financiar una ampliación muy necesaria de los subdesarrollados servicios públicos de colocaciones. 
Lamentablemente, el programa de Sarkozy es poco preciso en relación con ese sector decisivo. 
La protección del empleo beneficia a los empleados a expensas de los desempleados y algunos sindicatos, en particular los más militantes, se oponen firmemente a una mayor flexibilidad y ya han amenazado con bloquear en las calles las medidas liberalizadoras. 
Así, pues, la actitud pragmática consistía en fijar objetivos generales durante la campaña y, después de las elecciones, alentar a los sindicatos para que hicieran las primeras propuestas. 
El Primer Ministro François Fillon ha pedido la celebración este verano y este otoño de negociaciones tripartitas sobre la titularidad y la antigüedad laborales. 
¿Se contentará el Gobierno con cambios marginales al Código del Trabajo vigente o aprovechará la oportunidad extraordinaria de que dispone para romper con una generación de regulaciones asfixiantes? 
El futuro de la economía francesa, la estabilidad de la sociedad francesa y la influencia de Francia en el mundo dependen del resultado. 

El momento de Sarkozy 
LONDRES – Hace poco más de tres años, justo cuando más arreciaba la crisis financiera, publiqué una guía del sistema internacional de reglamentación financiera, Global Financial Regulation: The Essential Guide, en la que describía una compleja tela de araña de comités, consejos y organismos compuestos de miembros no representativos y con atribuciones superpuestas y poderes insuficientes para imponer el cumplimiento de las normas: un sistema que ha ido acumulándose a lo largo de decenios, sin directrices estructuradoras ni una autoridad central que promoviera normas reglamentadoras coherentes a escala mundial. 
Después de todo lo sucedido en estos años y que ha demostrado los peligros inherentes a esas deficiencias y de una plétora de cumbres y conferencias, una guía de la reglamentación financiera de 2008 debería haber quedado ya totalmente anticuada. 
Por desgracia, no ha sido así. 
Cierto es que algunas cosas han cambiado para mejor. 
En la cima de la pirámide, el G-7 tuvo que ceder el paso a un G-20, más amplio, en cuya adopción conjunta de decisiones participarán como miembros de pleno derecho China y la India. 
A consecuencia de ello, las cumbres del G-20 resultan más engorrosas, pero eso refleja simplemente la realidad del cambio que se está produciendo en el poder económico desde el Oeste hasta el Este. 
Carece de sentido fingir que no es así o que las normas establecidas en Nueva York y Londres serán seguidas servilmente en Mumbai y Beijing, si China y la India no participan en el proceso. 
Por eso, se debe acoger con beneplácito que el G-20 tenga mayor importancia. 
Además, ha habido otro cambio importante. 
El Foro sobre Estabilidad Financiera (FEF), creado después de la crisis financiera asiática como organismo oficioso de coordinación –los Estados Unidos opusieron resistencia a que tuviese más fuerza–pasó a llamarse Consejo de Estabilidad Financiera (CEF). Un “consejo” parece más impresionante, autorizado y permanente que un mero “foro”. 
En el arcano mundo de la diplomacia financiera internacional, esos sutiles cambios de terminología tienen su importancia. 
Pero el cambio de nombre no debe impedirnos ver que el CEF no tiene más poder que el que tuvo el FEF. 
En las sucesivas cumbres del G-20 se ha pedido a su Presidente, Mario Draghi (ahora el favorito para suceder a Jean-Claude Trichet como Presidente del Banco Central Europeo), actualizaciones de los avances logrados en la reforma de la reglamentación, pero el CEF no tiene autoridad sobre el Comité de Supervisión Bancaria de Basilea o cualesquiera otros formuladores de normas. 
No puede ordenarles que cambien sus normas. 
Como tampoco puede lograr la coherencia entre los diferentes criterios de los formuladores de normas o, de hecho, la coherencia en su aplicación por parte de los diferentes reglamentadores nacionales. 
Sin embargo, la aplicación coherente es decisiva para evitar una carrera a ver quién establece la menor reglamentación. 
Ya hay señales peligrosas de que empresas mundiales están trasladando sus actividades a jurisdicciones más gratas para evitar una reglamentación más estricta en los centros financieros más importantes. 
El G-20 debe colmar esa laguna urgentemente. 
El Presidente Nicolas Sarkozy de Francia, que preside el G-20 este año, ha pedido una revisión de la gestión del sistema financiero. 
La respuesta de los organismos existentes ha sido la de defender vigorosamente su autonomía y oponer resistencia a cualesquiera intentos de imponerles un mínimo de coordinación y disciplina. 
Al Fondo Monetario Internacional, por ejemplo, nunca le ha gustado la existencia del CEF y ha aducido el argumento de que el propio Fondo debe ser el supervisor del riesgo sistémico... y, por tanto, hacer de reglamentador financiero mundial de facto, pero los argumentos del FMI han perdido fuerza tras la reciente publicación de un informe de su oficina de evaluación, en el que se ponía de relieve que el Fondo no descubrió los riesgos surgidos en el período inmediatamente anterior a la crisis. 
El FMI es un organismo demasiado político para desempeñar la función de vigilante del riesgo sistémico. 
En la próxima cumbre del G-20 se debe aplicar una reforma fundamental del CEF. 
Se debe conferirle personalidad jurídica, consagrada en un tratado internacional. 
Actualmente, el Consejo carece de estatuto oficial y sólo tiene un pequeño, pero muy competente, personal permanente, al que el Banco Internacional de Pagos de Basilea ha albergado. 
El sucesor de Draghi en la presidencia debe ser nombrado de forma definitiva y se deben conferir al CEF poderes para dirigir a los demás formuladores de normas, examinar la aplicación de dichas normas y publicar los resultados. 
No sería realista pensar que el CEF pudiera dirigir a los países para que fortaleciesen su reglamentación sin tener alguna forma de capacidad de arbitraje análoga a la que tiene la Organización Mundial del Comercio. 
Así, pues, si se considera que un país está aplicando un régimen laxo para atraerse empresas internacionales móviles, el CEF podría denunciar ese comportamiento y publicar sus conclusiones. 
Se debe corregir la anomalía de que los países hayan decidido dotar a un organismo internacional con poderes para regular las controversias en materia de comercio de bienes, pero no las relativas a transacciones financieras. 
Existen razones poderosas para ir más allá y englobar a los formuladores de normas –el Comité de Basilea, la Organización Internacional de Comisiones de Valores, la Asociación Internacional de Supervisores de Seguros, etcétera– en un solo organismo. 
Se podría situarlos en una Torre de Babel de la reglamentación en Basilea. 
Así podría ser algún día, cuando las fronteras entre los diferentes subsectores del sistema financiero se desdibujen más, pero de momento, por lógico que sea semejante objetivo, probablemente sea demasiado ambicioso para abrigar la esperanza de que llegue a ser realidad 
Aun así, es importante, como se suele decir, no desaprovechar una buena crisis. 
Sarkozy tiene una oportunidad de oro para dejar su marca en el sistema financiero mundial. 
Un Presidente de Francia, deseoso de obtener un éxito mundial en vista de que se acercan las elecciones en su país, no debería dejar pasar dicha oportunidad. 
De hecho, Sarkozy tiene otro incentivo, en vista de que se apuntaría un tanto contra el FMI, encabezado por Dominique Strauss-Kahn, su probable oponente socialista en las próximas elecciones presidenciales. 
Así, pues, por una vez las motivación lógica y la de carácter político personal apuntan en la misma dirección. 
Debería ser una combinación vencedora. 

La ruptura secreta de Sarkozy 
PARÍS – Hace un año, durante su campaña por la presidencia de Francia, Nicolas Sarkozy prometió una “ruptura” con el pasado. 
Hasta ahora, pocos franceses han visto la ruptura que Sarkozy prometió. 
Pero se equivocan si piensan que nada ha cambiado en el primer año de su presidencia. 
De hecho, Sarkozy ha creado una ruptura, aunque en una esfera inesperada: el consenso en política exterior que ha existido desde la época de Charles de Gaulle. 
Naturalmente, es imposible en una etapa tan temprana evaluar con precisión las repercusiones estratégicas a largo plazo de la aparente decisión de Sarkozy de reintegrar a Francia al mando militar integrado de la OTAN y fortalecer el compromiso francés con las operaciones de esa Organización –por primera vez en su historia—en Afganistán. 
Pero las implicaciones de estas decisiones son claras: bajo Sarkozy, Francia está de nuevo en el corazón de la Alianza Atlántica. 
Si bien esto puede no parecer importante fuera de Francia, la revolución de la política exterior de Sarkozy ha generado una fuerte oposición en el país. 
En efecto, todos los partidos de izquierda denuncian la ruptura de Sarkozy con la herencia militar y diplomática de la Quinta República. 
Por supuesto, la raíz del verdadero problema de la izquierda con la política de Sarkozy es su concepción de la relación de Francia con Estados Unidos. 
Sin duda, la desconfianza hacia Estados Unidos no ha sido una postura exclusiva de la izquierda. Muchos gaullistas a lo largo de los años también han dado muestras de sentimientos antiestadounidenses. 
Pero aunque Sarkozy no haya convencido a su partido de los méritos de los Estados Unidos de George Bush, sí ha suavizado su habitual recelo de ese país. 
Como resultado, se ha abierto una división entre izquierda y derecha en esta área central de la diplomacia francesa – una división que no se veía en Francia desde hace cuatro décadas. 
La izquierda francesa rechaza los impulsos atlánticos de Sarkozy, lo que no es sorprendente, y lo acusa frecuentemente de haber traicionado el legado del General de Gaulle. 
Sin embargo, la mayoría de los franceses parecen estar a favor de mejorar los lazos con Estados Unidos. 
En esto hay algo muy irónico. 
En el año en que los socialistas celebran el cuadragésimo aniversario de las manifestaciones de mayo de 1968 contra de Gaulle, también intentan apropiarse de su ropaje diplomático al proclamarse defensores de la política exterior francesa independiente que él defendía. 
En los años sesenta, tanto los izquierdistas como los centristas denunciaron la postura “anitiestadounidense” de de Gaulle. 
En temas como la OTAN, la política francesa en Medio Oriente o la constitución, Francois Mitterrand (el líder socialista en esos años) y la oposición criticaron duramente los métodos individualistas de de Gaulle por haber destruido el consenso de la Alianza. 
En efecto, los socialistas se opusieron a la decisión de de Gaulle de retirar a Francia del mando militar unificado de la OTAN, a la creación de un arsenal nuclear francés independiente (preferían la garantía nuclear estadounidense) y se mostraron hostiles a la ruptura de de Gaulle con Israel después de la Guerra de los Seis Días. 
Pero los socialistas empezaron a cambiar de opinión a finales de los años setenta y a aceptar el concepto de la disuasión nuclear como garantía de la independencia nacional y comenzaron a distanciarse de Estados Unidos. 
Si bien Mitterrand se mantuvo firme con Estados Unidos en cuanto al emplazamiento de misiles Pershing en Europa a principios de los años ochenta, lo que le valió el respeto del Presidente Ronald Reagan, en esos momentos el consenso gaullista sobre los aspectos fundamentales de la política exterior francesa ya se habían extendido a todos los grupos políticos. 
Incluso se puede decir que el Partido Comunista básicamente había adoptado sus principios. 
Ahora Sarkozy ha roto con esta supuesta orientación “Gaullista-Miterrandista”, que se basaba en la persistente creencia en una “condición de excepción” francesa en el campo de las relaciones exteriores. 
Esto no significa que la Francia de Sarkozy apoyará a Estados Unidos en todos los asuntos internacionales, ni mucho menos. 
Pero significa que Francia ya no se opondrá a Estados Unidos simplemente por oponerse a ese país. 


El martirio de Jamal Khashoggi 
AMMÁN – El periódico Al-Araby Al-Jadeed, con sede en Londres, publicó hace poco una viñeta del artista jordano Emad Hajjaj en que se ve un hombre sin rostro con una kufiyya blanca y roja y haciendo un movimiento de barrido con su túnica, como si estuviera ejecutando un truco de magia que hiciera flotar papeles a su alrededor. 
En la parte inferior del cuadro, la mano de otro hombre, vistiendo lo que parece ser una camisa blanca abotonada, levanta el brazo y suelta su bolígrafo para tratar de alcanzar otra cosa para salvarse. 
En el pie de foto se lee: “La desaparición del periodista saudí Jamal Khashoggi.” 
La viñeta nombra a la víctima, pero no al perpetrador. 
Es cierto que cualquier árabe (de hecho, casi todos) sabe exactamente quién es responsable de la desaparición de Khashoggi: el Príncipe de la corona Mohammed bin Salman de Arabia Saudí. 
Pero el hecho de que un conocido caricaturista haya tenido que disfrazar al culpable dice mucho del miedo que sienten los periodistas independientes del mundo árabe. 
La desaparición de Khashoggi no ha hecho más que profundizar su ansiedad. 
Los países árabes tienen un largo historial de premiar a los periodistas que siguen la línea oficial y castigar a aquellos que, como Khashoggi, se atrever a decir la verdad al poder. 
Desde las fallidas revoluciones de la Primavera Árabe -de las cuales Túnez es la única exitosa-, los ciudadanos de la región se han visto enfrentados a la difícil decisión de optar entre regímenes islamistas radicales y el régimen militar. 
Las iniciativas para presentar alternativas democráticas se han reprimido sistemáticamente. 
Desacreditar, limitar o tratar de silenciar de otro modo a periodistas independientes es una herramienta clave de esta represión. 
Los gobiernos autócratas crean leyes y normas que los protegen a ellos y sus camarillas de las críticas o la exposición por parte de los medios independientes. 
Plantean que solo son legítimos los periodistas en su nómina, los que alaban a sus gobernantes y denigran a los opositores del régimen: todos los demás son enemigos del estado. 
Este comportamiento no se limita a las dictaduras. 
Incluso en los Estados Unidos, largamente admirado por la solidez de su prensa libre, protegida por la Primera Enmienda de la Constitución de EE.UU., y su potente periodismo de investigación que una vez llevó a dimitir a un presidente, la administración del actual Presidente Donald Trump ataca con regularidad a los periodistas independientes, etiquetándolos de traidores, agentes pagados y proveedores de “noticias falsas”. 
Puede que Trump sencillamente esté intentando apaciguar a sus bases de derechas y evitar rendir cuentas por sus innumerables errores y fechorías. 
Pero sus ataques a la prensa estadounidense, junto con su silencio sobre ataques ocurridos en otras partes del mundo, ha ayudado mucho a envalentonar a los violadores de la libertad de prensa en todo el planeta. 
No ayuda el hecho de que muchos de ellos, incluida Arabia Saudí, estén entre los más estrechos aliados de Estados Unidos. 
Trump ha seguido la disposición demasiado frecuente de EE.UU. de poner los contratos militares lucrativos por delante de los derechos humanos, diciendo que estará “muy desilusionado y enfadado” si se determinara que Arabia Saudí es responsable de la muerte de Khashoggi, al tiempo que descarta una interrupción de los grandes contratos militares. 
Turquía, miembro de la OTAN, organización a la que también pertenece Estados Unidos, es el líder mundial en el encarcelamiento de periodistas, pero el gobierno de Trump solo se ha quejado de la detención de un pastor estadounidense (recientemente liberado) y eso fue únicamente para aplacar a su “derecha religiosa” (comenzando por el Vicepresidente Mike Pence). 
Las autoridades estadounidenses no han dicho nada sobre la detención en Egipto desde hace casi dos años del periodista de Al Jazeera Mahmoud Hussein. 
Tampoco la administración Trump ha comentado sobre el hecho de que en marzo de 2017 los Emiratos Árabes Unidos sentenciaran al periodista jordano Tayseer al-Najjar a tres años de prisión y una multa de 500.000 dírhams de EAU (aproximadamente $136.000) por una publicación en Facebook. 
Ni siquiera países que no son aliados particularmente cercanos a EE.UU. (como Myanmar, donde dos periodistas de Reuters han sido condenados a siete años de cárcel) han debido enfrentar sus reacciones. 
El periodismo independiente tiene solo una meta: encontrar la verdad y difundirla. 
Cuando los gobiernos pueden reprimir a estos periodistas impunemente y cuando otros transan su supuesto compromiso con los derechos humanos básicos a cambio de metas políticas o partidistas, la verdad permanece oculta, con graves consecuencias. 
He conocido a Khashoggi por años, tanto en su calidad profesional como personal. 
Es un patriota saudí que no se opone al sistema de gobierno de su país. 
Sí, ha sido crítico de ciertas políticas, como la inhumana guerra en Yemen y cómo los gobernantes saudíes tratan el disenso, pero sus argumentos siempre se basaron en hechos. 
No es un disidente o rebelde, sino un monarquista que desea ver a su país mejor de lo que está. 
Y ahora puede que haya pagado el precio más alto de todos por ello. 
Para los luchadores por la libertad del mundo árabe, el camino por delante es largo y está lleno de peligros. 
Partiendo de los sacrificios de los verdaderos héroes y demócratas genuinos, periodistas y dibujantes como Hajjaj seguirán diciéndole la verdad al poder en su lucha por derechos humanos básicos como la libertad de prensa. 
Sin embargo, es sumamente injusto que vayan a la batalla sin el apoyo de aquellos que dicen respaldarlos. 

Viviendo el sueño saudita 
IRVING, TEXAS – Arabia Saudita lo quiere todo: salvar la OPEP, lograr la industrialización y la diversificación de sus ingresos, y conservar su cuota de mercado del petróleo crudo, sus subproductos, los petroquímicos y el gas natural licuado (GNL). 
La factibilidad de todo esto estará determinada en gran medida por lo que vaya aconteciendo en la industria del gas de esquisto en los Estados Unidos. 
La revolución del esquisto estadounidense ha dividido a la OPEP según la calidad del crudo de sus miembros. 
Los exportadores de crudo ligero dulce (como Argelia, Angola y Nigeria) han perdido casi la totalidad de su cuota de mercado en los EE.UU., mientras que los exportadores de crudo sulfuroso o más pesado, como Arabia Saudita y Kuwait, han perdido poco. 
Puesto que casi todo el crudo producido por los Estados del Golfo es sulfuroso, y la mayor parte del excedente mundial es dulce, si Arabia Saudita y sus vecinos redujeran la producción no lograrían que los precios volvieran a subir para reequilibrar el mercado del petróleo. 
La única manera de hacerlo -y evitar una ruptura de la OPEP- sería reducir la producción de crudo ligero dulce, incluso por parte de los productores estadounidenses, que por tanto perderían parte de su cuota de mercado. 
Si esto ocurriera, se podría esperar que los precios del petróleo volvieran a subir con relativa rapidez. 
Si, sin embargo, Arabia Saudí sigue estando más comprometida con sus objetivos estratégicos de desarrollo, podrían persistir los bajos precios del petróleo. 
Desde la década de 1970, varios miembros de la OPEP, liderados por Arabia Saudita, se han esforzado por diversificar su base industrial mediante la promoción de sectores con ventajas comparativas, como la petroquímica, y la construcción de megarefinerías para permitir la exportación de productos con valor agregado. 
Al mismo tiempo, han ido ampliando las exportaciones de líquidos de gas natural, que no se cuentan en las cuotas de la OPEP, a fin de aumentar sus ingresos. 
Pero justo cuando parecía que estaban lográndolo, surgió la revolución del esquisto de Estados Unidos, que ha amenazado los tres objetivos estratégicos principales de estos países. 
La clave para la competitividad de la industria petroquímica de Arabia Saudita fue el uso de gas natural y el etano, mucho menos costosos que la nafta, subproducto del petróleo de la que dependían sus competidores mundiales. 
Ahora que EE.UU. está produciendo grandes cantidades de gas natural y etano a bajo precio, está empezando a deteriorarse la ventaja competitiva de Arabia Saudita y su cuota de mercado. 
Lo mismo ocurre con el refinado. 
Puesto que EE.UU. no permite las exportaciones de petróleo crudo, la revolución de esquisto hizo descender el precio de referencia de Estados Unidos, el West Texas Intermediate, respecto a los precios internacionales del crudo, a veces con diferencias de hasta $20 dólares. 
Las refinerías estadounidenses han aprovechado los precios bajos para aumentar sus exportaciones de derivados del petróleo; tanto es así, que hoy están amenazando la cuota de mercado de las refinerías sauditas en Asia y otras zonas del planeta. 
Del mismo modo, las empresas estadounidenses han aumentado considerablemente la producción de GNL, lo que permite al país reducir sus importaciones de gas licuado de petróleo (GLP) y ampliar significativamente sus exportaciones de GNL. 
Como resultado, Arabia Saudita ha perdido presencia en el mercado frente a sus competidores estadounidenses en América Central y del Sur. 
Pero la reciente caída de los precios del petróleo podría cambiar esta dinámica. 
Al negarse a recortar su propia producción, Arabia Saudita parece estar esperando que los bajos precios causen una reducción de la inversión en energía de esquisto en Estados Unidos que acabe por socavar el crecimiento de la producción local. 
Los bajos precios pueden ya haber contribuido a los retrasos en la decisión de Estados Unidos de autorizar la exportación de crudo, así como a la viabilidad política del veto del presidente estadounidense Barack Obama al oleoducto Keystone XL, destinado a transportar petróleo de las arenas bituminosas de Canadá hasta el Golfo de México para su exportación. 
Si a eso se añade el retraso en la apertura del sector energético mexicano, da la impresión de que los bajos precios del petróleo podrían equivaler a una ganancia neta para el Reino. 
Aunque es probable que la motivación de Arabia Saudita para no cortar su producción haya sido casi totalmente económica, los bajos precios del petróleo también podrían ofrecer claras ventajas políticas. 
La más notable es que la caída de los precios está creando serios retos para Irán, el principal rival del Reino en la región, así como para las inestables economías de Rusia y Venezuela, muy dependientes del petróleo. 
Ninguno de estos países cuenta con ahorros suficientes para amortiguar el golpe de la reducción de sus ingresos. 
En estas circunstancias, parece probable que Arabia Saudita prefiera seguir negándose a recortar la producción de petróleo, dejando que los precios sigan bajos hasta que las fuerzas del mercado desencadenen un rebote. 
E incluso entonces el aumento de los precios podría ser limitado. 
Después de todo, la teoría de juegos plantea que, una vez que el excedente se elimina, el productor predominante debe evitar que los precios del petróleo suban hasta un punto en que nuevamente pierda cuota de mercado. 
Eso significa que Arabia Saudí tratará de obligar a los países que no son miembros de la OPEP, principalmente en América del Norte, a mantener los aumentos de producción de petróleo en consonancia con el crecimiento de la demanda mundial. 
En pocas palabras, a Arabia Saudita le debería interesar que los precios del petróleo suban lo suficiente como para sostener su propia economía, pero no tanto como para sostener un aumento significativo de la oferta fuera de la OPEP. 
Con el fin de mantener los precios en este rango ideal, puede que incluso decida aumentar la producción nuevamente. 
No es una estrategia exenta de riesgos. 
En el corto plazo, los precios excesivamente bajos podrían causar una inestabilidad política en algunos países productores de petróleo que acabara por hacerlos subir. 
Del mismo modo, los retrasos en las inversiones de exploración y producción, en especial los megaproyectos, podrían empujar los precios por encima del nivel ideal en el mediano y largo plazo. 
Pero quizás el mayor riesgo radique en la industria del esquisto de Estados Unidos. 
En los próximos años, es probable que los productores estadounidenses se replieguen, se centren en sus áreas fuertes, mejoren la tecnología, reduzcan costes y aumenten la producción una vez más. 
En ese punto, podría ocurrir que la estrategia actual de Arabia Saudita ya no sea adecuada para mantener su dominio del mercado. 



El dilema iraquí de Arabia Saudita 
Arabia Saudita rompió filas con respecto a la oposición del mundo árabe a una acción militar contra Irak, cuando el Ministro de Exteriores Saud al-Faisal anunció que el reino permitiría el uso de sus bases militares si la ONU autoriza un ataque a Irak. 
La prensa oficial saudita explica que la nueva postura es el reflejo del deseo del gobierno de cumplir con las resoluciones del Consejo de Seguridad. 
Pero esto también pone en evidencia la creciente sensación de fragilidad interna y vulnerabilidad externa del régimen saudí. 
La presión interna sobre la familia real saudí, los al-Sauds, surge de una amplia oposición a cualquier guerra contra Irak, así como a la presencia militar de Estados Unidos. 
El disenso proviene no sólo de la calle, sino también de la dirigencia religiosa wahhabí, aliada tradicional de los al-Sauds y fuente de su legitimidad. 
La presión externa proviene específicamente de Estados Unidos, principal protector estratégico de Arabia Saudí. 
Los al-Sauds están ante una difícil disyuntiva. 
Temen que la cooperación con Estados Unidos no les garantice una estabilidad a largo plazo y les preocupa que hacer concesiones en una causa tan fundamentalmente "árabe" como es Irak debilite aún más su legitimidad local. 
El grado de erosión que sufra su legitimidad dependerá no sólo de si se emprende una guerra contra Irak, sino de lo que ocurra durante la intensificación de gestiones y los preparativos para la guerra: las luchas de propaganda y en los medios de comunicación, y las alianzas políticas que se forjen. 
Si tiene lugar un ataque a Irak, el régimen saudí no quiere verse marginado cuando los Estados Unidos se lance a su política de "cambio de régimen"; tampoco quiere ser su próximo objetivo. 
Así es que, de entre un conjunto de malas opciones, la menos mala parece ser cooperar con EEUU 
Sin embargo, la cooperación con EEUU puede no rendir muchos frutos a los al-Sauds, ya que la tensión en las relaciones entre los dos países se encuentra en un punto límite. 
Desde los ataques terroristas a Nueva York y Washington el año pasado, EEUU ha hecho sentir al régimen (antes central para sus intereses estratégicos en la región) que no es imprescindible, dando fuertes señales de que hay alternativas a las bases militares saudíes, incluso al petróleo saudí. 
Aunque los saudíes no fueron incluidos en el "eje del mal" del Presidente Bush, algunas autoridades estadounidenses ven ahora al país como una "semilla del mal". 
Se tiene la visión de que la red terrorista Al Qaeda surge directamente de las enseñanzas fundamentalistas wahhabíes, que forman parte integral del régimen saudí. 
Los problemas con EEUU ocurren al miemo tiempo que aumentan los problemas internos del régimen. 
Es inevitable que una guerra contra Irak cause divisiones y debilite la ya delicada unidad del reino. 
Los chiítas del rico este petrolero, que se sienten ambivalentes acerca de su "saudicidad" y son calificados de herejes por las autoridades wahhabíes, probablemente verían con agrado un cambio de régimen en Irak si ello fortalece sus lazos con sus correligionarios iraquíes, lo que reforzaría su confianza política. 
La población de Asir, el área tribal que limita con Yemen y de donde proviene la mayoría de los reclutas de al-Qaeda, también se siente ajena al régimen. 
La participación de Arabia Saudí en una guerra contra Irak podría aumentar el atractivo del mensaje de al-Qaeda en esa zona, dando fuerza a los llamados a una yijad contra la presencia militar de EEUU y los al-Sauds. 
Mientras tanto, los habitantes del Hejaz, que tienen su origen en las ciudades santas de La Meca y Medina, se sienten enajenados no sólo del proceso político sino también de la dirigencia religiosa, ya que no son wahhabíes. 
Podrían ver con agrado un retorno de los antiguos gobernantes hachemitas al trono iraquí, una opción analizada para cualquier "cambio de régimen" que suceda a la expulsión de Saddam Hussein del poder. 
Sin embargo, si la guerra refuerza la sensación árabe de derrota, puede crecer la adhesión hejazí al mensaje de bin Laden. 
Los al-Sauds tienen pocas herramientas para enfrentar este antagonismo interno. 
El surgimiento de la Internet y la televisión satelital árabe limita la capacidad del gobierno de controlar la opinión pública. 
La economía en declive ha hecho que las nuevas generaciones tengan mayor tendencia a rebelarse. 
Además, la guerra con Irak podría reducir la importancia del petróleo saudí en los mercados mundiales, ya que es probable que haya un aumento de la producción iraquí una vez que se levanten las sanciones. 
Con la disminución del control político y económico de los al-Sauds, y en ausencia de reformas demnocráticas, es casi seguro que la política del régimen pasará del patronazgo a la represión. 
Para empeorar las cosas, los al-Sauds saben que las exigencias de EEUU seguirán siendo las mismas tras el término de una eventual guerra contra Irak. 
EEUU desea restringir la influencia de la dirigencia religiosa wahhabí, además de que se hagan reformas al sistema educacional y se den pasos hacia la democracia. 
Para apaciguar a EEUU, se está comenzando a hablar acerca de desplazar la supervisión religiosa estatal hacia tareas de importancia marginal, como el manejo de las escuelas de memorización del Corán y la regulación del turismo. 
El papel de la dirigencia wahhabí comenzaría a estar limitado únicamente a la esfera social. 
Sin embargo, estos intentos de secularización del estado podrían ser contraproducentes, puesto que el régimen quedaría aún más expuesto a las acusaciones de que es un lacayo de los Estados Unidos. 
Ya que no hay nada a mano que pueda reemplazar el papel legitimizador que cumplen los wahhabíes. 
Para sobrevivir, el régimen saudí necesita no sólo garantías de EEUU, sino también el apoyo de la creciente clase media. 
Para atraer dicho respaldo, se han dado algunos pasos hacia la libertad de prensa, pero la censura sigue siendo estricta. 
Sin embargo, un cierto número de personas con buen nivel educacional, animadas por la red satelital al-Jazira y sus similares, parecen dispuestas a ir más allá de los límites tolerados en la actualidad. 
De modo que el dilema saudí se ha acrecentado, en lugar de disminuir, con este cambio de postura sobre Irak. 
Puede que los lazos con EEUU se hayan fortalecido, pero al precio de aumentar el malestar entre el pueblo saudí. 
A medida que en los próximos meses se aceleren las gestiones para la guerra, el espacio de maniobras del régimen se estrechará aún más. 

El viejo régimen saudita, cada vez más viejo 
LONDRES – El contraste entre las muertes, con dos días de separación, del Coronel Muamar el Gadafi en Libia y del príncipe heredero de la corona saudita, Sultán bin Abdelaziz, es un contraste entre bufonería terminal y gerontocracia decadente. 
Es probable que el deceso de ambos lleve a resultados muy diferentes: liberación para los libios y estancamiento para los sauditas. 
Pero la muerte de Sultán, a los 86 años, marca el comienzo de un período crítico de incertidumbre para el reino, tanto dentro como fuera del país. 
Después de todo, el medio hermano de Sultán, el rey Abdalá [Abdullah], de 87 años, sigue hospitalizado en Riad, después de una cirugía mayor que le practicaron el mes pasado. 
El régimen está viejo y enfermo, y a ojos de la población, parece estar en terapia intensiva. 
Entretanto, la sucesión todavía está en discusión. 
Con la muerte de Sultán, es la primera vez que se posterga el entierro de un miembro de la realeza saudita para que la familia gobernante tenga tiempo de decidir sobre su heredero, lo cual es signo de disenso interno (y de que hay acuerdo respecto de la continuidad de la dinastía). 
La estabilidad del régimen saudita depende ahora de su capacidad para mantenerse unido y establecer un sistema de sucesión claro. 
Con la muerte del príncipe heredero, la posibilidad de un cisma es una amenaza considerable para la estabilidad del reino (y de las exportaciones de petróleo), porque la familia gobernante, los Saud, se ha inflado hasta alcanzar los 22.000 miembros, y esto ha dado lugar a enfrentamientos facciosos entre los cada vez más numerosos pretendientes del poder. 
Sultán ya estaba muerto desde hace tres años (en sentido político, se entiende); de hecho, cuando en junio de 2011 partió a Nueva York a recibir tratamiento médico, los jóvenes sauditas especularon en numerosos sitios web que también había muerto en sentido literal. 
Los octogenarios que aguardan en la línea sucesoria de Abdalá traen recuerdos de los últimos años de la Unión Soviética, cuando una serie de dirigentes débiles se sucedieron en el poder durante breves períodos, sin verdadera capacidad de gobernar. 
Muchos súbditos sauditas perciben la misma trama de incertidumbre continua y letargo. 
Para colmo de males, la regla de sucesión es ambigua. 
Cuando Abdalá heredó el trono de su hermano Fahd, quien gobernó durante 23 años hasta su muerte en 2005, el nuevo monarca creó el Consejo de Lealtad: un misterioso y ambiguo organismo familiar similar al Colegio de Cardenales del Vaticano, con la diferencia de que no se encuentra limitado solamente por la edad, sino también por el parentesco. 
El Consejo se integró con los príncipes que seguían con vida de entre los 43 hijos de Ibn Saud, el fundador del reino, y con los hijos de los ya fallecidos (por ejemplo, los descendientes del extinto rey Faisal). 
Sin embargo, cuando la salud de Sultán empeoró, Abdalá pasó por encima de su propia creación y designó al príncipe Naif, que era ministro del interior, como segundo viceprimer ministro; es decir, es quien será ungido como príncipe heredero. 
Pero como corresponde a esta monarquía cada vez más exangüe, es sabido que Naif, de 82 años, sufre de leucemia. 
Se calcula que la fortuna de Sultán asciende a 270 mil millones de dólares, que antes de su muerte distribuyó entre sus hijos con el objetivo de apuntalar sus posiciones políticas en la competitiva lucha principesca. 
La realidad es que los varios príncipes más ancianos colocaron a sus hijos favoritos en posiciones importantes del reino. 
Sultán consiguió el ministerio de defensa para su hijo Khaled y trajo de regreso al hermano de Khaled, el notorio Bandar, para dirigir el Consejo de Seguridad Nacional. 
Abdalá le aseguró a su hijo Mitaeb la jefatura de la Guardia Nacional. 
Mientras que el nuevo príncipe heredero designado, Naif, estableció a su hijo Mohammed como próximo ministro del interior. 
En síntesis, a pesar de las innovaciones introducidas por Abdalá en el proceso sucesorio, es un secreto a voces que no hay garantías de una transición a una generación de dirigentes más jóvenes (ni siquiera está asegurado que del proceso salga un gobernante con poder efectivo). 
La historia de la pelea sucesoria de los Saud ya no se susurra puertas adentro: Internet ha abierto una ventana por la que se ven todas las intrigas, ambiciones y traiciones de la familia real. 
Los Saud parecen una empresa familiar, que fue fundada en 1932. 
Ibn Saud se las arregló para conquistar y unificar el vasto territorio de la Península Arábiga, darle su apellido y enemistar, dividir y controlar a sus primos y hermanos, a fin de establecer una línea sucesoria clara e indiscutida a través de sus hijos. 
Tras la muerte de Ibn Saud, si bien sus hijos nunca estuvieron totalmente unidos, al menos lograron mantener suficiente coherencia para que el negocio siguiera andando. 
Pero no puede decirse lo mismo de los varios miles de príncipes que engendraron. 
Conforme la generación más anciana se va muriendo, los de la generación nueva ya han empezado a discutir delante de los clientes. 
De hecho, ahora que la proporción entre miembros de la realeza y plebeyos es de uno a mil (comparada con uno a cinco millones en el Reino Unido), el desafío que supone gestionar los privilegios, los salarios y las demandas de trabajo de los príncipes es más arduo que nunca. 
Las prebendas reales incluyen sinecuras vitalicias y el dominio de la administración pública, lo que permite a los príncipes otorgar contratos y recibir comisiones además de sus salarios. 
De modo que el régimen saudí se encuentra dividido y con su legitimidad cuestionada, al tiempo que crecen las tensiones sectarias. 
Además, en pleno auge de los ingresos petroleros, el vecindario arde en llamas de revolución. 
En breve, Naif usará su puño de hierro como príncipe heredero y llevará el reino a más represión, para lo que, entre otras medidas, reforzará la posición de los clérigos wahabíes de línea dura en el tramado de poder del país. 
Se distribuirán magnánimas sumas de dinero, con el respaldo del dogma wahabí, para garantizar la sumisión y el silencio del pueblo. 
Abdalá al menos hablaba de reformas (aunque sin resultados reales), pero Naif apenas es capaz de pronunciar esa palabra. 
La actitud mental que predomina entre los gobernantes sauditas sigue siendo la negación. 
Los miembros de la familia real creen que la custodia de los lugares sagrados del Islam les asegura un estatus especial dentro del mundo árabe y que ninguna revolución puede tocarlos. 
Si alguien lo intenta, seguirán el consejo de Naif: “Lo que tomamos por la espada, lo conservaremos con la espada”. 
En toda la región, los jóvenes árabes han comenzado a movilizarse (y por ende, a ganar poder) y tratan de llevar a sus países hacia la reforma y la liberalización. 
Pero por desgracia, Arabia Saudita va en la dirección opuesta. 

El alzamiento chiíta de Arabia Saudita 
BEIRUT – El 24 de febrero, se produjeron enfrentamientos violentos entre peregrinos chiítas y las fuerzas policiales y de seguridad religiosas sauditas a la entrada de la Mezquita del Profeta Mahoma en Medina. 
El momento y el lugar de los enfrentamientos pueden tener serias repercusiones para la seguridad interna, si no para el propio régimen. 
Unos 2.000 peregrinos chiítas se reunieron en las cercanías de la mezquita que alberga la tumba del Profeta para la conmemoración de la muerte de Mahoma, un acto de oración que la gobernante secta saudita wahabí considera hereje e idolátrico. 
Así, la Mutawa'ah, la policía religiosa del Comité para la Preservación de la Virtud y la Prohibición del Vicio, armada con palos y secundada por disparos policiales al aire, intentó dispersar a los peregrinos. Los peregrinos se resistieron. 
Tres peregrinos murieron y cientos resultaron heridos en la estampida posterior. 
Una gran cantidad de peregrinos permanecieron detenidos, entre ellos 15 jóvenes adolescentes. 
Poco después, representantes de la comunidad chiíta de Arabia Saudita solicitaron una reunión con el rey Abdullah en un esfuerzo por liberar a los detenidos. 
El diálogo parecía una estrategia alentadora: apenas diez días antes, Abdullah había anunciado una agenda de reforma prometedora para el país. 
Pero el rey se negó a reunirse con la delegación chiíta. 
La violencia afuera de la mezquita de Medina llevó a manifestaciones sin precedentes frente a las embajadas sauditas en Londres, Berlín y La Haya, donde manifestantes exigían la independencia del estado saudita. 
Estas manifestaciones, por supuesto, son ilegales en Arabia Saudita. 
Pero la represión interna solo sirvió para exportar y expandir el problema. 
Y ahora, las políticas de represión, discriminación y antagonismo del régimen dirigidas a los chiítas y a otros grupos políticamente marginados cada vez amenazan más al estado saudita con la desintegración. 
Los chiítas son un caso especial, ya que constituyen el 75% de la población en la Provincia del Este, la principal región productora de petróleo del reinado, y se identifican mucho más estrechamente con los chiítas del otro lado de la frontera en Irak que con el estado saudita. 
Por cierto, los poderes concedidos a los chiítas de Irak, reprimidos durante tanto tiempo, generaron expectativas entre los chiítas de Arabia Saudita de que ellos también podrían llegar a obtener una condición de primera clase. 
Desde el punto de vista del régimen, en cambio, el Irán chiíta hoy es la amenaza de seguridad más importante. 
Las autoridades sauditas percibieron las manifestaciones chiítas como una reivindicación de la política de Irán, ya que coincidieron precisamente con la celebración iraní del 30 aniversario de su Revolución Islámica. 
La represión de los chiítas es, por ende, parte de la estrategia del reinado para contrarrestar la apuesta de Irán a la hegemonía regional. 
Sin embargo, este pensamiento es absolutamente corto de miras. 
Sólo si transforma la identidad nacional saudita/wahabí actualmente monolítica de Arabia Saudita en una identidad más integradora el reinado se convertirá en un modelo que resulte atractivo a sus minorías. 
Hoy, los chiítas marginados se ven obligados a buscar conexiones políticas y respaldo en los movimientos políticos chiítas más amplios de la región para compensar la discriminación que enfrentan fronteras adentro. 
De manera que la opción para los gobernantes sauditas es extrema: integrar a los chiítas dentro del sistema o ver cómo incrementan su poder a través de alianzas externas. 
La amenaza que esto representaría no es abstracta: las fronteras del reinado son muy porosas. 
Hasta ahora, el rey Abdullah no ha demostrado ninguna señal de inclinarse por una política de inclusión -ni siquiera un gesto simbólico, como un ministro chiíta. 
Es más, Abdullah es incapaz incluso de impedir que los canales de televisión satelital wahabíes denuncien a los "herejes" chiítas, o de frenar a los cientos de sitios web wahabíes que llaman a la eliminación absoluta de los chiítas. 
No obstante, los sauditas que no son wahabíes, principalmente los chiítas, siguen resistiéndose al dogma estatal. 
Hasta comienzos de este año, no han formado movimientos opositores significativos o abiertos, debido a un temor históricamente arraigado a la represión. 
El malestar chiíta se remonta al establecimiento del reinado en 1932, y los enfrentamientos violetos con el estado saudita comenzaron con la revolución chiíta en el vecino Irán. 
La revolución iraní motivó un levantamiento chiíta en la Provincia del Este en noviembre de 1979. 
Los chiítas de Arabia Saudita, una comunidad económica y políticamente marginada, montó una intifada sin precedentes en las ciudades de Qatif, Saihat, Safwa y Awamiyya. 
Decenas de miles de hombres y mujeres exigieron el fin de la política de discriminación contra los chiítas. 
Si bien las fuerzas de seguridad sauditas, la Guardia Nacional, y los marines reprimieron la rebelión, las tensiones internas que la alimentaron siguen en pie. 
Y el ayatollah Khomeini desafió el monopolio ideológico de Al Saud y el control de Meca y Medina. 
Khomeini desafió el concepto mismo de monarquía en el Islam al declarar que "aquellos con autoridad" no son reyes sino académicos religiosos. 
El establishment religioso saudita ha estado en alerta durante mucho tiempo ante esta entidad rival y amenazadora. 
Sefr al Hawali, un prominente clérigo wahabí saudita, advirtió sobre los peligros del "arco chiíta" después de la intifada chiíta en Irak en 1991. 
Pero, desde la guerra en Irak en 2003 y los poderes que fueron adquiriendo los chiítas en toda la región, el régimen saudita enfrenta a poblaciones chiítas de volumen considerable, alborotadas y políticamente ambiciosas en los países vecinos del Golfo, especialmente Kuwait y Bahrain, así como en el Líbano. 
Las manifestaciones en Medina demuestran que los chiítas sauditas hoy están envalentonados. 
De hecho, formaron un movimiento de oposición llamado Khalas (Salvación), destinado a movilizar a la nueva generación de chiítas en la Provincia del Este. 
A la luz de hendiduras regionales y políticas más amplias, los enfrentamientos como el que ocurrió en la sagrada mezquita del Profeta podrían crecer en frecuencia, dimensión y violencia. 


El audaz proyecto saudita de diversificación económica 
LOS ÁNGELES – Arabia Saudita concitó la atención mundial con el anuncio de una ambiciosa agenda, llamada Visión 2030, para la modernización de su estructura económica. 
El plan apunta a reducir la gran dependencia histórica del petróleo, mediante una diversificación de las fuentes de ingresos del país y cambios en el uso y la gestión de sus inmensos recursos. 
Se asienta sobre planes de acción detallados, cuya implementación inicial ya implicó cambios institucionales espectaculares, en un país con una larga tradición de cautela y gradualismo. 
Si bien el motivo inmediato de la reestructuración económica fue la abrupta caída de los precios internacionales del petróleo, el fundamento de las reformas ha sido claro desde mucho antes. 
Como la exportación de petróleo genera la mayor parte de los ingresos públicos, y como el sector público es el principal empleador, las autoridades sauditas temían hace tiempo que la falta de diversificación económica del país pusiera en riesgo su seguridad financiera a largo plazo. 
La reducción del precio del petróleo a menos de la mitad en los últimos 18 meses fue acompañada por un importante cambio en el funcionamiento del mercado del petróleo. 
Con el crecimiento de las fuentes de energía no convencionales (cabe destacar la “revolución del esquisto”, que llevó a que la producción estadounidense casi se duplicara, hasta alcanzar casi diez millones de barriles al día, en solo cuatro años), el cártel petrolero de la OPEP, liderado por Arabia Saudita, tiene menos influencia en los precios del mercado. 
Además, algunos miembros de la OPEP, también liderados por Arabia Saudita, ya no están tan dispuestos a usar esa influencia para tratar de moderar fluctuaciones de los precios, porque reconocen acertadamente el riesgo de que los productores dominantes sufran pérdidas permanentes de cuota de mercado. 
Por eso Visión 2030 es tan importante. 
En un intento de recuperar un mejor control de su destino económico y financiero, Arabia Saudita ideó un ambicioso plan de reestructuración económica, alentado por el enérgico príncipe heredero sustituto, Mohammed bin Salmán Al Saud. 
En pocas palabras, Visión 2030 tiene tres objetivos principales, acompañados por iniciativas para proteger a los segmentos más vulnerables de la población. 
En primer lugar, el plan busca mejorar la generación de ingresos no petroleros, mediante el cobro de aranceles y tarifas por los servicios públicos, la expansión gradual de la base impositiva (que incluirá la introducción de un impuesto al valor agregado) y el aumento de ingresos a partir de una creciente cantidad de visitantes al país. 
En segundo lugar, las autoridades quieren reducir el gasto mediante una disminución de los subsidios, la racionalización del inmenso programa de inversión pública del país y la sustitución de la compra de armamentos al extranjero. 
En tercer lugar, el país intentará diversificar sus fuentes de riqueza nacional y, en el proceso, aumentar el ingreso actual por inversiones. 
Por ejemplo, el plan busca recaudar fondos mediante la venta de acciones de una pequeña parte (hasta el 5%) del conglomerado petrolero Saudi-Aramco y la inversión de lo recaudado en una amplia variedad de activos en todo el mundo. 
Esta audaz visión económica no está exenta de riesgos. 
Las transiciones económicas (y más una de semejante escala y alcance) son inherentemente complejas. 
Suelen necesitarse resultados iniciales para solidificar un apoyo decisivo de partes interesadas clave, sobre todo aquellas que por naturaleza pueden resistirse al cambio en un primer momento (especialmente si es un cambio que elimina algunos privilegios financieros tradicionales, al pasar de un presente familiar, pero menos seguro, a lo que por ahora es un futuro menos familiar). 
Los planes de acción en que se basa la implementación de Visión 2030 implican inevitablemente un avance simultáneo en varios frentes, que demanda una cuidadosa coordinación y supervisión. 
El proyecto, que requiere una mejora de los procesos administrativos y operativos, llega en un momento en que Arabia Saudita no solo se enfrenta a una reducción de sus ingresos petroleros y al agotamiento de sus inmensas reservas, sino que también está aumentando su presencia regional, incluidos Siria y Yemen. 
En este contexto, es alentador que el anuncio de Visión 2030 haya sido seguido en poco tiempo por la implementación de algunas medidas iniciales notables. 
Sostener este impulso manteniendo una comunicación coherente con las partes interesadas clave dentro del país será fundamental para el éxito del plan. 
La marcha de esta importante reestructuración económica de Arabia Saudita será observada muy atentamente por los otros cinco miembros del Consejo de Cooperación del Golfo, y también por muchos otros países. 
La atención concitada por Visión 2030 no es sorprendente. 
Al fin y al cabo, el plan implica mucho más que hacer reformas económicas fundamentales. 
Si Arabia Saudita logra transformar su economía, reformar sus instituciones y reestructurar los incentivos económicos, otros países que enfrentan desafíos similares, en la región y en el mundo, tendrán motivos para seguir el ejemplo. 

El camino de la reforma de Arabia Saudita 
BEIRUT – Casi dos años después de que los precios del petróleo iniciaran su precipitosa caída, los principales productores globales enfrentan la perspectiva de importantes ajustes que tendrán consecuencias económicas, sociales y políticas de amplio alcance. 
Si bien no hay duda de que estos ajustes representarán un reto importante -especialmente para países de ingresos medios como Arabia Saudita, que carecen de los enormes fondos de riqueza de, digamos, los Emiratos Árabes Unidos-, les brinda a estos países una oportunidad importante de considerar maneras más productivas de organizar sus sociedades. 
Parece que Arabia Saudita ha aceptado este desafío. 
Esta semana, dio a conocer su plan Visión 2030 destinado a asegurar un crecimiento sustentable a largo plazo. 
El plan ha sido elogiado y criticado a la vez por su ambición, ejemplificada por el objetivo de convertir al reino en la décimo quinta economía más importante del mundo en los próximos veinte años -una economía caracterizada por su fuerza laboral calificada, sus mercados abiertos y su buena gobernancia-. 
Una estrategia esencial con la que Arabia Saudita espera lograrlo es diversificando su cartera de activos, vendiendo acciones en el gigante petrolero estatal Aramco para crear un fondo de riqueza soberano. 
Sin embargo, Visión 2030 no aborda una cuestión crucial: la baja participación de la fuerza laboral. 
Sólo el 41% de la población en edad laboral actualmente tiene empleo, comparado con un promedio del 60% en los países de la OCDE. 
Quienes sí trabajan están empleados en gran medida por agencias públicas excedidas en personal. 
Esa es la principal ineficiencia de la economía saudita e intentar resolverla será más difícil que querer abordar cualquier otra. 
La clave residirá no sólo en aumentar el empleo, sino también en impulsar la productividad. 
Después de todo, a diferencia de miembros menos poblados del Consejo de Cooperación del Golfo (CCG), como los Emiratos Árabes Unidos y Qatar, Arabia Saudita, con su población de casi 20 millones de habitantes (excluidos quienes no son ciudadanos sauditas), ya no puede permitirse una baja productividad laboral. 
En verdad, los ingresos derivados del petróleo hoy representan sólo 5.500 dólares per capita -muy por debajo de lo necesario para representar una alternativa sustentable. 
Para tener éxito, Arabia Saudita tendrá que transformar su estructura de incentivos, de manera que los sauditas, no los inmigrantes, ocupen los nuevos empleos creados por el sector privado. 
Como están las cosas, el acuerdo político subyacente del reino depende de las alianzas de la familia real con los empresarios, que tienen luz verde para importar mano de obra, y de empleos garantizados en el sector público para los ciudadanos. 
Este acuerdo se remonta a los años 1970, cuando programas de infraestructura ambiciosos convirtieron a las familias de comerciantes locales en contratistas, quienes luego hacían lobby para obtener más visas para armarse de más personal. 
A medida que estas firmas fueron evolucionando hasta convertirse en empresas comerciales e industriales poderosas, la mano de obra extranjera barata se tornó esencial para su rentabilidad. 
El CCG hoy es la única región abierta a la mano de obra global, lo que garantiza que sus empresas tienen el ratio salario-cualificación más bajo del mundo. 
En consecuencia, la dependencia del reino de los extranjeros no tiene paralelo en la historia económica moderna. 
En 2015, había alrededor de nueve millones de trabajadores migrantes en Arabia Saudita, lo que representa el 60% de su fuerza laboral. 
El sector privado ha pasado a estar dominado por los expatriados, que ocupan por lo menos el 83% de los puestos. 
En muy pocos países los ciudadanos aceptarían una competencia tan abierta planteada por la mano de obra extranjera. 
Los ciudadanos sauditas lo aceptan, porque ellos están empleados por el estado con salarios "mínimos" por encima de los del mercado. 
Aproximadamente 3,4 millones de sauditas actualmente trabajan en la administración pública y las fuerzas de seguridad, con salarios entre 2 y 4 veces los del sector privado. 
Si la brecha salarial entre los sueldos de los inmigrantes y los de los sauditas que trabajan en el sector público no se achica drásticamente, los ciudadanos sauditas simplemente no trabajarán en el sector privado. 
Sin embargo, cada vez que el reino intentó reducir la contratación en el sector público, el desempleo aumentó. 
En el marco del sistema actual de incentivos, los planes de las autoridades de privatizar empresas y mejorar la productividad de la administración pública en realidad destruirán los puestos de trabajo ocupados por los sauditas. 
El desafío de crear empleos para los sauditas puede parecer un problema de ricos. 
Algunos dirán que todo lo que el reino necesita hacer es sustituir a los trabajadores extranjeros por ciudadanos sauditas en los puestos existentes. 
Pero una simple sustitución no bastará. 
Los empleos actuales exigen demasiadas capacidades o no las suficientes. 
Se necesitará un cambio estructural para mejorar los empleos manuales. 
Una mayor dependencia del capital y la tecnología también eliminará muchos puestos no especializados. 
Al mismo tiempo, muchos empleos altamente calificados, en gran medida debido a los inmensos subsidios a la energía y el capital, tendrán que ser degradados a fin de crear más posiciones que requieran capacidades medias. 
Las empresas deben no sólo pagar lo suficiente como para atraer a los sauditas a estos puestos, sino también empezar a capacitarlos, para impulsar la productividad. 
Todo esto presupone que el mercado laboral se volverá más ajustado. 
La solución productiva por ende requiere de una drástica reducción de la cantidad de trabajadores extranjeros, de manera que los salarios en el sector privado puedan aumentar a niveles comparables con los salarios mínimos sauditas. 
La alternativa es convertirse lentamente en un estado benefactor pobre. 
El reino, por lo tanto, se ha embarcado en un programa de "saudización" que requiere que las empresas en algunos sectores contraten a ciudadanos sauditas. 
Hasta el momento, el sector privado se ha resistido a estas políticas. 
Gestionar el mercado laboral por decreto es difícil. 
Tendrán que encontrarse métodos más efectivos para racionar los empleos de inmigrantes, lo que exige tanto capacidades regulatorias como voluntad política. 
El desempleo oficial ya está en el 11,6% -y en el 32,8% para las mujeres y el 29,4% para los jóvenes- mientras que la tasa probablemente sería mucho mayor si se incluyera a los trabajadores que han renunciado a buscar empleo-. 
Más de 200.000 jóvenes ingresan al mercado laboral anualmente. 
Y en tanto los niveles educativos sigan subiendo -casi las dos terceras partes de los jóvenes sauditas van a la universidad-, la presión social también crecerá. 
La limitación real para la creación de empleos en Arabia Saudita reside en su economía política particular. 
Frente a las menores rentas petroleras para repartir, el contrato social doméstico está bajo presión. 
Recortar el respaldo tanto a los empresarios como a la población lo debilitará aún más. 
De qué manera la Casa de Saud actualmente en el poder llevará a cabo los ajustes sigue siendo algo incierto. 
Respaldar a los empresarios del país puede exigir una mayor opresión; respaldar a la población generará demandas de una democratización más adelante. 
De una u otra manera, las decisiones que se tomen, ya sean implícitas o explícitas, serán profundamente importantes para el éxito de Visión 2030 y de agendas de reformas similares. 

¿Una carrera regulatoria a la baja? 
DUBAI – En medio de la intensa competencia por la salida a bolsa anticipada de Saudi Aramco -la compañía petrolera más grande del mundo, propiedad del estado saudita-, los reguladores bursátiles y del mercado financiero están bajo presión para ofrecer incentivos con la intención de que la compañía haga una doble cotización de sus acciones en el extranjero. 
La Autoridad de Conducta Financiera del Reino Unido (FCA por su sigla en inglés) parece estar cediendo a esa presión. 
El mes pasado, la FCA extendió una propuesta para relajar las condiciones de salida a bolsa para emisores estatales que desearan calificar para el Segmento de Cotización Premium de la Bolsa de Londres (LSE) -el segmento de "excelencia" de la bolsa, gobernado por regulaciones estrictas. 
La propuesta es presentada como un simple tecnicismo, pero es significativa por razones que van más allá de Saudi Aramco. 
En verdad, implica que los reguladores hoy creen que las empresas estatales (SOE por su sigla en inglés) merecen un tratamiento regulatorio especial. 
En su documento de consulta, la FCA establece que "los dueños soberanos tienden a ser diferentes de los individuos o entidades del sector privado tanto en sus motivaciones como en su naturaleza". 
Es una suposición válida -y precisamente la razón por la cual las SOE no deberían recibir un trato regulatorio preferencial. 
Sin embargo, la propuesta de la FCA eximiría a las SOE aceptadas para participar del Segmento de Cotización Premium de las reglas sobre operaciones vinculadas, si más del 30% de la titularidad es soberano. 
En la práctica, esto significaría que las operaciones entre una SOE listada en bolsa y el estado no serían sometidas a la aprobación de accionistas minoritarios. 
Una SOE listada en bolsa, por lo tanto, podría seguir cumpliendo con obligaciones sociales no vinculadas con su negocio principal, sin que los accionistas pudieran interferir. 
El debate en torno a la propuesta de la FCA refleja una lucha más amplia que se ha venido sucediendo en los mercados de capital desde 1993, cuando la Bolsa de Estocolmo fue convertida en una empresa privada. 
Después de eso, las bolsas de los países desarrollados funcionaron cada vez más como compañías de servicios con fines de lucro, en lugar de fuentes de orgullo nacional, como las aerolíneas o los equipos deportivos. 
En la medida que este cambio fue cobrando forma, a las bolsas se les quitaron algunos poderes, como salvaguarda contra potenciales conflictos de intereses, incluida la tentación de diluir los patrones regulatorios para garantizar cotizaciones rentables. 
Estos poderes fueron transferidos a reguladores financieros que, en principio, eran lo suficientemente independientes y, por lo tanto, ajenos a la presión política. 
La propuesta de la FCA sugiere que esta suposición tal vez ya no sea creíble, al menos no en un Reino Unido que se abalanza hacia el Brexit, lo que ha puesto en riesgo la reputación de la City de Londres como uno de los principales centros financieros globales. 
El interrogante es si esta propuesta indica una nueva carrera regulatoria a la baja -y, de ser así, qué consecuencias podrían enfrentar los inversores. 
Para poner las cosas en contexto, las empresas de mercados emergentes representan una mayoría del capital recaudado globalmente -63% en 2008-2011, según estimaciones de la OCDE-. 
Las SOE representan el 23% de la capitalización total de mercados emergentes, comparado con un promedio global del 13%. 
Las bolsas internacionales siguen siendo atractivas para las grandes empresas de mercados emergentes, inclusive las SOE, que tal vez no logren atraer suficientes inversores institucionales extranjeros en su país. 
Ya existe una cantidad de corporaciones de primera categoría de Oriente Medio que cotizan en la Bolsa de Londres, aunque ninguna de ellas cumple con los requerimientos del Segmento de Cotización Premium. 
Es más, los gobiernos en una creciente cantidad de economías de mercados emergentes en Oriente Medio y otras partes están considerando privatizar las SOE del sector de energía e industria. 
Por ejemplo, la compañía petrolera nacional de Abu Dabi, ADNOC, ha anunciado planes para cotizar sus propios negocios minoristas. 
Es por eso que la FCA aspira a introducir una eximición estructural, en lugar de simplemente hacer una excepción para Saudi Aramco. 
Sin embargo, las SOE conllevan riesgos de gobernancia particulares, ejemplificados en la investigación de corrupción en la brasileña Petrobras, que cotiza en Brasil y en la Bolsa de Nueva York. 
El retiro de la LSE de empresas vinculadas al gobierno de Rusia y Asia central en los últimos años refleja riesgos similares. 
La propuesta de la FCA supone que "los inversores y el mercado son lo suficientemente capaces como para evaluar los riesgos adicionales que surgen de la titularidad soberana". 
Pero esto es cuestionable. 
Los principales mercados internacionales están dominados por inversores institucionales, un creciente porcentaje de los cuales son seguidores de índices pasivos que no tienen los incentivos para invertir en fiscalización de gobernancia. 
Solamente el año pasado, los fondos pasivos crecieron 4,5 veces más rápido que los fondos gestionados de forma activa, achicando la brecha entre los 23,9 billones de dólares en activos gestionados de manera activa y los 6,7 billones de dólares de activos gestionados de manera pasiva. 
El ascenso de los inversores pasivos, como Vanguard Asset Management, se ve facilitado por los mismos reguladores que están fomentando la relajación de las normas de cotización en bolsa para las SOE, en tanto intentan garantizar honorarios de gestión más bajos en la industria de administración de activos. 
Si la inversión pasiva se expande tal como se espera, es factible que los inversores institucionales internacionales tengan inclusive menos incentivos para monitorear la gobernancia en el largo plazo. 
Pero los inversores institucionales activos tal vez tampoco puedan desempeñar un papel de liderazgo. 
Por ejemplo, el Fondo de Pensiones del Gobierno de Noruega, el fondo de riqueza soberana más grande del mundo, se ha quejado de la inclusión de Snapchat en el FTSE, lo que le impide votar sus acciones, a pesar de que está obligado a invertir, ya que sigue el índice. 
Si bien la inclusión de las SOE en el Segmento de Cotización Premium de la LSE no garantiza su inclusión en el FTSE -este último requiere una flotación libre del 50% para los emisores que no sean británicos-, una derogación podría dar paso a otras. 
Y, en efecto, sin una inclusión en el FTSE, la motivación para que las SOE estén listadas en el Segmento de Cotización Premium de la Bolsa de Londres no es clara. 
En cualquier caso, si las SOE que cotizan en bolsa son incluidas en los índices globales, los inversores estarían expuestos a empresas que pueden operar con sus dueños gubernamentales, sin consultar a otros accionistas. 
Si bien puede parecer excesivo exigirle al gobierno saudita, que es dueño del 95% de Aramco, que consulte con el resto de los accionistas, el Segmento Premium de la Bolsa de Londres normalmente requiere un capital de apenas el 25%. 
La propuesta de la FCA de dar un tratamiento preferencial a las SOE claramente pone a los inversores institucionales en riesgo. 
Es el caso de los inversores de economías desarrolladas, que pueden seguir índices o carecer de los recursos para involucrarse en una custodia con SOE políticamente poderosas. 
Y puede ser el caso para los inversores de mercados emergentes, si los reguladores o las bolsas locales también eximen a las SOE de requerimientos de gobernancia corporativa. 
La economía política de los mercados de capital hoy no recompensa a quienes se resisten a una carrera regulatoria a la baja. 

La terapia de shock de Arabia Saudita 
BEIRUT – Arabia Saudita basa hace mucho tiempo el crecimiento económico y el desarrollo en el petróleo, que el año pasado supuso unas tres cuartas partes del total de las exportaciones del país y cerca del 90% de la recaudación fiscal. 
Pero el reciente derrumbe de precios puso de manifiesto lo que ya tendría que haber estado claro mucho antes: Arabia Saudita, como las otras naciones de Medio Oriente con abundancia de gas y petróleo, necesita un modelo de desarrollo más diversificado. 
Desde que el petróleo empezó a abaratarse, a mediados de 2014, Arabia Saudita experimentó una veloz caída del crecimiento del PIB, además de menos liquidez y crecimiento del crédito. 
Los superávits fiscal y de cuenta corriente se transformaron en déficits. 
Este año, se prevé que ambos déficits alcancen el 13% y el 6,4% del PIB, respectivamente. 
Además, a pesar del crecimiento pasado, la riqueza nacional real del país disminuyó. 
Lo mismo que en el resto de la región, no hubo una transformación eficiente de los ingresos petroleros en capital humano, infraestructura y capacidad de innovación, necesarios para generar crecimiento de la productividad y diversificar la actividad económica. 
Así que además de adaptarse a la “nueva normalidad” de los precios del petróleo, Arabia Saudita debe diseñar un modelo económico totalmente nuevo que resuelva los obstáculos estructurales a la productividad y el crecimiento. 
Es una tarea ardua que casi cualquier gobierno encararía en forma gradual. 
Pero el Programa de Transformación Nacional (NTP por la sigla en inglés) del príncipe heredero Mohammad bin Salman, anunciado el pasado junio, indica que Arabia Saudita optó por la estrategia opuesta: someter la economía a una especie de terapia de shock. 
En un documento de 110 páginas con la lista de políticas y metas que los ministerios y organismos públicos encararán entre 2016 y 2020, el NTP identifica 543 reformas específicas, con un costo de 270 000 millones de riyales (72 000 millones de dólares), sin contar los costos de adaptación del sector privado. 
Y de hecho, el objetivo central de las reformas propuestas es ampliar el papel del sector privado en una economía hoy dominada por el Estado, para crear más empleo en áreas de mayor productividad. 
La financiación de las reformas (y del inmenso fondo de inversión pública de dos billones de dólares destinado a sostener una economía pospetrolera) demandará mejoras de eficiencia, un veloz proceso de privatización, alianzas eficaces entre los sectores público y privado, una base impositiva amplia (con la introducción en 2018 de un impuesto al valor agregado del 5%) y recortes del gasto en proyectos de infraestructura existentes. 
Todo esto deberá lograrse de manera eficiente, a fin de facilitar el otro objetivo clave del gobierno: equilibrar el presupuesto en 2020 a más tardar. 
Los objetivos específicos del plan son muy ambiciosos. 
El gobierno saudita comenzará con la privatización parcial de la empresa petrolera nacional (Aramco) y la creación del fondo de inversión. 
También reducirá gradualmente los subsidios a la energía, a fin de promover el abandono de actividades de alto consumo. 
El plan incluye metas específicas para aumentar la contribución de las industrias inmobiliaria, informática, de servicios, turística, militar y farmacéutica al PIB. 
Para que el NTP logre una mayor diversificación económica, Arabia Saudita deberá apelar a un crecimiento basado en exportaciones con alto valor agregado y, tal vez, una mayor integración regional e internacional. 
A tal fin, el programa incluye planes de reforma educativa para promover la innovación y satisfacer las necesidades de un mercado laboral cambiante; en concreto, se busca lograr un 15% de aumento en el dominio de matemática e inglés de los estudiantes, en un plazo de cinco años, seguido de un énfasis creciente en ciencia, tecnología, ingeniería y matemática. 
El NTP también apunta a aumentar la participación femenina en la fuerza laboral, del 22% actual a 28% en 2030. 
Eso, sumado a más apoyo y oportunidades para la cada vez más numerosa población juvenil, deberá reducir la tasa de desempleo de 11,6% a 9% en los próximos cinco años. 
Las reformas previstas por el NTP son en la práctica un nuevo contrato social para Arabia Saudita, que incluye desde recortes a los subsidios hasta una reducción del costo salarial del sector público. 
De modo que el plan es una especie de “larga marcha” que demandará una cooperación eficaz entre los sectores público y privado, amplio respaldo popular y una estrategia de comunicación explícita para implementar una profunda reestructuración económica facilitada por reformas fiscales y de macropolíticas en general. 
Esta estrategia cuenta con algunos precedentes: países petroleros como Noruega, Malasia, Indonesia y México pudieron diversificar sus economías. 
Pero el contexto externo en que lo hicieron (aumento de la globalización y crecimiento veloz) fue muy diferente del que prevalece hoy. 
Y aún así, esas transformaciones les llevaron hasta veinte años. 
La implementación del NTP, en cambio, será una carrera contra el tiempo y una lucha contra condiciones externas desfavorables: petróleo barato, debilidad de la economía mundial y desglobalización. 
Además, es probable que en el corto plazo el crecimiento interno esté limitado por la incertidumbre sobre las políticas futuras, la consolidación fiscal, el impacto inmediato de las reformas y la necesidad de cambiar la política fiscal y monetaria del país de procíclica a anticíclica. 
Que Arabia Saudita consiga resolver estos desafíos no está asegurado. 
El éxito dependerá, por ejemplo, de la capacidad de absorción de la economía y de la competencia institucional del gobierno. 
También dependerá de la capacidad del país para movilizar las energías y ambiciones de los impacientes jóvenes sauditas y generar confianza en los inversores privados. 
Otras medidas que Arabia Saudita necesitará para tener éxito incluyen: liberalizar el régimen de inversión extranjera directa para permitir el 100% de propiedad extranjera en algunos casos; atraer y retener talento extranjero mediante la implementación de una política ya propuesta de permisos de residencia; y promover la apertura y el turismo con una política de “cielos abiertos”. 
Además, se necesitan mercados internos de capitales para financiar la inversión en infraestructura y el déficit fiscal. 
Y el país debe adoptar el poder disruptivo de la tecnología financiera y crear una Bolsa para empresas de segundo nivel, lo que mejoraría la inclusión financiera de las pymes y facilitaría su acceso a recursos financieros. 
Como si estas macrorreformas no fueran suficientes, el NTP también demandará la adopción gradual de un sistema de derecho civil para el manejo de la economía y las empresas. 
Y el nuevo contrato social deberá complementarse con más transparencia y rendición de cuentas del sector público y mayor participación de la ciudadanía. 
El NTP muestra que la dirigencia saudita sabe los desafíos a que se enfrenta y está dispuesta a encararlos. 
Pero la única certeza es que el camino hacia la transformación económica de Arabia Saudita será largo y puede deparar muchas sorpresas. 

Un África a la que se puede salvar 
La Cumbre del G-8 que se celebrará en Escocia a primeros de julio reunirá a los dirigentes políticos de los países más ricos para que examinen la difícil situación de los países pobres. 
Hasta ahora, el Presidente George W. Bush se ha resistido al llamamiento del Primer Ministro Blair para duplicar la ayuda a África de aquí a 2010. 
Se trata de un error trágico, resultante de la incomprensión de las amenazas que afronta África y de las obligaciones de los Estados Unidos. 
La política americana se basa abrumadoramente en la idea de que África puede superar su extrema pobreza por sus propios medios, de que se hace un uso indebido de la mayor parte de la ayuda por la corrupción y de que los Estados Unidos conceden ya cantidades generosas. 
Es falso en todos los sentidos: África está atrapada en la pobreza, muchos países están bien situados para usar la ayuda de forma eficaz y la contribución de los Estados Unidos es diminuta en relación con las necesidades de África y las promesas y riqueza de aquel país. 
África padece simultáneamente tres problemas que la mantienen atrapada en la pobreza. 
En primer lugar, África no produce alimentos suficientes. 
A diferencia de Asia, África no tuvo una “revolución verde” en materia de producción de alimentos. 
En 1965, la India obtenía, por término medio, 854 kilogramos de grano por hectárea sembrada, mientras que el África subsahariana obtenía casi lo mismo: 773 kilogramos por hectárea. 
Pero en 2000 la India producía 2.293 kilogramos por hectárea, mientras que África producía sólo 1.118. 
En segundo lugar, África padece enfermedades como ninguna otra parte del mundo. 
La pandemia del sida en África es bien conocida, no así su pandemia de paludismo, que se cobrará tres millones de vidas y provocará mil millones de casos de enfermedad este año. 
La India dominó el paludismo a partir del decenio de 1960, mientras que África no lo consiguió, entre otras razones porque los mosquitos portadores del paludismo en África son particularmente eficaces parta transmitir la enfermedad. 
En tercer lugar, África está económicamente aislada, porque sus infraestructuras son muy deficientes y las distancias por tierra grandes y muchos países carecen de litoral. 
Esos obstáculos geográficos mantienen a gran parte de África, en particular la rural, fuera de las corrientes principales del comercio internacional. 
Sin los beneficios del comercio, gran parte de África lucha en niveles de subsistencia. 
Bush podría pensar que los Estados Unidos están haciendo mucho para contribuir a la superación de esos problemas, pero la verdad es que la ayuda de los EE.UU. es mínima. 
La Comisión para África de Blair, junto con el Proyecto de las Naciones Unidas para el Milenio, ha llegado a la conclusión de que África necesita unos 50.000 millones de dólares al año de ayuda de aquí a 2010. 
La parte correspondiente a los Estados Unidos de ese total asciende a unos 15.000 millones de dólares y, sin embargo, la ayuda oficial de los EE.UU. a África representa tan sólo 3.000 millones de dólares al año y gran parte de ella comprende los salarios de los consultores americanos en lugar de inversiones para atender las necesidades de África. 
Esa suma, trágicamente pequeña, equivale a tan sólo tres centavos por cada 100 dólares de producto nacional bruto de los EE.UU., es decir, menos de dos días de gasto militar de los EE.UU. 
No sólo es la ayuda de los EE.UU. una diminuta fracción de lo que debe ser, sino que, además, las explicaciones americanas para la falta de ayuda son erróneas. 
Bush y otros dan a entender que África derrocha la ayuda con la corrupción, pero países africanos pobres y con crecimiento lento como Ghana, Senegal, Malí, Benin y Malawi están considerados menos corruptos que países asiáticos de rápido crecimiento, como Vietnam, Bangladesh e Indonesia. 
De hecho, la propia Cuenta para el imperativo del Milenio de los Estados Unidos ya ha reconocido la sólida gestión de los asuntos públicos por parte de esos países africanos. 
No cabe duda de que una buena gestión de los asuntos públicos será útil para África y para otras regiones, pero no se debe usar la corrupción como excusa para no ayudar a África. 
En relación con el hambre, la clave es ayudar a África a lograr su propia “revolución verde”. 
Los países ricos deben ayudar a los agricultores africanos a utilizar variedades mejoradas de semillas, más fertilizantes y una mejor gestión del agua, como, por ejemplo, el riego en pequeña escala. 
Las técnicas son conocidas, pero los agricultores de África son demasiado pobres para poner en marcha su aplicación. 
Con una mayor ayuda a los agricultores africanos para que produzcan más alimentos (frente al envío de ayuda alimentaria desde los Estados Unidos) sería posible duplicar o incluso triplicar las cosechas. 
En relación con las enfermedades, se podría dominar el paludismo de aquí a 2008 utilizando métodos poco costosos y de eficacia comprobada, pero África tampoco puede costeárselos. 
La primera meta debería ser la de distribuir a toda la población rural de África mosquiteros para camas tratados con insecticida y de larga duración en el plazo de cuatro años. 
Según los cálculos más optimistas, África necesita unos 300 millones de mosquiteros para camas, cuyo coste por unidad es de unos diez dólares (incluido el transporte), con un costo total de 3.000 millones de dólares, para un período de varios años. 
Además, África necesita ayuda en forma de medicamentos antipalúdicos, equipo de diagnóstico y capacitación de los agentes comunitarios de salud. 
En relación con el aislamiento económico, África necesita ayuda en materia de factores básicos –carreteras y puertos–, pero también existe la oportunidad de dar un salto tecnológico. 
Los teléfonos portátiles y las conexiones a la red Internet podrían llegar a toda África con poco costo, con lo que se acabaría el aislamiento económico de centenares de millones de personas. 
Según cálculos moderados, el costo ascendería a unos 1.000 millones de dólares para una red de fibra óptica a escala de África que posibilitaría las conexiones a la red Internet y el servicio telefónico en las aldeas y ciudades de todo el continente. 
África está lista para salir de la pobreza, si los Estados Unidos y otros países ricos la ayudan. 
Europa parece dispuesta a dar más, mientras que los Estados Unidos parecen ser el obstáculo principal. 
La Cumbre del G-8 brinda a los EE.UU., que este año gastarán 500.000 millones de dólares en sus fuerzas armadas, una oportunidad de hacer una contribución duradera –y, desde luego, de lo más rentable– a la seguridad mundial salvando millones de vidas en África y ayudando a su población a escapar de la pobreza extrema. 

Salvados por los impuestos 
¿Qué les debemos a las nuevas generaciones? 
¿Qué acciones estamos obligados a emprender para reducir los peligros que se ciernen sobre nuestros descendientes y nuestro planeta con la creciente probabilidad de que se produzca un calentamiento global y un cambio climático? 
Casi todo el mundo, excepto gente como ExxonMobil, el vicepresidente de EEUU Dick Cheney y sus sirvientes a sueldo y acólitos confundidos, comprende que cuando los seres humanos queman hidrocarburos, se emite dióxido de carbono que va a la atmósfera, donde actúa como una sábana gigante, absorbiendo la radiación infrarroja que se libera desde abajo y recalentando la tierra. 
Del mismo modo, casi todos entienden que, si bien el calentamiento global puede ser un problema mucho más grande o pequeño que lo que sugieren los modelos actuales, esta falta de certidumbre no es ninguna excusa para la inacción. 
De hecho, debería hacer que nos esforcemos más por protegernos de ella que si supiéramos que se comportaría exactamente según las proyecciones más aceptadas. 
Finalmente, casi todos están de acuerdo en que los gobiernos, las instituciones sin fines de lucro y las compañías de energía deberían dedicar muchas más recursos a desarrollar tecnologías que generen energía que no emita gases de carbono, que hagan pasar a estos gases desde la atmósfera a los bosques y océanos, y que temperen la tierra mediante la reflexión de una mayor parte de la luz solar que llega a ella. 
Es claro que los países más ricos del mundo deberían asumir la carga de enfrentar el cambio climático en las próximas generaciones. 
Después de todo, pudieron seguir un camino fácil y lleno de emisiones de gas para llegar a la industrialización y la riqueza. 
En la actualidad China, India y otros países en desarrollo no pueden hacerlo, y sería injusto castigarlos por ello. 
De modo que hoy es el momento de construir, no interrumpir ni obstaculizar, las instituciones internacionales que gestionarán nuestra respuesta al cambio climático en los años próximos. 
Sin embargo, ¿deberíamos hacer algo más ahora y en la década siguiente? 
Los economistas gustan de pensar en términos de precios. 
Y cuando ven conductas que tienen efectos secundarios destructivos, les complace aplicarles impuestos. 
Pagar impuestos hace que las personas sientan en sus bolsillos la destrucción que causan. 
Aplicar un impuesto a alguien, que por ejemplo, conduce un vehículo utilitario de bajo rendimiento, es una manera de aprovechar la inteligencia colectiva de la humanidad para decidir cuándo los efectos secundarios perjudiciales son una razón para modificar el comportamiento. 
Sin embargo, tiene que ser el impuesto correcto. 
Un vehículo utilitario que circula 15 kilómetros por la ciudad y gasta un galón (3,7 litros) de gasolina emite cerca de tres kilogramos de carbono hacia la atmósfera. 
¿El impuesto adicional por “calentamiento global” debería ser de $0,05, $0,50 o $1,50 por galón? 
Nuestras opiniones cambiarán a medida que vayamos disponiendo de mayor información, pero por el momento la dimensión del impuesto depende de una pregunta de filosofía moral: ¿cuánto creemos que les debemos a nuestros descendientes distantes? 
El economista australiano John Quiggin tiene un esclarecedor debate en su sitio Web ( http://johnquiggin.com ) que se acerca a la opinión de un impuesto de $0,50 por galón, ya que proyecta que dedicar dinero hoy a reducir las emisiones de carbono es una buena inversión para el futuro. 
Suponiendo que el ingreso anual per cápita crece en cerca de un 2% al año en todo el mundo, un gasto marginal de cerca de $70 hoy para reducir las emisiones de carbono valdría la pena si, considerando los efectos perjudiciales del calentamiento global y los costes de ajuste, el mundo de 2100 fuera $500 más rico, en términos de poder de compra del año 2006. 
Por otra parte, los críticos señalan que el mundo de hoy es pobre: el PGB per cápita promedio, en términos de paridad de poder de compra, es cerca de $7000. 
Esperamos que el desarrollo y difusión de mejores tecnologías hagan que el mundo de 2100 sea mucho más rico, a un índice de crecimiento del 2% anual: $50.000 per cápita en términos de poder de compra del año 2006. 
De modo que los críticos argumentan que necesitamos hoy los $70 per cápita mucho más que lo que la gente -más rica comparativamente- de 2100 necesitará los $500 con que se beneficiaría por haber evitado los efectos del cambio climático global. 
Sin embargo, lo que a menudo los críticos no dicen es que la misma lógica se aplica al mundo actual. 
Las rentas anuales per cápita promedio en EE.UU., Japón y Europa Occidental se acercan hoy a los $40.000, y a menos de $6.000 para la mitad más pobre de la población mundial. 
La misma lógica que dice que necesitamos nuestros $70 más que la gente del año 2100 dicta que deberíamos aplicar más impuestos a los ricos del mundo, siempre que cada $500 adicionales en impuestos del primer mundo generen sólo unos $70 adicionales en los ingresos per cápita de los países pobres. 
En pocas palabras, si los ricos del mundo son tacaños con nuestros descendientes -que serán mucho más ricos- y si deseamos heredarles el caos ambiental, deberíamos ser generosos con los pobres del mundo. 
De manera similar, si somos tacaños hoy con los pobres del mundo, deberíamos ser generosos con nuestros descendientes. 
Al menos, esto es lo que deberíamos hacer, si es que nuestras acciones se han de basar en principios morales distintos del de Leonid Brezhnev: aferrarnos a lo que tenemos. 

Salvemos nuestros suelos 
BERLÍN – Las Naciones Unidas declararon al 2015 como el Año Internacional de los Suelos, y el 19-23 de abril marca la Semana Global del Suelo de este año. 
Estos eventos, aunque no exactamente glamorosos, no reciben ni por cerca la cantidad de atención que merecen. 
Los suelos intactos son un recurso invaluable e irremplazable. Cumplen infinidad de funciones para lograr los principales objetivos ambientales y de desarrollo de la comunidad internacional, y ahora necesitan, urgentemente, protección. 
Los suelos saludables son cruciales para la alimentación humana y la lucha contra el hambre. 
Dependemos de ellos no sólo para la producción de alimentos, sino también para crear más agua potable. 
Ayudan a regular el clima de la Tierra, almacenando más carbono que todos los bosques del mundo juntos (sólo los océanos son un reservorio más importante de carbono) y son esenciales para mantener la biodiversidad: un puñado de suelo fértil contiene más microorganismos que seres humanos hay en el planeta. 
Las dos terceras partes de las especies de la Tierra viven debajo de su superficie. 
Pero la erosión y la contaminación están colocando a los suelos bajo una presión importante. 
A nivel mundial, se pierden anualmente 24.000 millones de toneladas de suelo fértil, en parte debido al crecimiento de las ciudades y la infraestructura. 
Sólo en Alemania, los proyectos de construcción se cobran un promedio superior a 75 hectáreas por día. 
Las prácticas agrícolas inapropiadas también tienen la culpa: el uso copioso de fertilizantes sintéticos, por ejemplo, diezma a los organismos que habitan el suelo y cambia su estructura. 
La capa superior del suelo fértil demora milenios en formarse; en muchos lugares, basta con un chaparrón para que se esta capa se lave. 
Al mismo tiempo, la demanda global de alimentos, forraje y biomasa para combustibles está creciendo, lo que hace subir a la vez el valor de la tierra -un hecho que no ha escapado a la atención de los inversores internacionales-. 
Según una estimación del Banco Mundial, el 10-30% de la tierra arable en todo el mundo -tierra que sería utilizada por millones de pequeños agricultores, pastores e indígenas- se vio afectada por la inversión en gran escala. 
La lucha para garantizar los derechos de individuos y comunidades sobre la tierra se ha convertido, en consecuencia, en una cuestión de supervivencia en gran parte del mundo. 
El acceso a la tierra es uno de los determinantes esenciales del hambre, a la vez que la tierra está distribuida de manera aún más inequitativa que los ingresos. 
Aproximadamente el 20% de los hogares afectados por el hambre no tienen tierra, y el 50% de los hogares con dificultades para conseguir alimentos son familias de pequeños agricultores. 
En Europa, como hace rato nuestra tierra agrícola doméstica ya nos quedó pequeña, ahora la "importamos" en gran escala del sur global. 
Sólo producir el forraje necesario para cubrir el consumo de carne de la Unión Europea requiere un área de tierra agrícola en Brasil del tamaño del Reino Unido. 
Si cada ser humano comiera tanta carne como el ciudadano promedio de la UE, el 80% de la tierra arable del mundo habría sido dedicada a producirla, comparado con el 33% actual. 
Y seamos claros: considerando que 100 calorías de forraje producen como máximo 30 calorías de carne, utilizar la tierra fértil para este fin es sencillamente un desperdicio. 
Esta tendencia se verá exacerbada en tanto el "crecimiento verde" que muchos gobiernos están prometiendo dependa de que los biocombustibles sustituyan a los combustibles fósiles como el petróleo y el carbón. 
Los biocombustibles no benefician al clima tanto como los sistemas de energía eólica o solar: producen apenas un décimo de la energía por metro cuadrado. En consecuencia, los requerimientos de biocombustibles que figuran en el Marco de Clima y Energía 2030 de la UE necesitarían otros 70 millones de hectáreas de tierra -una superficie más grande que Francia. 
La protección de los suelos no necesariamente socava la prosperidad. 
Por el contrario, las prácticas sostenibles de protección del suelo en realidad pueden mejorar los rendimientos agrícolas -especialmente de los pequeños agricultores-. 
La diversificación de cultivos, el reciclaje o la cubierta del suelo pueden contribuir a un suelo vivo, fértil y activo capaz de una gestión del agua óptima. 
Una estrategia, la llamada agroecología, se basa en el conocimiento y la experiencia tradicional de los pequeños agricultores, tornándola fácilmente adaptable a las condiciones locales. 
Un estudio de prácticas agrícolas agroecológicas realizado por Jules Pretty en 2006 examinó 286 proyectos agrícolas sustentables en 57 países y concluyó que los rendimientos habían aumentado un promedio del 79%. 
A pesar del éxito comprobado de este tipo de métodos, el uso de fertilizantes sintéticos aumentó más de cinco veces en los últimos 50 años, y muchos gobiernos africanos gastan hasta el 60% de sus presupuestos agrícolas para subsidiarlos. 
Particularmente en entornos tropicales, estos productos llevan a la destrucción de la parte superior del suelo y a una pérdida de biodiversidad (y los vertidos se transportan a los océanos, donde dañan los ecosistemas marinos). 
Y si bien su principal componente, el nitrógeno, podría producirse biológicamente y de manera sustentable, eso iría en contra de los intereses de un puñado de productores y distribuidores de fertilizantes poderosos. 
Los responsables de las políticas deben abordar el siguiente interrogante: ¿cómo pueden los pobres producir suficientes alimentos como para evitar el hambre y la desnutrición de una manera tal que proteja los suelos, mitigue el cambio climático y preserve la biodiversidad? 
A pesar de la urgencia de la cuestión, en ninguna parte se están promoviendo estrategias como la producción agroecológica con un alcance importante. 
Eventos como el Año Internacional de los Suelos y la Semana Global del Suelo ofrecen una oportunidad para cambiar esto -desde el suelo para arriba. 

Salvar los mercados emergentes 
CAMBRIDGE – Si el mundo fuera justo, la mayoría de los mercados emergentes estarían contemplando desde la barrera cómo se hunden las economías avanzadas en la crisis financiera: si no totalmente libres de sus consecuencias, tampoco excesivamente preocupados. 
Por una vez, lo que ha prendido fuego a los mercados financieros no han sido los excesos de esos países, sino los de Wall Street. 
Las posiciones fiscal y exterior de los mercados emergentes han estado más fuertes que nunca, gracias a las duras lecciones aprendidas de su propia historia, propensa a las crisis. 
Puede incluso que hayamos permitido a esos países cierta medida de schadenfreude respecto de los problemas de los Estados Unidos y otros países ricos, del mismo modo que podemos esperar que los chicos sientan un disfrute perverso al ver a sus padres meterse en los problemas contra los que éstos avisan tan insistentemente a sus hijos. 
En cambio, los mercados emergentes están sufriendo convulsiones financieras de unas proporciones posiblemente sin precedentes. 
Lo que se teme no es ya que no puedan aislarse, sino que sus economías podrían verse arrastradas a crisis mucho más profundas que las que se vivirán en el epicentro del desastre de las hipotecas de gran riesgo. 
Algunos de esos países deberían haber tenido más discernimiento y haberse protegido antes. 
Islandia, que se volvió esencialmente un fondo especulativo muy apalancado, tiene poca excusa. 
Otros países de la Europa central y oriental, como, por ejemplo, Hungría, Ucrania y los Estados bálticos, estaban viviendo también peligrosamente, con grandes déficits por cuenta corriente y empresas y familias que contraían enormes deudas en divisas. 
De la Argentina, el enfant terrible del sistema financiero internacional, siempre se podía esperar que buscara alguna artimaña para aterrar a sus inversores: en este caso, una nacionalización de sus fondos privados de pensiones. 
Pero los mercados financieros han hecho pocas distinciones entre esos países y otros como México, Brasil, Corea del Sur o Indonesia, que hasta hace unas semanas parecían modelos de salud financiera. 
Piénsese en lo que ha sucedido a Corea del Sur y Brasil. 
Ambas economías han experimentado crisis cambiarias en épocas relativamente recientes –Corea del Sur en el período 1997-1998 y el Brasil en 1999– y los dos países adoptaron medidas a continuación para aumentar su resistencia financiera. 
Redujeron la inflación, hicieron flotar sus divisas, obtuvieron superávits exteriores o tuvieron déficits pequeños y –lo que es más importante– acumularon montañas de divisas (que ahora exceden oportunamente sus deudas exteriores a corto plazo). 
El buen comportamiento financiero del Brasil fue recompensado en época tan próxima como el mes de abril de este año cuando Estándar & Poor’s aumentó su calificación de solvencia al grado de apto para la inversión. 
(Corea del Sur hace varios años que la obtuvo.) 
Pero, aun así, esos dos países están recibiendo golpes en los mercados financieros. 
En los dos últimos meses, sus divisas han perdido una cuarta parte, aproximadamente, de su valor frente al dólar de los EE.UU. Sus mercados de valores han perdido más incluso (el 40 por ciento en el Brasil y una tercera parte en Corea del Sur). 
Nada de eso se puede explicar mediante sus variables económicas fundamentales. 
Los dos países han experimentado un fuerte crecimiento últimamente. 
El Brasil es un exportador de materias primas, mientras que Corea del Sur no lo es. 
Este último país depende en gran medida de las exportaciones a los países avanzados, pero el Brasil mucho menos. 
Ellos y otros países con mercados emergentes son víctimas de una huida racional hacia la seguridad, exacerbada por un pánico irracional. 
Las garantías públicas que los gobiernos de los países ricos han brindado a sus sectores financieros han revelado con mayor claridad la línea decisiva de demarcación entre los activos “seguros” y los “de riesgo” y los mercados emergentes han quedado claramente incluidos en esta última categoría. 
Las variables económicas fundamentales han dejado de valer. 
Para colmo de males, los mercados emergentes están privados del único instrumento que los países avanzados han empleado para contener sus pánicos financieros: los recursos fiscales o la liquidez nacionales. 
Los mercados emergentes necesitan divisas y, por tanto, apoyo exterior. 
Lo que se debe hacer está claro. 
El Fondo Monetario Internacional y los bancos centrales de los países del G7 deben hacer las veces de prestadores mundiales en última instancia y facilitar amplia liquidez –rápidamente y con pocas ataduras- para apoyar las divisas de los mercados emergentes. 
La escala de los préstamos necesarios ascenderá probablemente a centenares de miles de millones de dólares de los EE.UU. y excederá los límites de todo lo que el FMI ha hecho hasta la fecha, pero no hay escasez de recursos. 
En caso necesario, el FMI puede emitir derechos especiales de giro para producir la liquidez mundial necesaria. 
Además, China, que cuenta con casi dos billones de dólares en divisas, debe participar en esa misión de rescate. 
El dinamismo de la economía china depende en gran medida de las exportaciones, que sufrirían graves consecuencias de un desplome de los mercados emergentes. 
De hecho, China, con su necesidad de un crecimiento elevado para sufragar su paz social, puede ser el país con mayor riesgo en caso de grave recesión mundial. 
El puro y simple interés propio debería persuadir también a los países avanzados. 
Con un desplome de las divisas de los mercados emergentes y las presiones comerciales resultantes, les resultaría mucho más difícil impedir que sus niveles de desempleo aumentaran en gran medida. 
A falta de una red de protección de las finanzas de los países emergentes, la apocalíptica hipótesis de un círculo vicioso de proteccionismo que recordara al del decenio de 1930 dejaría de poder descartarse. 
Tanto la Reserva Federal de los Estados Unidos como el Fondo Monetario Internacional han adoptado algunas medidas positivas. 
La Reserva Federal ha creado un servicio de permutas financieras para cuatro países (Corea del Sur, Brasil, México y Singapur) de 30.000 millones de dólares para cada uno de ellos. 
El FMI ha anunciado un nuevo servicio rápido a corto plazo para un número limitado de países con políticas acertadas. 
La cuestión es si serán suficientes y qué sucederá a los países que no puedan beneficiarse de esos programas. 
Así, pues, cuando los países del G-20 se reúnan en Washington el 15 de noviembre para celebrar su cumbre sobre la crisis, éste es el tema del programa que debería predominar en sus debates. 
Habrá mucho tiempo para debatir un nuevo Bretton Woods y la creación de instrumentos reguladores mundiales. 
De momento, la prioridad es la de salvar los mercados emergentes de las consecuencias de las locuras financieras de Wall Street. 


Al rescate de la generación perdida de trabajadores de Europa 
MILÁN – Cada vez más la juventud europea está empezando a pensar igual que el personaje de Paul Nizan, Antoine Bloyé, que decía: “cuando tenía veinte años no habría dicho que esa era la mejor etapa de mi vida.” La crisis financiera global los ha golpeado fuertemente. 
La lenta recuperación de la recesión podría ser peor. 
Los jóvenes que entraron al mercado laboral por la puerta trasera de los contratos temporales son los primeros en ser despedidos cuando expiran sus contratos. 
Durante más de una década, el empleo temporal fue el motor de creación de empleos en Europa. 
Ahora, no sorprende, estos trabajadores temporales constituyen el grupo principal en donde se están eliminando los empleos. 
Desde que comenzó la recesión en el tercer trimestre de 2008, la Unión Europea ha perdido cinco millones de empleos entre los que tienen menos de 40 años. 
Casi el 90% de las pérdidas totales de empleos se han concentrado en este grupo de edad. 
Aquéllos que están saliendo de la escuela y entrando al mercado laboral corren el riesgo de convertirse en una generación perdida, igual que sus contrapartes japonesas que empezaron su vida laboral a principios de la recesión de Japón en los años noventa. 
Debido a la gran incertidumbre en la economía, las empresas sólo están ofreciendo contratos de plazo fijo. 
Eso es exactamente lo que sucedió en Suecia durante su crisis financiera de los años noventa, cuando la proporción de trabajadores temporales en el empleo total aumentó de 10% a 16%, a pesar de los despidos masivos de personal con contratos de plazo fijo. 
Dichos contratos implican menos inversión en la capacitación práctica ya que los trabajadores temporales ofrecen una especie de amortiguador a los empleadores. 
Los trabajadores temporales tampoco tienen acceso a los créditos bancarios y las hipotecas en muchos países. 
Por tanto, la contracción del crédito se está convirtiendo en la “contracción de las oportunidades para los jóvenes”, como se destaca en un estudio reciente realizado por el Consejo Británico en varios países europeos. 
Además de todo esto, la deuda pública que aumenta rápidamente implica que los nuevos participantes en el mercado laboral tarde o temprano se enfrentarán a numerosos impuestos. 
En países como Alemania, Italia y los Países Bajos, hasta ahora el aumento en el desempleo se ha contenido con el uso masivo de esquemas laborales de corto plazo que congelan a los trabajadores con contratos permanentes en sus puestos actuales. 
Esta estrategia sólo dará resultados si la recuperación económica sostenida no requiere de una reasignación laboral significativa. 
Las recesiones son momentos típicos para las reasignaciones, en que las verdaderas ventajas comparativas de un país se desarrollan. 
Lo cierto es que en las condiciones actuales, congelar trabajadores en sus puestos actuales hace todavía más difícil a los jóvenes el ingreso al mercado laboral . 
Los países donde la población está envejeciendo que buscan recuperar rápidamente lo perdido en la actual recesión no pueden darse el lujo de perder generaciones enteras. 
Necesitan definir tan pronto como sea posible una estrategia de entrada al mercado laboral que incentive a los empleadores a contratar no sólo a los trabajadores jóvenes, sino también a darles capacitación. 
Esto requiere contratos que no tengan una duración determinada. 
Los contratos de corta duración se convierten en una profecía que se cumple a sí misma, en la medida en que la capacitación no se ofrece en el lugar de trabajo y por consiguiente los trabajadores son menos productivos y más vulnerables a las crisis. 
La inversión en el capital humano de los nuevos trabajadores (que se acumula en gran medida en la práctica) beneficiaría a los empleadores aumentando la productividad. 
Una estrategia de entrada para trabajadores jóvenes basada en la conclusión de las reformas para proteger el empleo llevadas a cabo en la mayoría de los países de la OCDE en los últimos veinte años podría ofrecerles un “camino hacia la permanencia”. 
Por el momento, no hay perspectivas de largo plazo luego de la expiración de un contrato temporal. 
Los gobiernos podrían promover la entrada al mercado laboral permanente por etapas mediante la introducción de una protección gradual del empleo, con lo cual se evitaría la formación de un mercado de largo plazo dual. 
Con este esquema, las disposiciones de seguridad en el empleo, sobre todo en la forma de indemnizaciones obligatorias por despido, deberían aumentar constantemente a medida que los trabajadores adquieran antigüedad. 
Ello no desalentaría las nuevas contrataciones de duración indefinida, ya que los empleadores seguirían gozando de suficiente flexibilidad al comienzo del contrato del trabajador, cuando se esté evaluando la calidad de los nuevos empleados. 
Típicamente, los trabajadores que entran al mercado laboral durante una recesión piden más protección e intervención del Estado durante toda su vida laboral que los que entran en tiempos normales. 
Negar el problema de la entrada al mercado laboral podría resultar contraproducente aumentando las presiones por más gasto público justo cuando los gobiernos deberían empezar a reducir las enormes deudas públicas acumuladas durante la recesión. 
Una reforma que ofrezca un “camino hacia la permanencia" no supone una carga a las finanzas públicas y podría evitar mayores distorsiones y medidas altamente costosas más adelante. 
Abundan actualmente los obituarios de la crisis económica. 
Son incorrectos y peligrosos, no sólo porque la crisis en el mercado laboral no ha terminado, sino también porque contribuyen a la autocomplacencia y por consiguiente disminuyen la presión a favor de las reformas. 
La recesión actual habrá realmente acabado cuando los nuevos trabajadores puedan entrar al mercado laboral rápidamente y por la puerta principal. 

Salvar las apariencias y la paz en el Golfo 
PRINCETON.– Occidente e Irán juegan un juego peligroso. 
Durante los últimos diez días, Irán amenazó con cerrar el Estrecho de Ormuz y advirtió a Estados Unidos que no enviara nuevamente un portaaviones al Golfo Pérsico. 
Como era de esperarse, EE. UU. respondió que sus portaaviones pueden patrullar donde sea necesario para promover la libertad de navegación, y que lo harán. 
Irán anunció entonces que realizaría ejercicios navales en el Estrecho. 
En el juego de «la gallina», dos conductores de automóviles aceleran a toda velocidad en direcciones opuestas; o uno de ellos se asusta y da un volantazo, o ambos chocan y se convierten en una bola de fuego. 
Los gobiernos del mundo no pueden mantenerse como espectadores del desarrollo de este juego en el punto neurálgico de la energía mundial. 
Es momento para que las terceras partes participen y faciliten soluciones que permitan a Irán salvar las apariencias al tiempo que significativa y creíblemente reduce su provisión de uranio enriquecido. 
Tal vez Irán tiene en sus planes producir un arma nuclear, tal vez no. 
Sin importar el caso, es una clara violación de sus obligaciones según el Tratado de No Proliferación Nuclear, como lo determina la Agencia Internacional de Energía Atómica, a cargo del control de ese acuerdo. 
Su continuo incumplimiento está desestabilizando a todo el Medio Oriente, con serias repercusiones para la seguridad mundial. 
Si bien es muy probable que pueda disuadirse al gobierno iraní de usar un arma nuclear, el precio de la capacidad nuclear de Irán bien puede ser una carrera armamentista regional: capacidad nuclear en Arabia Saudita, posiblemente seguida por Turquía y Egipto. 
La presencia de armas, componentes y materiales nucleares en una región que ya es volátil y violenta, y que determina los precios mundiales del petróleo, es un terrible escenario. 
El mercado ya ha reaccionado ante las tensiones de la semana pasada, elevando el precio de algunos contratos petrolíferos a sus mayores niveles en los últimos ocho meses. 
Intentar obligar a Irán a retirarse con sanciones cada vez más intensas no ha dado resultados. 
A pesar de las crecientes restricciones económicas –EE. UU. impuso sanciones a todas las empresas que hacen negocios con el Banco Central iraní, y la Unión Europea planea imponer sanciones a las exportaciones de petróleo iraní a fines de enero– muchos expertos nucleares estiman que Irán está muy cerca de enriquecer suficiente uranio como para construir una bomba. 
¿Pero cómo pueden los EE. UU., la UE, y las Naciones Unidas dejar en claro que la «comunidad internacional» está comprometida con lo que dice? 
Ablandarse ahora es perder totalmente la credibilidad, no solo ante Irán sino también ante cualquier otro país que piense construir armas nucleares. 
La lógica es convincente, excepto que el curso actual solo deja al gobierno iraní las alternativas de retirarse públicamente –algo que no hará– o aumentar sus provocaciones. 
Después de todo, ¿a qué gobierno le gusta verse como cobarde? 
Y, en este caso, los tomadores de decisiones en ambas partes enfrentan a oponentes locales listos para atacar ante el más mínimo gesto de debilidad. 
UU., el candidato presidencial del partido republicano para las elecciones de este año, Mitt Romney, declaró en un debate reciente «Si me eligen como presidente, Irán no tendrá un arma nuclear». Su principal contendiente, Rick Santorum, comentó ante NBC News que «ordenaría ataques aéreos» si «resulta claro que [Irán] está por lograr armas nucleares». 
Este no es momento para que el presidente Barack Obama se muestre débil. 
La política iraní es mucho más difícil de interpretar. 
En la lucha actual por el poder entre el presidente Mahmud Ahmadineyad y el ayatola Alí Jamenei, ambos parecen dispuestos a mostrarse más duros que el otro antes que proponer concesiones a occidente. 
Además, muchos analistas iraníes destacan que Jamenei y su círculo íntimo están convencidos de que EE. UU. está en última instancia a favor de un cambio de régimen, y dispuesto a usar la fuerza para lograrlo. 
Por eso las pruebas iraníes de misiles, sus amenazas de cerrar el Estrecho de Ormuz y sus anuncios de avances nucleares deben leerse más como esfuerzos disuasivos que como provocaciones. 
Cuanto más públicamente occidente amenace a Irán, más fácilmente podrán los líderes iraníes presentar a Estados Unidos como el Gran Demonio a partes de la población iraní recientemente más proclives a una visión amistosa de Estados Unidos. 
El efecto neto es el de mantener a Irán acelerando hacia una colisión. 
Es momento para que prevalezcan mentes más serenas con una estrategia que ayude a Irán a retroceder. 
Los participantes clave aquí son Brasil y Turquía, cuyo gobiernos negociaron un inoportuno acuerdo con Irán en mayo de 2011, por el cual Irán transferiría 1200 kilogramos de uranio de bajo enriquecimiento a Turquía, a cambio de 1200 kilogramos de uranio de enriquecimiento medio para investigaciones médicas en un reactor de Teherán. 
Ese acuerdo se deshizo rápidamente, pero tal vez es hora de volver a intentarlo. 
El escenario está preparado en Turquía, que acordó el 6 enero organizar una nueva ronda de conversaciones nucleares entre Irán y el grupo de los 5+1 (los cinco miembros permanentes del Consejo de Seguridad de la ONU + Alemania). 
Un nuevo acuerdo probablemente tenga que superar el intercambio propuesto en mayo de 2011, pero existen otras posibilidades. 
Por ejemplo, agregar a Egipto y Catar a la ecuación, e incorporar a la ONU para proporcionar un paraguas a la propuesta de un banco regional de combustible nuclear, al que Irán podría hacer su primera contribución. 
Incluir a Corea del Sur (un importante comprador del petróleo iraní) y a Rusia, y comenzar a explorar alternativas para un banco mundial de combustible. 
Y garantizar que todos los países en la región reafirmen las reglas básicas de la libertad de navegación en forma tal que les permita reivindicar sus derechos. 
Cuando existe voluntad política para permitir a la otra parte un margen suficiente para lograr un acuerdo se pueden encontrar soluciones creativas. 
Sin embargo, los diplomáticos saben que la guerra puede ser preferible a la humillación, por lo que salvar las apariencias es tan importante como amenazar con el uso de la fuerza, y el motivo por el cual otros países deben participar y brindar el espacio necesario que ambas partes necesitan para evitar un choque frontal. 

Salvar a Francia, salvar a Europa 
PARÍS.– La fisonomía de la política francesa cambió drásticamente en mayo y junio. 
En primer lugar, para poner fin a 17 años de presidentes de centroderecha, resultó electo un socialista: François Hollande. 
Luego, un mes más tarde, el control de la Asamblea Nacional quedó en manos de una mayoría de centroizquierda, después de diez años de dominio de la derecha. 
Mientras tanto, el Senado, la cámara alta del parlamento francés –un bastión conservador entre las dos guerras mundiales y desde entonces– viró a fines de 2011 hacia una mayoría socialista por primera vez en la historia. 
Los socialistas también controlan 20 de los 22 gobiernos regionales de Francia, la mayoría de las presidencias en los Departamentos, y la mayoría de las ciudades con más de 30 000 habitantes. 
En resumidas cuentas, estamos frente a una aplastante concentración de poder, sin precedentes en la historia republicana francesa. 
Todo esto ocurrió muy pacíficamente, sin triunfalismos y sin siquiera demasiado entusiasmo. 
De hecho, la tasa de abstenciones en una elección presidencial nunca había sido tan elevada antes de la contienda entre Hollande y Nicolas Sarkozy. 
El profundo viraje político francés refleja la persistencia de la crisis económica que comenzó en 2008. 
Los electores franceses no votaron por un sueño. 
Las promesas del programa del Partido Socialista y la campaña de su candidato a presidente fueron considerablemente menos ambiciosas que las de 1981, cuando fue electo François Mitterrand. 
Como resultado, la campaña fue discreta, casi cauta. 
De hecho, la mayoría de los candidatos, notablemente Sarkozy y Hollande, pueden haber sido demasiado cautos: la crisis actual y las posibles amenazas futuras recibieron poco énfasis, lo que significa que puede ser difícil para Hollande reclamar el mandato para las dolorosas reformas que deberá proponer. 
Y ahora no hay escapatoria de la difícil realidad: el déficit presupuestario continúa siendo enorme: superó el 4% del PBI en 2011. 
Excepto por la creación de 60 000 nuevos puestos de trabajo en educación (luego de controvertidos recortes el año pasado) y de devolver el derecho a jubilarse a los 60 años (rescindido durante el gobierno de Sarkozy) a aproximadamente 200 000 personas, el gobierno de Hollande tiene escaso margen de maniobra, y será necesario introducir severas medidas económicas en el presupuesto 2013. 
Por otra parte, el rápido empeoramiento del déficit en el comercio exterior francés está estimulando niveles de endeudamiento ya excesivos, al tiempo que el producto cae y aumenta el desempleo. 
El sistema impositivo francés no es adecuado para los mercados modernos y sofoca a las empresas locales, algo que se refleja en el preocupante aumento de las quiebras de pequeñas y medianas empresas. 
En esas condiciones, Francia debe urgentemente recuperar y mantener el crecimiento económico, y coordinar sus políticas con las de otros países miembros de la zona del euro. 
Después de todo, debido a que la mayoría de los 17 estados miembros deben afrontar pesados servicios por sus deudas, todos están ansiosos por encontrar formas fiscalmente responsables para promover el crecimiento. 
Desafortunadamente, las instituciones de la eurozona carecen de los poderes necesarios para defender eficazmente a la unión monetaria. 
La deuda griega equivale a menos del 2% del PBI europeo. 
Si el Banco Central Europeo hubiese podido emplear suficientes recursos durante los inicios de la crisis griega, la amenaza hubiera durado solo dos horas. 
En lugar de ello, fueron necesarias tres semanas para otorgar al BCE una autorización parcial para intervenir, algo que permitió que la especulación se afirmara y extendiera a la deuda portuguesa, española e italiana, poniendo así en peligro la supervivencia del euro. 
Eliminar el riesgo de una implosión del euro –que, dados los enormes desequilibrios globales, los trastornos en los mercados de derivados, y el colosal tamaño del déficit presupuestario estadounidense, podría catalizar un crac internacional mayúsculo– presupone dos cambios fundamentales en Europa. 
El primero es político e involucra la soberanía: la completa solidaridad europea solo puede alcanzarse mediante un federalismo fiscal y monetario más sólido, que permitiría que la eurozona actúe, a pesar de disensos minoritarios. 
Europa ha logrado eludir esta meta durante medio siglo; ahora no tiene otra opción que dar en el blanco. 
El segundo cambio afecta a la doctrina económica. 
Si los mercados ajustan automáticamente, solo lo hacen cuando se registran y castigan las cesaciones de pagos. 
Pero los países y sus servicios públicos no pueden caer en cesación de pagos sin infligir severos daños a grandes cantidades de personas. 
Europa necesita con urgencia una doctrina económica que, a pesar de los déficit actuales, preserve el financiamiento para inversiones e investigación que fomenten el crecimiento. 
Aquí es donde se necesita persuasión, en especial, de los líderes alemanes. 
Hollande, respaldado por España e Italia, dio un pequeño paso en esa dirección durante la cumbre de junio de la Unión Europea, que finalmente apoyó la idea de una unión bancaria. 
Es solo el principio, pero Europa debe comenzar por alguna parte. 
También debe hacerlo Francia, cuyas grandes preocupaciones solo pueden resolverse dentro de la UE –y solo si la UE implementa los cambios políticos y económicos esenciales que todos sus miembros necesitan. 

Salvar la libre circulación de personas en Europa 
MUNICH – Según una encuesta de opinión de YouGov, realizada el día del referendo sobre la permanencia del Reino Unido en la Unión Europea, la migración era el problema más importante para los partidarios del “Brexit”, seguida de una preferencia general por la independencia misma. 
Pero quienes piensen que esos votantes son xenófobos no entienden la naturaleza del problema. 
Gracias a la Commonwealth, el Reino Unido es uno de los países de mentalidad más abierta del mundo. 
Es absurdo acusar de xenófobos a los británicos. 
En realidad, el resultado del referendo refleja una crítica legítima al diseño de la UE, que se basa en gran medida en fronteras abiertas al mundo y una combinación de libertad de movimiento y el llamado principio de inclusión a nivel interno. 
La UE debería ver este voto británico de no confianza como una oportunidad para cambiar de modo fundamental sus normas migratorias internas. 
El ex Primer Ministro británico David Cameron estaba en lo correcto al pedir más concesiones para la restricción de la libre circulación de ciudadanos de la UE. 
Por su propio interés, la UE debería implementar medidas: un proceso más prolongado para la integración de los trabajadores migrantes de la UE a los sistemas de protección social de los países de destino. 
Si la UE no elimina el actual poder de atracción de estos beneficios, se desintegrará, porque la migración es el problema más importante para gran parte de sus ciudadanos. 
Los partidos políticos que niegan esta realidad enfrentarán duras consecuencias. 
El problema fundamental es un “trilema” muy difícil de abordar. 
Es imposible cumplir en su totalidad los siguientes objetivos de la UE: la libre circulación de las personas, el estado de bienestar y la inclusión de los migrantes en los sistemas de protección social de los países de destino. 
En la actualidad, si un ciudadano de la UE se muda a otro país de la unión se integra muy rápidamente a su sistema de protección social. 
Quienes sean incapaces de trabajar tienen derechos completos a beneficios sociales financiados por el fisco tras cinco años como mucho. 
El acceso antes de ese plazo depende de las leyes nacionales, y en algunos casos de la jurisdicción. 
En Alemania, de acuerdo a una decisión del Tribunal Social Federal Germano, los ciudadanos de la UE que busquen empleo pero no lo encuentren tienen derecho de inmediato a los beneficios Hartz IV (desempleo y protección social), seguro médico gratuito y pagos de alquiler de viviendas clasificadas como adecuadas, así como a beneficios para todos sus niños, incluso si siguen viviendo en sus países de origen al cuidado de sus abuelos. 
Los autónomos tienen derecho de inmediato a beneficios Hartz IV complementarios, subsidio de vivienda y beneficios por niños (que, para una familia con cinco niños ascienden a €1.018 o $1,335 al mes, suma muy superior al salario neto de un trabajador en Bulgaria o Rumanía). 
Si no se modifican, las reglas de acceso a los sistemas nacionales de protección social socavarán los estados de bienestar de la UE, porque los países más generosos cargarán cada vez más con la mitigación de la pobreza. 
Es posible que los estados de bienestar de los países más desarrollados a los que acudan los pobres acaben en una desastrosa competencia disuasiva, en que las poblaciones locales se manifiesten en las calles en defensa de “sus” beneficios. 
Es un resultado que solo se puede prevenir restringiendo la libertad de circulación, o bien el principio de inclusión. 
La UE debe reconocer la incompatibilidad relativa entre la calidad del estado de bienestar, la libertad de circulación de las personas y la inclusión, y ha de decidir cuál puede sacrificar. 
La mejor opción sería restringir el principio de inclusión para los migrantes de la UE, porque reducir el tamaño y alcance del estado de bienestar aumentaría la inestabilidad social. 
Y restringir la libre circulación significaría violar una de las libertades fundamentales de la UE. 
No sería problemático restringir el principio de inclusión, ya que todos los países de la UE cumplen los requisitos de la Acquis Communautaire (el conjunto de las leyes de la UE) y garantizan un mínimo de protección social. 
Por ende, en caso de que se percibiesen beneficios sociales no derivados del trabajo (beneficios financiados por impuestos y contribuciones otorgados durante los primeros años en el nuevo país de residencia), el principio del país de origen debería regir por sobre el de inclusión. 
En los países de destino, se otorgarían a los inmigrantes únicamente en un sistema de seguros con primas ligadas a los costes. 
Más aún, la UE tiene que cerrar sus fronteras externas. 
Su mercado laboral, infraestructura, sistema legal y beneficios sociales representan valiosos bienes colectivos que no pueden quedar expuestos al consumo de migrantes económicos aleatorios de cualquier parte del mundo. 
Quienes creen que una sociedad liberal precisa de fronteras abiertas no entienden que la protección de la propiedad es un requisito para la libertad. 
No obstante lo anterior, sigue habiendo el imperativo humanitario de otorgar asilo a los perseguidos políticos e incluirlos en el sistema de protección social. 
Pero para separar de los migrantes económicos a las pocas personas (apenas un 0,7% de todas las solicitudes procesadas en Alemania) que corresponden a esa categoría son necesarios sistemas de solicitud y campos de recepción donde se puedan tomar las decisiones fuera de las fronteras de la UE. 
Quienes se centran únicamente en la airada retórica nacionalista que se escucha en determinadas voces de la campaña británica a favor del abandono de la UE no ven la verdad mayor. A menos que la UE abandone el principio de inclusión, el tono de esa retórica aumentará y será inevitable que otros países acaben saliendo de la UE. 

¿Es posible salvar el capitalismo global? 
LONDRES – La política de la ansiedad económica ha arrojado a los electorados del Reino Unido y Estados Unidos a las manos de los populistas. 
Si solamente las economías pudieran volver a índices de PIB y aumento de la productividad más “normales”, las condiciones de vida mejorarían para más gente, irían desapareciendo los sentimientos antisistema y la política volvería a la “normalidad”, es la creencia que hemos heredado. 
Entonces, el capitalismo, la globalización y la democracia podrían proseguir su marcha. 
Pero un pensamiento así extrapola un periodo histórico en gran medida anómalo que ya acabó. 
Y es improbable que las fuerzas que le dieron sustento se vuelvan a alinear muy pronto. 
Hoy la innovación tecnológica y los cambios demográficos son vientos que van en contra del aumento del crecimiento, en lugar de empujarlo, y la ingeniería financiera ya no puede arreglar la situación. 
Este periodo histórico anómalo fueron los cerca de cien años transcurridos tras la Guerra Civil estadounidense, en que los avances en los ámbitos de la energía, la electrificación, las telecomunicaciones y el transporte transformaron las sociedades de maneras fundamentales. 
Las vidas humanas se volvieron muchísimo más productivas y la expectativa de vida aumentó radicalmente. 
La población mundial aumentó más de un 50% entre 1800 y 1900, y luego más que se duplicó en los 50 años siguientes, en economías que crecían mucho más rápido que en los siglos anteriores. 
Para fines de los años 70, el crecimiento comenzó a desacelerarse en varias de las economías occidentales desarrolladas, y el Presidente estadounidense Ronald Reagan y el Director de la Reserva Federal Alan Greenspan iniciaron un ciclo de deuda que sobrealimentó la actividad económica. 
Estados Unidos, que hasta entonces había sido un acreedor neto del mundo, se convirtió en deudor neto, y China y otros mercados emergentes se fueron beneficiando de su creciente déficit comercial. 
El apalancamiento financiero impulsó el crecimiento global por casi 30 años más. 
La crisis global de 2008 trajo un fin abrupto a la era de la ingeniería financiera. 
Pero a las autoridades no les agrada ver un crecimiento lento, y los bancos centrales fueron agotando las medidas a su disposición en un intento por estimular la actividad económica a pesar de la insuficiencia de la demanda. 
Puesto que los activos de renta fija tradicionales tenían rendimientos cada vez menores, los inversionistas recurrieron a todo tipo de activos de riesgo, con lo que impulsaron al alza sus precios; los ricos se volvieron más ricos y la clase media quedó cada vez más abandonada. 
A medida que el crecimiento en la economía real seguía estancado, fue surgiendo un populismo cada vez más airado, generando acontecimientos como el Brexit y la elección de Trump como presidente. 
A pesar de todos los esfuerzos de los bancos centrales por resucitar el crecimiento económico, las fuerzas demográficas y la innovación les han jugado en contra. 
La población en proceso de envejecimiento de las economías avanzadas está requiriendo cada vez más fondos de las redes de seguridad social. 
China también está envejeciendo. 
La mayor parte del crecimiento demográfico actual (y futuro) ocurre en África, donde no impulsa la productividad global al grado en que lo hace en otras regiones. 
Más aún, la actual ola de avances tecnológicos no mejora la situación en todos los campos. 
Incluso si empresas como Uber y Amazon y (fundamentalmente) la robotización, mejoran la comodidad, lo hacen a costa de eliminar empleos de la clase trabajadora o causar la baja de los salarios. 
Es el típico proceso de “destrucción creativa” que Joseph Schumpeter describiera como característica del crecimiento en las economías capitalistas. 
La primera oleada de la innovación disruptiva beneficia principalmente a unos cuantos emprendedores. 
Luego viene una oleada de desplazamiento, a medida que la tecnología se adapta a los sectores económicos ya existentes. 
Hace tres décadas fue el uso de la informática y la logística por empresas como Wal-Mart para barrer las pequeñas tiendas de barrio; hoy Amazon barre con Wal-Mart. 
La tercera ola es la difusión generalizada de la innovación de maneras que elevan la productividad general y los estándares de vida. 
Demora mucho más. 
O, como lo observara el Premio Nobel de economía Robert Solow en 1987, “La era de la informática se puede ver en todos lados excepto en las estadísticas de productividad”. 
Robert Gordon, de la Universidad Northwestern, ha argumentado que el impacto económico de las innovaciones actuales no tiene nada que ver con el del alcantarillado o la electricidad. 
Puede ser, o puede que estemos en una etapa temprana del ciclo schumpeteriano de la innovación (enriquecer a unos pocos) y destrucción (generar ansiedad en sectores vulnerables). 
En último término, es probable que la productividad y los ingresos reales mejoren a medida que las tecnologías avanzadas permitan nuevos tipos de crecimiento. 
El problema es que puede que sea necesaria una década o más antes de que la robótica y otras tecnologías similares generen una crecimiento más amplio que beneficie a todos. 
Y para los políticos que deben hacer frente a votantes enfurecidos porque sus condiciones de vida han empeorado es irrelevante si Schumpeter o Gordon tienen la razón. 
Hoy sus votantes desencantados rechazan la globalización, y puede que mañana se conviertan en luditas (fanáticos que rechazan la tecnología). 
Hoy la pregunta es si un cambio de énfasis desde las políticas monetarias no convencionales a una gestión keynesiana de la demanda puede solucionar la contingencia. 
Hoy se suele suponer que en Estados Unidos y Europa las medidas monetarias ya no tienen poder y que es necesario recurrir al estímulo y la expansión fiscal (por ejemplo, mediante recortes de impuestos y gasto en infraestructura). 
Pero para ello se requieren sistemas políticos estables que puedan sostener estrategias fiscales de largo plazo. 
Los últimos acontecimientos, en especial en Europa, sugieren que será difícil poner en práctica estrategias de ese tipo. 
En Estados Unidos, la victoria de Trump, junto con las mayorías republicanas en ambas cámaras del Congreso, allanan el camino para recortes de impuestos y un mayor gasto en defensa. 
Parece que el motor está por lubricarse, pero es probable que la expansión fiscal se vea ante la resistencia de la política monetaria a medida que la Fed reanuda su “normalización” de las tasas de interés. 
Aun así, las esperanzas están puestas en que un mayor crecimiento y un aumento de los salarios en Estados Unidos calmen la rebelión populista del electorado. 
Irónicamente, la clave estará en que la Fed “haga lo correcto”, es decir, normalice con extrema precaución las tasas de interés, al tiempo que permite un aumento de la proporción del ingreso por mano de obra en el PIB, incluso si ello implica una inflación mayor a lo esperado. 
Parafraseando a Dylan Thomas, los que creemos en los mercados no deberíamos entrar dócilmente en la noche populista. 
Deberíamos luchar contra la extinción de la luz del capitalismo global con todas las herramientas a nuestro alcance. 
La reacción política y el menor crecimiento de hoy en día no es un tipo de “nueva normalidad”. 
Más bien, se remonta a una “vieja normalidad” que se vivió por última vez en los años 30. 
Sea cual sea el camino que emprenda la economía global, sabemos que no puede significar regresar al aislacionismo y el proteccionismo de esos años. 

Bombardear en aras de la moralidad 
NUEVA YORK – La facilidad de palabra es uno de los mayores atributos del presidente estadounidense, Barack Obama. 
Aunque ahora parece como si las palabras lo traicionaran. 
Como en el mes de marzo declaró que los Estados Unidos “no tolerarían el uso de armas químicas contra el pueblo sirio” y el año pasado habló de una “línea roja” que no había que cruzar, se desprestigiará si no logra reaccionar enérgicamente al asesinato con gas sarín de más de 1000 civiles cometido presumiblemente por el régimen sirio. 
Por supuesto, el riesgo de desprestigiarse no es una buena razón para atacar a otro país. 
Sin embargo, ¿por qué Obama se acorraló él solo con esa retórica desde un principio? 
¿Por qué esta línea roja en particular? 
El secretario de Estado, John Kerry, tuvo razón en decir que el uso del gas era “una obscenidad moral.” 
¿No se puede decir lo mismo de la tortura de niños, que de hecho es el motivo que propició la guerra civil siria hace más de dos años? 
¿O acaso el asesinato de civiles con agentes químicos es moralmente más obsceno que bombardearlos, dispararles o dejarlos morir de hambre? 
Al menos desde que se uso el gas mostaza en la Primera Guerra Mundial se ha pensado comúnmente que determinadas armas son más inmorales que otras. 
Sin duda, las armas de destrucción masiva, las bombas nucleares en particular, causan daños más rápidamente que los armamentos convencionales. 
No obstante, ¿realmente hay una clara distinción moral entre asesinar alrededor de 100,000 personas en Hiroshima con una bomba atómica y matar un número mayor de personas en Tokio en una sola noche con bombas incendiarias? 
¿Fue más inmoral matar judíos en las cámaras de gas que ejecutarlos con fuego de ametralladora y tirarlos en zanjas abiertas? 
Nicholas Kristof sostuvo en el New York Times que un castigo rápido podría convencer al presidente sirio, Bashar Al-Assad de dejar de utilizar armas químicas y en cambio usar “métodos más banales para asesinar a su pueblo.” 
Para mí eso no tiene sentido. 
El problema es sin duda el asesinato, no los métodos. 
En cualquier caso, la indignación moral por justificada que sea no es razón suficiente para iniciar una guerra. 
En los años cincuenta y sesenta, Mao Zedong fue el responsable de la muerte de más de cuarenta millones de chinos. 
A nadie en su sano juicio se le ocurrió que una intervención militar en China fuera una buena idea. 
En los años ochenta, Saddam Hussein utilizó gases contra cientos de miles de iraníes y kurdos. 
Los Estados Unidos lo apoyaron. 
Así pues, ¿se trata de una cuestión legal? 
La utilización de armas químicas es en efecto una violación de los convenios internacionales, incluida la Convención sobre Armas Químicas, que Siria no ha firmado y el Protocolo de Ginebra en el que sí es parte. 
Hay por ello motivos válidos para considerar a Assad como criminal de guerra, en cuyo caso debería ser objeto de un proceso en la Corte Penal Internacional (CPI) –que se estableció por cierto mediante un tratado que los Estados Unidos no han ratificado. 
No obstante, hacer a un lado a las Naciones Unidas y emprender una guerra ilegal para castigar un acto ilegal no es una política fácil de defender. 
Con todo, se podría decir que la “comunidad internacional” u Occidente o los Estados Unidos en su condición de principal potencia occidental, deben poner un límite. 
¿Cómo puede un gobierno responsable hacerse de la vista gorda cuando se está asesinando a un gran número de personas inocentes? 
Tolerar el genocidio es intolerable. 
¿Pero cuál es exactamente ese límite? 
¿Cuántos asesinatos constituyen un genocidio? 
¿Miles? 
¿Cientos de miles? 
¿Millones? 
¿O acaso no es una cuestión de números? 
El genocidio, después de todo, se trata de la intención de asesinar o de perseguir personas por su raza, etnia o credo. 
Técnicamente, matar a diez personas, o incluso a dos, por tales motivos, podría ser una forma de genocidio. 
Hay otra forma de analizar el asunto. 
Antes de intervenir por la fuerza en otro país hay que preguntarse si así se mejorarán las cosas, se salvarán vidas y se creará un mundo más seguro. 
En efecto, la violencia contra los ciudadanos, ya sea con gas sarín o con helicópteros armados es una obscenidad moral. 
La cuestión es cómo responder: ¿qué funcionará? 
La justicia y la moralidad no tienen nada que ver con esto. 
Al igual que la CPI, es más probable que “la intervención humanitaria” sea más efectiva en el caso de un país débil (por ejemplo, Serbia, Mali o Sierra Leona) que cuando se trata de una gran potencia. 
Nadie va a disparar misiles hacia China o Rusia con el fin de defender los derechos humanos o las normas internacionales sobre la guerra. 
Como muchas personas han señalado, Siria no es Libia ni Mali. 
Tampoco es una gran potencia. 
No obstante, la guerra civil en ese país ya se ha extendido más allá de sus fronteras y con ello ha involucrado a potencias mayores como Irán, Turquía y Rusia. 
Algo peor que las obscenidades morales de una guerra civil sería una conflagración regional. 
De ningún modo es seguro que una intervención de los Estados Unidos ayudaría a reducir el riesgo de un conflicto más amplio. 
De hecho, parece que algunos partidarios de esa intervención –neoconservadores y “halcones liberales” por igual– desean el resultado opuesto. Quieren una guerra contra Irán. 
Además, quizá Obama piense que hay un vínculo claro entre la línea roja para Siria y la que él ha fijado para Irán, tal vez también inacertadamente, con el fin de impedir que cree armas nucleares. 
¿Así pues, qué se espera lograr con un ataque estadounidense contra objetivos sirios, que Obama ya ha asegurado que no tiene como fin cambiar el régimen del país? 
No detendrá la guerra civil. 
Sin embargo, un solo misil convertiría a los Estados Unidos en un participante directo y provocaría aún más violencia. 
No vale la pena correr ese riesgo para salvar el honor de Obama. 
Esa es la opinión de muchos sirios, incluso de algunos rebeldes. 
Es la opinión de la mayoría de los europeos y también de la mayoría de los estadounidenses. 
Tal vez sea incluso la opinión del propio Obama, y por ello está haciendo tiempo y ha transferido la aprobación de un ataque contra Siria al Congreso de su país. 
Sus relaciones con el Congreso han sido ásperas. 
No obstante, ahora lo necesita más que nunca –para, como dicen en Estados Unidos, cubrirse las espaldas. 

Salvar al Sarkozy público 
Desde que importantes figuras públicas firmaron un manifiesto en una revista francesa en el que denunciaban los peligros de un extravío monárquico –sin citar ni una sola vez el nombre del Presidente–, la atmósfera política en Francia ha estado eléctrica. 
La rápida caída en desgracia de Nicolas Sarkozy carece de precedentes en la historia de la Quinta República. 
Sus índices de popularidad están cayendo por los suelos y se prevé que su partido, el conservador UMP, tendrá malos resultados en las elecciones municipales que se celebrarán a mediados de marzo. 
¿A qué se debe el desplome de la popularidad de Sarkozy? 
¿Podrá recuperarse? 
Estas preguntas son decisivas –y no sólo para Francia–, porque faltan cinco meses para una presidencia francesa de la Unión Europa que debería ser un importante paso adelante en la recuperación de Europa. 
Los ataques a Sarkozy son muy personales y se centran tanto en su “esencia” como en su actuación. 
¿Podrá encarnar a Francia con dignidad y legitimidad? 
¿Podrá transformar intuiciones y discursos en acciones concretas? 
¿Habrá perdido ya el contacto con la realidad, rodeado como está por un círculo de cortesanos de los medios de comunicación? 
Para una mayoría de ciudadanos franceses, para los cuales los presidentes son “monarcas elegidos”, Sarkozy ha “desacralizado” la presidencia. 
A diferencia de las monarquías constitucionales, Francia no distingue entre el símbolo y la realidad del poder. 
Puede que Sarkozy quiera ser una combinación de Margaret Thatcher y Tony Blair, pero desde el punto de vista simbólico es también la Reina y, en su búsqueda de la modernidad y la transparencia, ha deslegitimado la dimensión simbólica de su función al mezclar su vida privada con la pública. 
Por una parte, la fascinación de Sarkozy por los ricos ha contribuido a aislarlo del francés medio. 
Por otra, las tradicionales minorías selectas francesas, que tienen mucho interés en disociarse de alguien cuya formación educativa y reacciones instintivas lo señalan claramente como alguien distinto de ellos, consideran vulgar su estilo llamativo. 
Se considera que su vida amorosa no es un asunto humano, romántico, y señal de energía juvenil, sino una distracción posiblemente fatal, la prueba definitiva de su “inmadurez”. 
Naturalmente, si el ambiente económico mundial hubiera sido más favorable y si no hubiese habido tanta preocupación legítima por la disminución de la capacidad adquisitiva, los franceses habrían podido mostrar una mayor indulgencia para su joven Presidente, pero parece que Sarkozy, en otro tiempo tan obsesionado con el poder, hubiera perdido progresivamente el contacto con la realidad después de alcanzar su objetivo. 
No se puede proclamar la impotencia ante los cofres estatales vacíos después de haber sacado adelante inútiles y costosas reducciones de impuestos para los más ricos y no se pueden pedir sacrificios al estilo de Churchill cuando se cae en una serie de fines de semana lujosos y muy publicitados con la novia más reciente. 
Además, si Sarkozy ha erosionado, tal vez fatalmente, la “sagrada” naturaleza simbólica de la Presidencia, su forma de gobernar no ha representado una garantía compensadora. 
Al multiplicar las iniciativas, estar en todas partes a la vez, acelerar el ritmo de reformas a riesgo de confundir la calidad con la cantidad, violar tabúes y desdibujar las divisorias entre secularismo y religión, Sarkozy ha intensificado las dudas persistentes sobre la capacidad de un político brillante para llegar a ser un estadista o al menos un gobernante eficaz. 
Se ha considerado excesiva y peligrosa la influencia de su corte, al marginar y frustrar al Gobierno, al Parlamento y a su propio partido. 
Pero es demasiado pronto para enterrar a Sarkozy. 
Si bien parece haber perdido el contacto con los franceses, es profundamente consciente de la disminución de su popularidad, que lo hiere, y nadie debe subestimar su capacidad para reinventarse con un nuevo gobierno después de las elecciones municipales y una mayor distancia de su círculo íntimo. 
En cualquier caso, Francia no es Rusia. 
Pese a algunas semejanzas preocupantes entre Sarkozy y Vladimir Putin, la democracia francesa no está en peligro. 
Lo que está en juego es la dignidad del cargo presidencial y, aparte de eso, la capacidad de Francia para modernizarse. 
De hecho, el daño más grave provocado por el actual clima político en Francia es el programa de reformas de Sarkozy. 
Es como si su personalidad se hubiera convertido en el peor obstáculo para su determinación de romper con el pasado. 
Tal vez un estilo rupturista demasiado descontrolado pueda propiciar en última instancia una parálisis en el fondo. 

Ahorrar recursos para salvar el crecimiento 
NUEVA YORK – Cómo reconciliar el crecimiento económico global, especialmente en los países en desarrollo, con la intensificación de las restricciones en los suministros globales de energía, alimentos, tierra y agua es el gran interrogante de nuestros tiempos. 
Los precios de las materias primas están escalando en todo el mundo, no sólo en el caso de los productos que acaparan los titulares como los alimentos y la energía, sino también de los metales, la tierra arable, el agua potable y otros insumos cruciales para el crecimiento, porque una mayor demanda ejerce presión frente a suministros globales limitados. 
El crecimiento económico mundial ya se está desacelerando bajo la presión del barril de petróleo a 135 dólares y los precios de los granos que como mínimo se han duplicado en el último año. 
Se necesita una nueva estrategia de crecimiento global para mantener el progreso económico global. 
La cuestión básica es que la economía mundial hoy es tan grande que se está topando con límites que nunca antes experimentó. 
Existen 6.700 millones de personas y la población sigue aumentando en aproximadamente 75 millones de habitantes por año, principalmente en los países más pobres del mundo. 
La producción anual por persona, ajustada según los niveles de precios en diferentes partes del mundo, promedia alrededor de 10.000 dólares, lo que implica una producción total de aproximadamente 67 billones de dólares. 
Obviamente, existe una enorme brecha entre los países ricos, donde la producción ronda los 40.000 dólares por persona, y los más pobres, a 1.000 dólares por persona o menos. 
Pero muchos países pobres, principalmente China e India, han alcanzado un crecimiento económico extraordinario en los últimos años al explotar tecnologías de punta. 
Como resultado, la economía mundial ha estado creciendo aproximadamente el 5% anual en los últimos años. 
A ese ritmo, el tamaño de la economía mundial se duplicaría en 14 años. 
Esto es posible, sin embargo, sólo si el suministro de los insumos clave para el crecimiento se mantiene amplio, y si se contrarresta el cambio climático generado por el hombre. 
Si el suministro de insumos vitales se ve limitado o el cambio se desestabiliza, los precios aumentarán marcadamente, la producción industrial y el gasto de los consumidores caerán y el crecimiento económico mundial se desacelerará, quizás abruptamente. 
Muchos ideólogos de libre mercado ridiculizan la idea de que las limitaciones de recursos naturales causarán una desaceleración importante del crecimiento global. 
Dicen que los temores de "quedarnos sin recursos", sobre todo en términos de alimentos y energía, nos han acompañado durante 200 años y nunca sucumbimos. 
De hecho, la producción siguió aumentando a un ritmo mucho más acelerado que la población. 
Esta opinión tiene algo de verdad. 
Las mejores tecnologías han permitido que la economía mundial siguiera creciendo a pesar de las difíciles limitaciones de recursos en el pasado. 
Pero el optimismo simplista en el libre mercado es erróneo por, al menos, cuatro razones. 
Primero, la historia ya ha demostrado que las limitaciones de recursos pueden entorpecer el crecimiento económico global. 
Después de un incremento de los precios de la energía en 1973, el crecimiento global anual cayó de aproximadamente el 5% entre 1960 y 1973 a alrededor del 3% entre 1973 y 1989. 
Segundo, la economía mundial es mucho más voluminosa que en el pasado, de modo que la demanda de materias primas clave y de insumos energéticos también es mucho mayor. 
Tercero, ya hemos agotado muchas de las opciones de bajo costo que alguna vez teníamos a nuestra disposición. 
El petróleo de bajo costo se está agotando rápidamente. 
Lo mismo es válido para las napas subterráneas. 
La tierra también se está volviendo cada vez más escasa. 
Finalmente, nuestros triunfos tecnológicos pasados, en realidad, no conservaron los recursos naturales, sino que, por el contrario, le permitieron a la humanidad extraer y utilizar estos recursos a un costo general más bajo, acelerando así su extinción. 
De cara al futuro, la economía mundial necesitará introducir tecnologías alternativas que conserven la energía, el agua y la tierra, o que nos permitan utilizar nuevas formas de energía renovable (como la energía solar y eólica) a un costo mucho más bajo que el actual. 
Muchas de estas tecnologías existen, e incluso se pueden desarrollar mejores tecnologías. 
Un problema clave es que las tecnologías alternativas suelen ser más costosas que las tecnologías consumidoras de recursos que hoy están en uso. 
Por ejemplo, los agricultores de todo el mundo reducen su consumo de agua drásticamente al pasar de la irrigación convencional a la irrigación por goteo, que utiliza una serie de tubos para suministrar agua directamente a cada planta a la vez que preserva o aumenta el rendimiento de los cultivos. 
Sin embargo, la inversión en irrigación por goteo normalmente es más costosa que otros métodos de irrigación menos eficientes. 
Los agricultores pobres pueden no tener el capital para invertir en esta tecnología o tal vez carezcan del incentivo para hacerlo cuando pueden tomar el agua directamente de las fuentes disponibles o si el gobierno subsidia su utilización. 
Los ejemplos similares abundan. 
Con mayores inversiones, será posible aumentar los rendimientos agrícolas, reducir el uso de energía para calentar y enfriar edificios, alcanzar una mayor eficiencia de combustible para los automóviles y más. 
Con nuevas inversiones en investigación y desarrollo, se pueden lograr más mejoras en tecnologías. 
Sin embargo, las inversiones en nuevas tecnologías que permitan ahorrar recursos no se están haciendo en una escala suficiente, porque las señales del mercado no ofrecen los incentivos apropiados, y porque los gobiernos todavía no están cooperando de manera adecuada para desarrollar y difundir su uso. 
Si seguimos nuestro curso actual -dejando el destino en manos de los mercados y permitiendo que los gobiernos compitan entre sí por petróleo y alimentos escasos-, el crecimiento global se desacelerará bajo la presión de los recursos limitados. 
Pero si el mundo coopera en la investigación, desarrollo, demostración y difusión de tecnologías de ahorro de recursos y fuentes de energía renovable, podremos seguir logrando un rápido progreso económico. 
Un buen lugar para empezar serían las negociaciones por el cambio climático, ya en marcha. 
El mundo rico debería comprometerse a financiar un programa masivo de desarrollo de tecnologías -energía renovable, automóviles de bajo consumo de combustible y edificios verdes- y un programa de transferencia de tecnología a los países en desarrollo. 
Un compromiso de este tipo también les brindaría una confianza crucial a los países pobres de que el control del cambio climático no se convertirá en una barrera para el desarrollo económico a largo plazo. 

Salvando al pecador griego 
MUNICH – La actual debilidad del euro tiene un culpable: Grecia. 
El último déficit de cuenta corriente de Grecia, que representó el 14% del PBI, fue el mayor entre los países de la zona del euro después de Chipre. 
Su relación deuda-PBI era de 113% a fines de 2009. 
En vista de que la proyección del déficit para este año es que supere el 12% de un PBI que se contrae, la relación deuda-PBI aumentará por sobre el 125% para fines de 2010, el nivel más alto en la zona del euro. 
La reacción de los inversores ha sido intentar abandonar el euro y, sobre todo, mantenerse alejados de la deuda del gobierno griego. 
Grecia tuvo que ofrecerles tasas de interés cada vez más altas para retenerlos. 
En enero, la prima de interés era de 2,73 puntos porcentuales en relación a la deuda pública alemana. 
Si esta prima prevalece, Grecia tendrá que pagar 7.400 millones de euros más en intereses por año sobre su deuda de 271.000 millones de euros que tendría que pagar a la tasa alemana. 
El problema no es sólo la prima en sí misma, sino el riesgo inminente de que Grecia no pueda encontrar los 53.000 millones de euros que necesita para pagar su deuda con vencimiento en 2010, mucho menos los estimados 30.000 millones de euros adicionales para financiar la nueva deuda resultante de su déficit presupuestario proyectado. 
El desastre griego fue posible porque su gobierno engañó a sus socios europeos durante años con estadísticas falsas. 
Para poder calificar al euro, el gobierno griego aseguró que su déficit presupuestario representaba el 1,8% del PBI en 1999 –muy por debajo del límite del 3% del PBI establecido por el Tratado de Maastricht. 
Esa cifra, ahora nos enteramos, no tenía anclaje en la realidad. 
Después de que se habían impreso y distribuido billetes de euros con motivos griegos, Eurostat, la agencia de estadísticas de Europa, informó que el déficit de Grecia, en realidad, había sido del 3,3% del PBI en 1999. 
Aún así, la cifra revisada también era excesivamente generosa, y Eurostat más tarde la retiró. 
Hoy, no se cuenta con ninguna cifra oficial sobre el déficit presupuestario en 1999, el año en el que la UE basó su decisión sobre el ingreso de Grecia. 
Los informes emitidos por Grecia en 2009 fueron igualmente engañosos y saltaron del 5% del PBI al 12,7% después de que Eurostat hiciera una mirada más exhaustiva. 
Por cierto, las cifras oficiales eran tan poco confiables que Eurostat se sintió obligada a expresar “reservas sobre los datos revelados por Grecia debido a dudas significativas respecto de las cifras dadas a conocer por las autoridades estadísticas griegas” –una dura reprimenda en jerga burocrática-. 
De manera que lo que Grecia obtuvo exactamente es lo que buscaba evitar con sus datos dudosos: el incremento de los diferenciales de tasas de interés para los bonos estatales griegos. 
Esta argucia les permitió a los griegos tener varios años de bonanza. 
Desde que Grecia ingresó a la eurozona en 2001, los gastos en asistencia social aumentaron a una tasa anual que era 3,6 puntos porcentuales superior a la del crecimiento del PBI. 
De acuerdo con estadísticas de la OCDE, las pensiones en Grecia, cobrables después de apenas 15 años de trabajo, llegan a un increíble 111% de los ingresos netos promedio. 
Por el contrario, en Alemania el nivel de pensión promedio es de aproximadamente 61% de los ingresos netos promedio para la gente que ha trabajado al menos 35 años. 
El intento griego de crear una tierra prometida mediante una toma de préstamo excesiva es espeluznante. 
Si no recibe apoyo desde el exterior, Grecia tendrá que anunciar una moratoria formal de la deuda, declarando así que sólo cumplirá con parte de su deuda, como hicieron México y Brasil en 1982 y Alemania en 1923 y 1948. 
Sin embargo, los otros países de la zona del euro no permitirán que Grecia se hunda, porque temen un efecto dominó similar al que se desató entre los bancos como consecuencia del colapso de Lehman Brothers en 2008. 
Si Grecia estalla, los inversores de todo el mundo perderían su confianza en la estabilidad de los miembros más débiles de la eurozona, principalmente Irlanda, pero también Portugal, Italia y España. 
Si estos países se volvieran insolventes y recortaran el gasto, es probable que se produjera una nueva recesión mundial. 
Por supuesto, los países de la UE podrían dejar a Grecia a merced del Fondo Monetario Internacional, que está dispuesto a ayudar y está en condiciones de hacerlo –siempre y cuando el gobierno implemente un estricto programa de austeridad-. 
Pero muchos políticos de la zona del euro consideran que recurrir al FMI es una señal de debilidad y prefieren que sus propios países carguen con la deuda. 
Otra razón por la que la ayuda probablemente provenga de los países de la eurozona es que, de todas maneras, ellos tendrían que hacerse cargo de una porción sustancial de las pérdidas griegas. 
La deuda pública de Grecia estaba colocada en su propio sistema bancario, que está endeudado con el Banco Central Europeo mediante la emisión de euros. 
Si el estado griego quiebra, también lo harán los bancos griegos, y el BCE tendría que renunciar a iniciarles reclamos, asumiendo un costo de aproximadamente 6.000 millones de euros. 
Como el BCE pertenece a todos los países del euro, ellos asumirían la pérdida. 
Ayudar a Grecia es algo más fácil de decir que de hacer, ya que la Unión Europea no tiene ningún mandato para tomar una medida de estas características. 
Por el contrario, el Artículo 125 del Tratado de Maastricht excluye explícitamente los rescates, con el argumento de que ni la Unión ni sus estados miembro son responsables de los compromisos de los gobiernos de la UE. 
De hecho, algunos países insistieron en la cláusula de no rescate como condición de su participación en el euro, por miedo a que los países deudores de Europa pudieran, por votación mayoritaria, expropiar a los países más prósperos, generando así un efecto de riesgo moral que socavaría la estabilidad de la UE. 
Esa preocupación hoy sigue siendo válida. 
Por lo tanto, sólo la ayuda bilateral parece posible, tal vez coordinada por la UE y combinada con una fuerte supervisión del presupuesto griego y de la oficina de estadísticas de Grecia. 
La oficina de estadísticas griega ya ha sido escindida del gobierno, y Eurostat tendrá derecho a supervisar las estadísticas oficiales de Grecia de manera directa. 
De la misma manera, Grecia perderá su soberanía en la medida en que la UE ahora controlará directamente todas las decisiones relevantes para el presupuesto que tome el gobierno griego. 
Esta primavera (boreal), antes de que se lancen las primeras grandes emisiones de nueva deuda griega, el mundo verá qué solución ha elegido Europa. 

Salvar el Pacto de Estabilidad de sí mismo 
En la reunión que celebraron en Scheveningen (Holanda), los ministros de Economía (Ecofin) de la UE abordaron una vez más la necesidad de reformar el Pacto de Crecimiento y Estabilidad (PCE). 
Las cuestiones relativas a la reforma siguen siendo polémicas e irresueltas, pero esa vez los ministros pusieron sus cartas sobre la mesa. 
El problema fundamental del PCE es el de que debe lograr un equilibrio entre dos fines contradictorios: debe seguir siendo estricto con la excesiva acumulación de deuda, pero también debe brindar a los gobiernos más margen de maniobra para aplicar las reformas estructurales y restablecer la competitividad de Europa. 
En su tenor actual, el PCE es un obstáculo para dichas reformas. 
Los dirigentes europeos malgastan energía y capital políticos para alcanzar unas metas presupuestarias muy estrictas, mientras que no se hace nada para abordar los imperativos de verdad decisivos: envejecimiento de la población, cargas fiscales onerosas, descenso de la competitividad. 
La razón es que las reformas estructurales suelen dar resultado a largo plazo, pero cuestan dinero a corto plazo. 
Originalmente, el PCE iba encaminado a proteger a los ciudadanos europeos contra los gobiernos miopes, pero ha acabado obligando a adoptar un comportamiento aún más miope. 
Tomemos la reforma de las pensiones, encaminada a reducir el alcance de los sistemas de pago con cargo a los ingresos corrientes y gestionados por el Estado y ampliar los planes privados y con financiación completa. 
Para ello, hay que reducir las contribuciones obligatorias al sistema público y mantener los niveles de prestaciones para los jubilados actuales. 
El resultado es un aumento temporal de los déficit presupuestarios; los beneficios fiscales no aparecen hasta que los planes privados empiezan a hacerse cargo de las obligaciones de los sistemas gestionados por el Estado. 
Pero las normas actuales del PCE, al prohibir aumentos temporales del déficit presupuestario, no contribuyen a fomentar esa clase de reformas... aun cuando prometan una consolidación fiscal a largo plazo. 
Los encargados europeos de la formulación de políticas están tomando conciencia del problema. 
Algunos países de la UE -en particular, los nuevos miembros de la Europa central y oriental- se han comprometido a utilizar los ingresos obtenidos con las privatizaciones para financiar la reforma de las pensiones, pero puede que ni siquiera eso sea suficiente para sufragar su costo. 
Para superar el sesgo del PCE contra las reformas estructurales, la Comisión Europea, en la última reunión del Ecofin, pidió más facultades discrecionales y una mayor insistencia en la deuda (explícita): los países cuya deuda representa una proporción menor del PIB tendrían mayor libertad en su política fiscal. 
Los ministros de Economía propusieron que la reforma de las pensiones y la sostenibilidad fiscal a largo plazo guiaran también las evaluaciones de los países conforme al PCE, mientras que algunos países insistieron en que debían estar vinculadas con el programa de Lisboa. 
De ese modo los países que están logrando avances con vistas a la consecución de las metas de la reforma que figuran en dicho programa tendrían una mayor flexibilidad en materia de déficit presupuestarios. 
Algunas de esas innovaciones serían útiles, pero corren el riesgo de conceder demasiadas facultades discrecionales a la Comisión o a futuras decisiones del Consejo Europeo. 
El criterio del PCE, basado en las normas, es fundamentalmente correcto, pero requiere criterios operacionales que se puedan definir con cierta precisión. 
De lo contrario, las normas resultan inobservables. 
Considérese la propuesta de vincular el PCE con el programa de Lisboa, que abarca más de 100 indicadores. 
¿Qué ocurre si un país logra avances en una dimensión, pero retrocede en otra? 
Inevitablemente, la Comisión tendría que decidir sobre la pertinencia de los diferentes indicadores... y con ello intervenir en el proceso nacional de adopción de decisiones sin tener legitimidad política para ello. 
Al mismo tiempo, si se concedieran tantas facultades discrecionales al Consejo, en lugar de a la Comisión, "la presión de los homólogos" para restaurar el equilibrio presupuestario podría convertirse fácilmente en "protección de los homólogos". 
Así, pues, ¿se puede lograr que el PCE facilite, en lugar de obstaculizar, las reformas estructurales, sin abandonar el criterio, basado en las normas, del PCE? 
Creemos que sí. 
La clave consiste en seleccionar algunos indicadores amplios, pero operacionalmente precisos, de las reformas estructurales y después aplicar la misma idea propuesta por la Comisión para la deuda pública: a los países que estén logrando más avances en relación con dichos indicadores se les puede conceder más margen en materia de déficit presupuestario. 
Un indicador evidente que cumpliría con ese objetivo es la deuda implícita de los sistemas públicos de pensiones, es decir, el actual valor descontado de todos los gastos futuros en pensiones conforme a la legislación vigente. 
Para reducir los déficit futuros se podría recurrir, en teoría, a un aumento de las contribuciones, pero las contribuciones a la seguridad social son ya demasiado elevadas en Europa, por lo que inhiben la creación de puestos de trabajo y el crecimiento económico. 
La única forma de restablecer el crecimiento sin comprometer el futuro es una reforma de las pensiones que reduzca futuros desembolsos con cargo al sistema gestionado por el Estado. 
Naturalmente, cualquier cálculo aproximado de la deuda implícita de las pensiones requiere salvedades y supuestos arbitrarios. 
Pero lo mismo ocurre con la aplicación actual del PCE... por ejemplo, en las convenciones que determinan cómo se calibran los déficit presupuestarios y qué se debe considerar ingresos estatales. 
Además, la Comisión ya ha trabajado para armonizar las hipótesis necesarias para prever los desembolsos correspondientes a las pensiones públicas y lograr la comparabilidad entre países. 
Por último, para reforzar aún más la comparabilidad entre países, el criterio debe ser las variaciones en el volumen de deuda correspondiente a las pensiones en determinadas condiciones económicas y demográficas hipotéticas y no el nivel de deuda propiamente dicha. 
También existe una razón fundamental para centrarse en las variaciones futuras del volumen de deuda correspondiente a las pensiones que entrañan las reformas de las pensiones: la UE no tiene por qué inmiscuirse en las obligaciones en materia de pensiones de los Estados miembros particulares. 
¿Por qué debería importar al resto de Europa que España, pongamos por caso, preservara un sistema generoso de pensiones? 
La atención suplementaria prestada a las deudas implícitas correspondientes a las pensiones contribuiría a la información de los ciudadanos. 
Las encuestas revelan que la mayoría de los ciudadanos europeos no son plenamente conscientes del alcance de la redistribución intergeneracional. 
Muchos creen incluso que sus contribuciones se acumulan en una cuenta individual y capitalizada en lugar de financiar los pagos a los pensionistas actuales. 
Lo bueno es que dichas encuestas (www.frdb.org) indican que los ciudadanos mejor informados son más partidarios de las reformas y unos cálculos oficiales de la deuda implícita correspondiente a las pensiones aumentarían la transparencia de la redistribución intergeneracional implícita en los sistemas cuyos pagos se hacen con cargo a los ingresos corrientes. 
Así, pues, los gobiernos están en condiciones de conseguir un mayor apoyo político a unas reformas que no se pueden aplazar por más tiempo. 

Salvar los árboles de la vida 
Nadie puede pasar un día sin usar un producto que provenga de un bosque. 
En mayor medida de lo que la mayoría de la gente se da cuenta, el papel sobre el que escribimos, el agua que sale de nuestros grifos, las medicinas que nos sanan, la madera que construye nuestras casas y muebles, todos se originan en bosques. 
Los bosques producen el aire fresco que respiramos y son los hábitats de especies en peligro. 
También nos proporcionan oportunidades recreativas, cada vez más importantes en nuestro complejo mundo. 
Aproximadamente 1,5 mil millones de los pobres que viven en zonas rurales del mundo dependen de los bosques para necesidades básicas como comida y leña. 
Sin embargo, la deforestación continúa. 
Cada año perdemos 14,6 millones de hectáreas (145.000 kms. cuadrados) de bosques, un área casi cuatro veces el tamaño de Suiza. 
El manejo forestal irresponsable, acentuado por la mala regulación y aplicación de las leyes por parte de los gobiernos, y los mercados que premian la tala ilegal están conspirando para acabar con los bosques más valiosos y amenazados del mundo. 
Una vez que los bosques comienzan a desaparecer, por lo general se produce un conjunto de males ambientales, sociales y económicos que nos afectan a todos de alguna manera. 
La isla de Sumatra, en Indonesia, es un buen ejemplo. 
Las compañías productoras de pulpa y papel están llevando a cabo una destrucción rampante e ilegal de bosques que contienen la más rica diversidad de plantas del mundo. 
Es probable que en el camino desaparezcan plantas todavía por descubrir, así como especies en peligro como el rinoceronte y el elefante de Sumatra, y el orangután. 
Cuando los bosques de Sumatra desaparezcan, comunidades completas de personas se encontrarán con un lugar poco idóneo para vivir y sin una manera decente de ganarse la vida. 
Más aún, la distorsión de los mercados globales causada por el comercio de productos producidos de manera barata e ilegal produce desventajas para las empresas que demuestran responsabilidad social. 
Los países en desarrollo están perdiendo 15 mil millones de dólares al año de ingresos por impuestos, debido a la tala ilegal. 
Para empeorar las cosas, la demanda de madera para la reconstrucción tras el tsunami del año pasado está intensificando la ya insostenible demanda que existe sobre los bosques de Sumatra. 
Amenazas similares a los bosques son evidentes en el Amazonas y en la Cuenca del Congo. 
La reciente Evaluación de Ecosistemas para el Milenio (EEM) de la ONU muestra que los bosques de éstas y otras regiones de importancia crítica se encuentran en franco declive debido al mal manejo, y que continuarán desapareciendo a menos que se tomen medidas serias. 
La información divulgada por el gobierno de Brasil indica que la deforestación de los bosques irremplazables del Amazonas, debido a factores como la conversión a tierras agrícolas, llegó a los 2,6 millones de hectáreas (cerca de 26.000 kms. cuadrados) el año pasado, llevando el área deforestada total del Amazonas a un 17%. 
Pero la batalla contra la deforestación no está perdida. 
Diversas organizaciones, ambientalistas y empresas preocupadas del estado de los bosques del mundo están uniendo fuerzas para revertir la reforestación y mejorar el manejo de los bosques. 
Por ejemplo, el Fondo Mundial para la Naturaleza (WWF) y el Banco Mundial han ayudado al gobierno de Brasil a comenzar una iniciativa que creó más de 17 millones de hectáreas (179.000 kms. cuadrados) de nuevas áreas forestales protegidas, tales como parques nacionales. 
La alianza entre el WWF y el Banco Mundial también motivó a los asociados a esta iniciativa a crear un fondo fiduciario para administrar a perpetuidad estas áreas protegidas. 
De manera similar, una reunión cumbre entre los gobernantes de los países de la Cuenca del Congo tuvo como resultado una extraordinaria cooperación transfronteriza sobre conservación y manejo responsable de los bosques. 
A su vez, esto produjo una iniciativa de 53 millones de dólares del Departamento de Estado de EE.UU. para promover la conservación forestal del Congo. 
Desde que los gobernantes se reunieran por primera vez en 1999, 3,5 millones de hectáreas (más de 33.700 kms. cuadrados) de nuevas áreas protegidas han sido creadas en la Cuenca del Congo. 
No obstante, dados los efectos del tsunami asiático de diciembre, el peso de la evidencia proporcionada por la EEM y las estadísticas sobre deforestación en regiones boscosas de importancia clave, nuestros esfuerzos deben continuar. 
El Banco Mundial y el WWF recientemente se comprometieron a unirse en un esfuerzo por ayudar a reducir la tasa de deforestación global en un 10% para el año 2010, y trabajar con otras instituciones de los sectores público y privado para el logro de ambiciosos objetivos de conservación forestal. 
Los estudios del WWF demuestran que si los bosques del mundo se dividen en una combinación de usos y tipos (lo que incluye áreas protegidas, bosques comerciales manejados de manera responsable y paisajes boscosos recuperados) podemos dar respuesta a las necesidades mundiales de productos forestales, al tiempo que conservamos importantes recursos ambientales y sociales para el futuro previsible. 
Los líderes de negocios, los gobiernos y las organizaciones de la sociedad civil deben jugar su papel para hacer realidad esta visión. 

Cómo salvar al Banco Mundial 
OXFORD – El Banco Mundial está cayendo silenciosamente en la insignificancia, a medida que sus principales clientes, los que pagan comisiones, buscan otros prestamistas. 
Para que sobreviva, sus directores tendrán que optimizar su proceso de aprobación de créditos y los activos únicos que lo distinguen de sus competidores. 
El Banco alguna vez ganó cómodamente lo suficiente como para ser autosustentable, pero hoy día está pasando rápidamente a depender de la ayuda gubernamental. 
Las contribuciones periódicas de gobiernos adinerados han apuntalado los créditos a los países pobres, pero es poco probable que aumenten y algunas pueden ser discontinuadas cuando los donantes reorienten sus presupuestos de asistencia hacia los programas para refugiados. 
El problema no es que las economías emergentes no deseen créditos; necesitan fondos desesperadamente para infraestructura y otras inversiones. 
El problema es que el Banco es demasiado lento para procesar los créditos y eso lo ha llevado cada vez más a ser la última opción para muchos de sus clientes potenciales. 
Mientras que un prestamista comercial puede demorar tres meses en preparar y desembolsar un crédito, al Banco le lleva más de dos años. 
Y los esfuerzos para acelerar el proceso, que comenzaron en 2013, solo redujeron ligeramente el tiempo promedio: de 28 a 25,2 meses; en algunas regiones (que representan un tercio de los créditos del Banco) la espera en realidad ha aumentado. 
Un claro indicador del desempeño del Banco es el nivel de las primas que los gobiernos están dispuestos a pagar para evitarlo. 
Un crédito a 20 años del Banco Mundial paga una tasa de interés de aproximadamente el 4 % y los países más pobres pueden endeudarse al 1 % (con «Créditos de la Asociación Internacional de Fomento»). 
Sin embargo, muchos países están eligiendo emisiones de bonos o créditos comerciales mucho más caros. 
Por ejemplo, Ghana, a pesar de ser elegible para los créditos de la AIF, eligió recientemente financiarse en el mercado de bonos donde tuvo que pagar una tasa de interés varias veces mayor. 
No sorprende entonces que las economías emergentes estén entusiasmadas por el establecimiento del Nuevo Banco de Desarrollo, creado por los países BRICS, y el Banco Asiático de Inversión para Infraestructura, impulsado por China. Ambas instituciones han prometido préstamos más rápidos. 
Para que el Banco Mundial sobreviva, sus directores tendrán que optimizar su complicada y rígida burocracia, solucionando lo que fue descrito por informes internos hace más de una década como «fragmentación, duplicación y demoras» en los procesos de aseguramiento, salvaguardas y fiduciarios. 
Simultáneamente, la institución debe identificar qué puede hacer en forma única. 
En 2013 el Banco declaró una nueva meta: erradicar la pobreza extrema para 2030. 
Pero esto lo convierte en tan solo una entre una multitud de organizaciones que buscan ocuparse de la pobreza. 
Lo que hace que el Banco Mundial sea especial es que está compuesto por 188 países y puede actuar en nombre de todos ellos, en vez de estar en deuda con uno o dos. 
Además, su estructura financiera le permite ser más autónomo, autosostenible y resiliente que la mayoría de las instituciones multilaterales restantes. 
Estos son los atributos que debe aprovechar. 
Para comenzar, el Banco está en una situación única para desempeñar el papel de «ecualizador» en el sistema de asistencia internacional, ayudando garantizar que los fondos fluyen hacia los países que más los necesitan. 
Individualmente, los gobiernos dan mucha ayuda, pero gran parte de ella va a países receptores con los cuales mantienen vínculos o relaciones especiales. 
Esta asistencia bilateral está sujeta a los caprichos y las tendencias de la industria de la ayuda y a veces solo incluye a sectores específicos o se destina a respaldar ciertos enfoques. 
El resultado es que algunos países reciben más asistencia de la que necesitan y otros no obtienen lo necesario. 
Según el Departamento para el Desarrollo Internacional de Gran Bretaña, solo 5 de los 30 países que merecen las mayores asignaciones de asistencia se acercan al nivel adecuado. 
El Banco está en una posición única para equilibrar los caprichos de los donantes individuales y garantizar una mejor asignación global. 
Hasta ahora, sin embargo, sus préstamos tendieron a seguir las costumbres de sus donantes, más que a complementarlas. 
Una segunda lógica para el Banco Mundial es la necesidad de brindar asistencia «anticíclica». 
Actualmente, cuando la parte rica del mundo sufre un resfrío económico, los países más pobres enfrentan un doble contagio: sus ingresos comerciales se desploman, y los flujos de asistencia e inversión provenientes de los países más ricos se agotan. 
Las demoras o cancelaciones resultantes para sus proyectos o políticas —hospitales a medio construir, escasez inesperada de provisiones médicas, puentes que llevan a ninguna parte— trastocan sus economías. 
Con la revisión de sus prácticas de gestión financiera, el Banco podría adoptar un enfoque anticíclico más consciente. 
Una tercera lógica para el Banco ha sido su capacidad para compartir conocimiento y desarrollar y reforzar normas entre los gobiernos a los que presta. 
En la práctica, sin embargo, el Banco ha encontrado dificultades para lograrlo eficazmente. 
Los prestatarios a menudo se han mostrado reticentes a aceptar sus sugerencias, que perciben como más teóricas e ideológicas que prácticas y basadas en la evidencia. 
Los funcionarios locales a cargo de la implementación saben que si las sugerencias del Banco no resultan prácticas, son irrealizables o tienen algún otro tipo de defectos, serán ellos y no algún tecnócrata en Washington D. C. quien perderá su empleo (o la próxima elección). 
La experiencia sugiere que los consejos del Banco solo resultan influyentes si su mensajero es alguien que verdaderamente conoce el país (idealmente, como residente), es un experto en el tema en cuestión y tiene capacidad para obtener aprobaciones en Washington. 
El personal jerárquico del Banco asignado a regiones durante períodos largos, como Jim Adams en Tanzania y Uganda, o David Dollar en China, cuenta con un historial envidiable. 
Sin embargo, es improbable que el Banco en su conjunto tenga éxito si continúa intentando convertirse en un proveedor de soluciones centralizado. 
En resumen, la dirección del Banco y los países miembros deben trabajar conjuntamente para crear una institución más rápida y receptiva, que aproveche sus ventajas únicas para equilibrar los flujos de asistencia, proporcionar apoyo anticíclico y ofrecer sugerencias significativas. 
Este enfoque podría hacer que vuelvan los clientes que pagan comisiones y constituyen su base de recursos autosostenible, le brindan alcance mundial y le permiten continuar desempeñando un papel fundamental para impulsar el crecimiento económico y reducir la pobreza en los países en desarrollo. 

Salvar los peces del mundo 
Resulta difícil no sentir pesimismo respecto del futuro de la población piscícola del mundo. 
Las capturas marinas mundiales, que habían aumentado rápidamente a partir de la segunda guerra mundial, dejaron de hacerlo al final del decenio de 1980 y desde entonces no han dejado de disminuir. 
Será difícil detener ese descenso. 
La rápida reducción de las poblaciones de peces es el resultado inevitable de una refinada tecnología industrial empleada con poblaciones marinas que están menguando, a medida que aumenta la demanda, avivada por el crecimiento de la población y la renta humanas. 
Hasta ahora ese descenso ha quedado oculto en el mundo desarrollado gracias a productos alimenticios marinos antes no disponibles, como, por ejemplo, el salmón criado con acuicultura, e importaciones en gran escala de pescado procedente de países en desarrollo. 
Pero la pesca excesiva ha llegado a ser un problema grave también en el mundo en desarrollo. 
Así, pues, en un futuro próximo a las pesquerías de todo el mundo les esperan cambios drásticos. 
Un indicio claro del problema es ``la pesca de los elementos inferiores de la cadena alimentaria marina'': la tendencia cada vez más frecuente a pescar peces y mariscos del fondo de las cadenas alimentarias marinas, con frecuencia presa de los peces mayores, que antes eran objeto de la pesca, 
Esa tendencia brinda substitutos de poca calidad del pescado de gran calidad al que en tiempos estábamos acostumbrados y nos obligará inexorablemente a capturar plancton, en particular medusas. 
Sí, medusas, que en tiempos eran una especialidad consumida en la región del Asia sudoriental, son ahora un producto que se captura también en el Atlántico y se exporta a todos los continentes. 
La industria pesquera por sí sola no está en condiciones de invertir la tendencia a ``pescar los peces situados más abajo'', pese a los argumentos de comentaristas que deberían estar mejor informados. 
Por ejemplo, el analista danés de políticas públicas Björn Lomborg, en su reciente libro The Skeptical Environmentalist (``El ecologista escéptico''), cita datos comunicados por la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) que indicaban cifras en aumento correspondientes a las capturas de peces mundiales. 
Lomborg utilizó dichas cifras para sostener que aumentan las capturas, por lo que, pese a las advertencias de los expertos, los ecosistemas han de estar en buenas condiciones. 
Pero Lomborg se equivoca y los expertos están en lo cierto. 
Ahora sabemos que los aparentes aumentos en las capturas mundiales de pescado en el decenio de 1990 se debían a notificaciones excesivas y en gran escala de China a la FAO. 
También sabemos que las capturas de pescado pueden seguir siendo elevadas (y, de hecho, siguen siéndolo por lo general), aun cuando las poblaciones de peces estén a punto de agotarse, como lo demuestra el caso del bacalao en la zona marítima del Canadá oriental, que brindó buenas capturas hasta que hubo que cerrar esa pesquería, porque no quedaban, literalmente, peces. 
Pero las capturas excesivas no son la única cuestión. 
Muchas técnicas pesqueras ahora utilizadas -por encima de todas, la pesca de arrastre- desgarran, literalmente, el hábitat del que dependen. 
A consecuencia de ello, algunas poblaciones de peces explotadas de ese modo no parecen recobrarse, aun cuando se apliquen contingentes u otras reglamentaciones de las capturas. 
La acuicultura, el cultivo de peces y otros organismos acuáticos, podría mejorar en principio el futuro déficit. 
Sin embargo, el término ``acuicultura'' se refiere a dos tipos de operaciones fundamentalmente diferentes. 
Un tipo de acuicultura consiste en el cultivo de moluscos bivalvos, tales como las ostras y los mejillones, o a peces de agua dulce, tales como la carpa y la tilapia. 
Depende de plantas (plancton, a veces complementado con subproductos agrícolas, en el caso de los peces de agua dulce) para hacer una nueva aportación al suministro de productos piscícolas ofrecido a los consumidores. 
Además, como ese tipo de acuicultura se da principalmente en países en desarrollo (principalmente en China, pero también en países como Filipinas y Bangladesh), aporta proteínas animales baratas allí donde son necesarias. 
El segundo tipo de acuicultura entraña el cultivo de peces carnívoros, como, por ejemplo, el salmón o la corvina, y cada vez más el engorde de atún salvaje en cautividad. 
El salmón, la corvina o el atún comen carne; en términos ecológicos, son los lobos y los leones del mar. 
Cuando se alimenta el salmón sólo con materia vegetal, como, por ejemplo, harina de soja, no crece bien y acaba pareciéndose al tofu y adquiriendo su sabor. 
Carece del menor sentido intentar siquiera alimentar el atún con algo distinto de los peces. 
Cuanta más acuicultura de ese tipo haya, menos pescado barato -como, por ejemplo, sardinas, arenques, caballa y anchoas- habrá para que los seres humanos lo compren y lo coman. 
El cultivo de peces carnívoros aumenta la presión sobre los caladeros salvajes, en lugar de reducirla. 
Ha propiciado importaciones en gran escala por parte de los países desarrollados -donde predomina ese tipo de acuicultura- de harina de pescado hecha a partir de peces capturados y pulverizados en países en desarrollo. 
Una razón por la que los cultivadores de la acuicultura pueden seguir dedicándose impunemente a esas actividades es la de que el público supone que todas esas operaciones son similares y todas ellas contribuyen al surtido mundial de pescado. 
Sencillamente, no es así. 
Aún tenemos tiempo para salvar nuestras pesquerías, pero sólo si las reinventamos no como fuente de un suministro de pescado que aumente indefinidamente para una población humana que aumenta indefinidamente, sino como proveedoras de un complemento saludable de las dietas basadas en los cereales. 
Además, semejantes pesquerías reinventadas serán de menores dimensiones y dependerán de los peces salidos de las zonas oceánicas protegidas que debemos establecer para permitir a los ecosistemas marinos y a las especies que en ellos habitan reconstituir parte de su abundancia del pasado y compartirla de nuevo con nosotros. 

Un no a la tecnología médica 
Por una dramática ironía del destino, uno de los mejores cardiocirujanos del mundo, Michael DeBakey recientemente fue sometido a una operación del corazón en la que se utilizó una técnica que el había diseñado en el hospital donde trabajaba. 
Lo que hizo que la anécdota fuera más interesante es que, en ese momento, DeBakey tenía 97 años y que la operación se realizó en contra de su voluntad expresa. 
Como se recomienda a todos los pacientes, DeBakey había dado instrucciones previas: mientras gozaba de buena salud especificó el trato médico que querría en el caso de que enfermera y no pudiera expresarse por sí mismo. 
Indicó específicamente que no quería ser sometido a cirugía. 
Un principio cardinal de la ética médica contemporánea es que los pacientes tienen el derecho a tomar este tipo de decisiones, y que los médicos están obligados a cumplir sus deseos. 
El no tomar en cuenta la voluntad de un paciente una vez que pierde la capacidad de tomar decisiones –como sucedió cuando la esposa de DeBakey irrumpió, según se informa, en una reunión nocturna del comité de ética del hospital y exigió que se realizara la cirugía –viola el respeto a la autonomía de los pacientes que se ganado con tanto esfuerzo en los últimos veinte años. 
Mucho de lo que se comenta sobre el caso tiene que ver con la posibilidad de obviar los deseos de un paciente, incluso si se trata de sus familiares. 
Lo que en gran medida se ha dejado fuera de la discusión es si siquiera es correcto llevar a cabo una cirugía invasiva, cara y peligrosa en una persona de 97 años, -aun si éste es su deseo. 
La operación realizada a DeBakey incluyó ponerle un bypass cardiaco y abrir la aorta, la arteria que lleva la sangre desde el corazón a la mayoría los órganos principales del cuerpo. 
La parte dañada de la aorta fue reemplazada entonces con un injerto sintético. 
Los riesgos eran altos: en un grupo de pacientes ancianos sometidos a ese procedimiento, el mayor de los cuales tenía 77 años, 18% murieron mientras estaban hospitalizados. 
Además, sobrevivir a la cirugía no significa que se vaya a recuperar el estado de salud normal en unas cuantas semanas. 
Significa, tal y como DeBakey lo experimentó y como sus médicos lo habían previsto, una hospitalización larga, caracterizada por la dependencia de máquinas, múltiples complicaciones y sufrimiento considerable. 
DeBakey permaneció tres meses en el hospital, la mayor parte del tiempo sin poder hablar o comer, ya no se diga levantarse de la cama, leer o interactuar con los demás. 
Estaba conectado a un respirador y a otra máquina que eliminaba los desperdicios de su cuerpo y era alimentado a través de un tubo gástrico. 
Se calcula que el costo de su estancia en el hospital superó el millón de dólares. 
Si bien DeBakey está feliz de estar vivo, ¿a cuántas personas debemos someter al tratamiento agotador que él soportó para tener la posibilidad de vivir unas cuantas semanas o meses más? 
¿Es razonable que 99 o tal vez 999 personas sufran días o meses, para morir por complicaciones de la cirugía, sólo porque una de ellas podría vivir? 
El número de tecnologías que potencialmente alargan la vida que la medicina contemporánea ofrece está proliferando. 
Un desfibrilador cardioinversor implantable puede normalizar la actividad de un corazón si se presenta un ritmo irregular mortal en pacientes que han tenido un ataque cardiaco. 
El dispositivo que auxilia al ventrículo izquierdo es un corazón artificial parcial utilizado en pacientes que están a punto de morir por una insuficiencia cardiaca. 
Los biofarmacéuticos sofisticados –las medicinas que normalmente se usan en pacientes con cánceres extremadamente avanzados- también se están multiplicando. 
Algunas de estas terapias pueden dar meses o incluso años adicionales a las personas que están en la plenitud de sus vidas. 
Pero, ¿tiene caso su utilización cuando se trata de personas muy ancianas, especialmente cuando son invasivas y costosas? 
Cuando los baby boomers empiecen a llegar a los 65 años en el 2010 serán el 13% de la población de Estados Unidos; para el 2050 el 21% tendrá más de 65 años y el 5% tendrá más de 85. 
Se prevé que el gasto de Medicare –el dinero que gasta el programa de seguros del gobierno para las personas de la tercera edad –se eleve de un 2.6% del PIB actualmente a un 9.2% en 2050; la tecnología representará más del 50% del aumento de los costos. 
Si queremos contar con recursos para otros bienes públicos, además de la atención médica –es decir, educación, parques nacionales y carreteras, sin dejar de mencionar la atención médica para los niños y los pobres- debemos aplicar el freno a la tecnología. 
Esto no significa que en los países ricos se racione la atención únicamente según la edad. 
Pero ciertamente se puede empezar por limitar los tratamientos que sean gravosos y caros, que tengan probabilidades minúsculas de éxito y que se lleven a cabo en personas con una edad muy avanzada. 
Necesitamos aceptar la mortalidad humana y, como cuestión de práctica y de política, concentrarnos en mejorar la calidad de vida de los ancianos. 
Esto significa asegurar una atención compasiva en los asilos, una administración coordinada de las enfermedades crónicas y una atención paliativa eficiente a medida que la muerte se acerque, en lugar de utilizar cada vez más tecnología para tratar de exprimir un poco más de vida. 
También significa considerar sistemáticamente el costo y la esperanza de vida en las decisiones sobre los reembolsos de la atención médica de alta tecnología. 


Escasez en época de abundancia 
NUEVA YORK – En todo el mundo aumenta el número de protestas por el alza de los precios de los alimentos y los combustibles. 
Los pobres, e incluso las clases medias, ven que sus presupuestos se hacen insuficientes a medida que la economía mundial se desacelera. 
Los políticos desean responder a las legítimas inquietudes de sus votantes, pero no saben qué hacer. 
En los Estados Unidos, tanto Hillary Clinton como John McCain tomaron el camino fácil y apoyaron una suspensión del impuesto a la gasolina, al menos por el verano. 
Sólo Barack Obama se mantuvo firme y rechazó la propuesta, que no habría hecho más que aumentar la demanda de gasolina, lo cual contrarrestaría el recorte de impuestos. 
Sin embargo, si Clinton y McCain estaban errados, ¿qué habría que hacer? 
Uno no puede sencillamente hacer oídos sordos a quienes sufren. 
En los Estados Unidos, los ingresos reales de la clase media todavía no se recuperan a los niveles que tenían antes de la última recesión, en 1991. 
Cuando George Bush fue electo, afirmaba que los recortes de impuestos a los ricos solucionarían todos los problemas de la economía. 
Los beneficios del crecimiento económico impulsado por ellos se propagarían a todos los niveles. Estas políticas se han puesto de moda en Europa y otros lugares, pero han fracasado. 
Se suponía que los recortes de impuestos estimularían el ahorro, pero los ahorros de los hogares de Estados Unidos se han desplomado a cero. 
Se suponía que iban a estimular el empleo, pero la participación de la fuerza de trabajo es menor que en los años 90. 
Si hubo crecimiento, benefició sólo a unos cuantos privilegiados. 
La productividad creció durante un tiempo, pero no se debió a las innovaciones financieras de Wall Street. 
Los productos financieros que se crearon no gestionaron el riesgo, sino que lo aumentaron. 
Eran tan poco transparentes y complejos que ni Wall Street ni las agencias de clasificación podían evaluarlos adecuadamente. 
Mientras tanto, el sector financiero no pudo crear productos que ayudaran a la gente común a gestionar los riesgos que enfrentaban, incluidos los riesgos de poseer una propiedad. 
Es probable que millones de estadounidenses pierdan sus casas y, con ellas, los ahorros de toda una vida. 
En el centro del éxito de Estados Unidos está la tecnología, simbolizada por Silicon Valley. 
La ironía es que los científicos que crean los avances que permiten el crecimiento basado en la tecnología, y las firmas de capital de riesgo que lo financian, no fueron quienes recibieron lo mejor de los beneficios de los días de auge de la burbuja inmobiliaria. 
Estas inversiones reales se han visto opacadas por los juegos que han absorbido a la mayoría de los participantes de los mercados financieros. 
El mundo debe reevaluar cuáles son las fuentes del crecimiento. 
Si las bases del crecimiento económico radican en la ciencia y la tecnología, no en la especulación de bienes raíces o de los mercados financieros, entonces es necesario realinear los sistemas tributarios. 
¿Por qué quienes hacen dinero especulando en los casinos de Wall Street tendrían que pagar menos impuestos que quienes ganan dinero de otras maneras? 
Sobre las ganancias de capital se debería pagar una tasa de impuestos al menos tan alta como la que pagan los ingresos comunes. 
(En todo caso, estos ingresos obtendrán un beneficio sustancial porque el impuesto no se impone hasta que se perciba la ganancia). 
Además, debería haber un impuesto sobre las utilidades inesperadas de las compañías petroleras y de gas. 
Considerando el enorme aumento de la desigualdad en la mayoría de los países, es adecuado imponer mayores impuestos a quienes han prosperado, para ayudar a quienes han sido perjudicados por la globalización y el cambio tecnológico, lo que además podría paliar las dificultades creadas por el aumento de los precios de los alimentos y combustibles. 
Los países que, al igual que EE.UU., tienen programas de estampillas de alimentos claramente necesitan aumentar el valor de estos subsidios para asegurar que no se deterioren los estándares nutricionales. 
Los países que no tienen programas así deberían pensar en crearlos. 
Dos factores dispararon la crisis actual: la guerra e Irak contribuyó al alza sostenida de los precios del petróleo, lo que ocurrió también con la mayor inestabilidad en el Oriente Próximo, que era el proveedor de petróleo a bajos costes, mientras que los biocombustibles han significado que los mercados de la energía y los alimentos están cada vez más integrados. 
Si bien es bienvenido el énfasis sobre las fuentes de energía renovables, no lo son las políticas que distorsionan la oferta de alimentos. 
Los subsidios de Estados Unidos al etanol producido a partir del maíz contribuyen más a los cofres de los productores de etanol que a limitar el calentamiento global. 
Los enormes subsidios agrícolas en EE.UU. han debilitado la agricultura en el mundo en desarrollo, donde un porcentaje demasiado bajo de la ayuda internacional apuntó a mejorar la productividad agrícola. 
La ayuda para el desarrollo destinada a la agricultura ha caído desde un 17% de la ayuda total a apenas un 3% en la actualidad, mientras algunos donantes internacionales reclaman la eliminación de los subsidios a los fertilizantes, lo que dificultaría aún más el que los agricultores con problemas económicos puedan competir. 
Los países ricos deben reducir, si es que no eliminar, las políticas energéticas y agrícolas que distorsionan el mercado, y ayudar a los países más pobres a mejorar su capacidad de producir alimentos. 
Pero este es tan solo un punto de partida: hemos tratado nuestros recursos más preciosos –el agua potable y el aire– como si fueran gratuitos. 
Sólo nuevos patrones de consumo y producción (es decir, un nuevo modelo económico) puede dar respuesta a este problema de recursos más fundamental. 

Atontados de miedo sobre el calentamiento global 
La continua presentación de historias espeluznantes sobre el calentamiento global en los medios populares nos atemoriza innecesariamente. 
Peor aún, aterroriza a nuestros hijos. 
Al Gore célebremente describió de qué manera un incremento del nivel del mar de 20 pies (6 metros) inundaría casi por completo a Florida, Nueva York, Holanda, Bangladesh y Shanghai, aunque las Naciones Unidas estiman que los niveles del mar aumentarán 20 veces menos que eso, y no tendrán esas consecuencias. 
Frente a estas exageraciones, algunos de nosotros decimos que son por una buena causa, y seguramente no se hace mal a nadie si el resultado es que nos concentremos aún más en enfrentar el cambio climático. 
Un argumento similar se utilizó cuando la administración de George W. Bush sobreestimó la amenaza terrorista del Irak de Saddam Hussein. 
Pero este argumento es asombrosamente erróneo. 
Estas exageraciones causan mucho daño. 
Preocuparse excesivamente por el calentamiento global implica preocuparse menos por otras cuestiones, en las que el bien que haríamos podría ser mucho mayor. 
Nos concentramos, por ejemplo, en el impacto del calentamiento global en la malaria -que significará poner en riesgo a una cantidad mínimamente mayor de personas en 100 años- en lugar de ocuparnos de los 500 millones de personas que sufren de malaria hoy con políticas de prevención y tratamiento que son mucho más económicas y decididamente más efectivas de lo que sería la reducción de las emisiones de carbono. 
La exageración también desgasta la voluntad de la población de enfrentar el calentamiento global. 
Si el planeta está condenado, la gente se pregunta, ¿para qué hacer algo? 
El 54% de los votantes norteamericanos, una cifra sin precedentes, hoy cree que los medios de comunicación hacen que el calentamiento global parezca peor de lo que realmente es. 
Una mayoría de la gente hoy cree -incorrectamente- que el calentamiento global ni siquiera es causado por los seres humanos. 
En el Reino Unido, el 40% cree que el calentamiento global es exagerado y el 60% duda de que sea producto del hombre. 
Pero el peor costo de la exageración, a mi entender, es la alarma innecesaria que causa -particularmente entre los niños-. 
Recientemente, discutí el cambio climático con un grupo de adolescentes holandeses. 
A uno de ellos le preocupaba que el calentamiento global hiciera que el planeta "explotara" -y todos los demás tenían miedos similares. 
En Estados Unidos, la cadena de televisión ABC hace poco informó que los psicólogos están empezando a ver más neurosis en la gente ansiosa por el cambio climático. 
Un artículo publicado en The Washington Post citaba el caso de Alyssa, de 9 años, que llora frente a la posibilidad de extinciones masivas de animales como consecuencia del calentamiento global. 
En sus propias palabras: "No me gusta el calentamiento global porque mata a los animales, y a mí me gustan los animales". De un niño que todavía tiene que perder sus dientes de leche: "Me preocupa el [calentamiento global] porque no me quiero morir". 
El periódico también informaba que los padres están buscando salidas "productivas" para las obsesiones de sus hijos de ocho años con la muerte de los osos polares. 
Sería mucho mejor si los educaran y les hicieran saber que, contrariamente a lo que se cree, la población mundial de osos polares se ha duplicado y tal vez hasta cuadruplicado en los últimos 50 años, a aproximadamente 22.000. 
A pesar de la reducción -y eventual desaparición- del hielo estival en el Ártico, los osos polares no se extinguirán. 
Después de todo, en la primera parte del actual período interglaciar, prácticamente no existían glaciares en el hemisferio norte, y el Ártico probablemente estuvo libre de hielo durante 1.000 años, y sin embargo los osos polares todavía están entre nosotros. 
El niño levanta la vista para asegurarse de que su madre le sigue el hilo, y le da un golpecito al final del dibujo: "En 20 años, no hay más oxígeno". Luego, para dramatizar el punto, se tira al piso, "muerto". 
Y estas no son sólo dos historias extravagantes. 
En una nueva encuesta de 500 preadolescentes norteamericanos, se determinó que uno de cada tres niños entre 6 y11 años tenía miedo de que la Tierra no existiera más cuando llegaran a ser adultos por culpa del calentamiento global y otras amenazas ambientales. 
Increíblemente, una tercera parte de nuestros hijos creen que no tienen futuro como consecuencia de historias aterradoras sobre el calentamiento global. 
El mismo patrón se repite en el Reino Unido, donde una encuesta demostró que la mitad de los niños jóvenes entre 7 y 11 años están ansiosos por los efectos del calentamiento global, y muchas veces pierden el sueño debido a esta preocupación. 
Esto es grotescamente perjudicial. 
Y seamos honestos. Este miedo fue intencional. 
Los niños creen que el calentamiento global destruirá el planeta antes de que crezcan porque los adultos se lo dicen . 
Cuando cada predicción sobre el calentamiento global es más aterradora que la anterior, y cuando las predicciones más aterradoras -muchas veces no respaldadas por una ciencia evaluada por expertos- son las que reciben más tiempo de transmisión, no sorprende que los niños estén asustados. 
En ninguna parte este alarmismo deliberado es más obvio que en La verdad incómoda de Al Gore, una película que se comercializó como "por lejos el filme más aterrador que alguna vez haya visto". 
Miren el avance de esta película en YouTube. 
Observen las imágenes de fuerzas escalofriantes y descomunales que evaporan nuestro futuro. 
El comentario nos dice que este filme "ha conmocionado al público en todas partes", y que "nada es más aterrador" que lo que Gore nos va a contar. 
Fíjense que el avance hasta incluye una explosión nuclear. 
El debate actual sobre el calentamiento global es claramente nocivo. 
Creo que es hora de que les exijamos a los medios que dejen de asustarnos tontamente, a nosotros y a nuestros hijos. 
Merecemos un diálogo más razonado, más constructivo y menos atemorizador. 

Escenas de la Guerra de las Drogas 
La guerra en contra de las drogas tiene muchas formas. 
En Colombia está presente la versión militarizada, con batallones de soldados especialmente entrenados que zurcan las junglas y las colinas, esparciendo defoliantes desde helicópteros. 
Esta política de "tierra envenenada" mata a las plantas de coca, no a los campesinos que la cultivan. 
Muchos de ellos cruzan a El Ecuador para cultivar la coca allá. 
O podemos usar un campo de amapolas y cavar un gran estanque, llenarlo con peces, plantar árboles a su alrededor, importar algunos patos y emplear a niños para mirarlos. 
Esto, supuestamente, erradicará un campo de amapolas, proveerá a los locales con proteína de los peces y de las aves de corral, ayudará a la reforestación y dará empleo a los niños del lugar. 
Eso es, al menos, lo que una Agencia Estadounidense para el Desarrollo Internacional (USAID, por sus siglas en inglés) creyó alguna vez posible al brindar fondos para un programa de erradicación de la amapola en Afganistán. 
Como sucede en Colombia, sin embargo, los resultados fueron constantemente efímeros. 
La amapola, como la coca, es un cultivo ideal para los granjeros que tienen pequeños terrenos y pocos recursos. 
Necesita poco cuidado y genera ingresos seguros. 
La lucha en contra de la producción de amapola y/o de coca, por otro lado, es una plataforma política ideal para muchos senadores estadounidenses. 
Es más fácil votar en favor de gastar millones de dólares para erradicar la producción de amapola/coca que enfrentar las verdaderas fuentes de la adicción. 
Para entender la locura de estos quehaceres, permítanme disectar algunos esquemas anti-amapola aplicados en Afganistán, con los cuales estuve en contacto. 
La promesa de brindar forndos para luchar contra la producción de amapola llevó a la Embajada de Estados Unidos en Islamabad a plena acción. 
La esposa del entonces embajador estadounidense apoyó personalmente el programa. 
Impaciente, voló a Quetta para discutir con Mullah Nasim Aukhundzada acerca de un programa de sustitución de la amapola. 
Mullah Aukhundzada era Emir de una considerable área de Helmand al suroeste de Afganistán, un de las principales zonas de producción de amapola. 
Él prometió reducir la producción de amapola a cambio de tractores, semillas y cantidad de otros beneficios. 
Poco después, la USAID fondeó su propio gran programa de erradicación. 
A pesar de que incluyó a algunos consejeros y técnicos experimentados, la presión política ejercida en demanda de resultados rápidos no dejó tiempo para preparar el trabajo de campo. 
En lugar de realizar investigaciones de la base agrícola, la economía, las estructuras sociales y las culturas locales del área de enfoque durante un año o dos, los funcionarios del plan lanzaron apuradamente un programa basado en la información y los contactos más ténues. 
Astutos e ingeniosos, fue fácil para los afganos aprovecharse de la ignorancia, la buena voluntad y el deseo de resultados intantáneos de los funcionarios del programa. 
Así como recibió con los brazos abiertos las peticiones de representantes sociales, políticos y militares de las áreas de enfoque, el programa de la USAID invitó a las Organizaciones No Gubernamentales (ONG) a presentar sus propias prouestas. 
Las ONG locales e internacionales que florecieronn durante la guerra rusa en Afganistán, habían visto cómo sus fondos se reducían después del retiro de Rusia, por lo que los fondos para la lucha contra la amapola llegaron como caídos del cielo. 
Aunque no tenían experiencia en la erradicación de narcóticos, muchas ONG localizadas en Peshawar y en la frontera noroccidental de Pakistán se lanzaron sobre la oportunidad de asegurar algún dinero de la USAID, proponiendo programas mal desarrollados. 
Tal inyección de fondos prometía ayudar a pagar los costos de administración de oficinas y mantener los trabajos de las ONG con vida. 
Un programa autosuficiente fue el "Afghanaid", una organización británica que proveyó un área de Nangahar con varias yuntas de bueyes. 
Después de arar la tierra en preparación para el trigo de invierno, sin embargo, los granjeros tuvieron que matar al ganado porque no podían alimentarlo durante el invierno, pues no les habían dado forraje. 
Este programa se conoció a nivel local como el esquema "Kebabs por amapola". 
Estas son, claro, muchas anécdotas divertidas. 
Lo que no resulta divertido, sin embargo, es el resultado final: el programa de erradicación de la amapola logró exactamente lo contrario a su intención. 
En muchos casos el programa no logró proveer lo que se había prometido. 
Mullah Aukhundzada, por ejemplo, se sintió tan humillado y se enfadó tanto cuando los beneficios prometidos no se materializaron, que ordenó a todas las áreas que solían producir amapola, así como a las áreas circundantes, que duplicaran la producción de amapola ell año siguiente. 
En otro caso, un joven afgano qe convenció a los administradores del programa de que su tío (en realidad inexistente) representaba a muchos granjeros que él lograría persuadir de no cultivar más amapola, se escabuyó con cien mil dólares de ayuda. 
Otra amarga ironía fue que los granjeros vecinos de las áreas en las que se brindó apoyo, quienes cultivaban comida, cambiaron rápidamente al cultivo de amapola porque así también ellos podían calificar para recibir ayuda. 
Claro está que es mucho más fácil burlarse de los intentos por frenar la producción de amapola de organizaciones como USAID que proveer una solución viable. 
Mientras los líderes políticos ansíen arreglos rápidos y resultados de perfil alto, sin embargo, lo más probable es que tales programas proporcionen éxitos sólo de corto plazo. 
En efecto, quizá el armamento para helicópteros y los caros programas de reemplazo de cultivos proporcionan buenas imágenes televisivas que los políticos adoran, pero no disminuyen la demanda de drogas. 
Claro, los campesinos pueden ser sobornados o intimidados --por un tiempo-- para que cultiven otras cosas en lugar de coca o amapola. 
Quizá hasta se les pueda persuadir de cavar un estanque, pero si sigue habiendo ricos consumidores de droga, cuando el estanque se seque o cualquier otro cultivo o trabajo substituto falle, regresarán al cultivo de amapola o de coca si estos le dan de comer a sus familias. 

Schengen y la seguridad europea 
BRUSELAS – Otro proyecto europeo de importancia clave está en peligro. 
Alrededor de dos décadas después de que haberse suprimido por primera vez los controles fronterizos, en virtud del Acuerdo de Schengen – que ahora incluye a 26 países, entre ellos cuatro que no son miembros de la Unión Europea – Alemania ha restablecido dichos controles en su frontera con Austria, y Francia en su frontera con Bélgica. 
Se tiene la intención de que estos controles sean temporales, y la gran mayoría de las otras fronteras permanecen abiertas. 
Sin embargo, una trayectoria hacia una mayor apertura no parece ser la dirección en la que Europa se encamina – y ese es un problema grave. 
El alejamiento del concepto de una “Europa sin fronteras”, que es un cambio instigado por las imágenes de refugiados cruzando a pie las fronteras interiores, se vio fortalecido por la noticia de que la mayor parte de los que llevaron a cabo los ataques en París el mes pasado procedían de Bélgica, y que algunas de dichas personas pudiesen haber entrado a la UE a través de los Balcanes, haciéndose pasar por refugiados. 
El supuesto subyacente – reforzado por muchos políticos europeos, especialmente por los ministros del interior – es que existe una relación de sustitución entre seguridad y apertura. 
Esta afirmación está muy lejos de la realidad. 
De hecho, el restablecimiento de los controles fronterizos parece ser un ejemplo del denominado “teatro de seguridad” – una política destinada a hacer sentir al público de que se está haciendo algo. 
Pero, en lugar de hacer que los europeos estén más seguros, retroceder con respecto al Acuerdo de Schengen realmente obstaculizaría la lucha contra el terrorismo, porque los países se verían obligados a dedicar recursos valiosos – como ejemplo, miles de agentes de policía, en caso de que se llegase a suprimir completamente el acuerdo – a la revisión de documentos en las fronteras. 
Dichos recursos ya no contribuirían directamente a las investigaciones sobre actividades terroristas. 
Y, dichas investigaciones necesitan de toda la ayuda que se pueda obtener. 
Al fin de cuentas, el objetivo – identificar a unos pocos terroristas, que se esconden entre millones de ciudadanos respetuosos de la ley, antes de que cometan un acto violento – es el equivalente a encontrar una aguja en un pajar. 
El reconocimiento de que existe una lógica defectuosa detrás del reciente restablecimiento de los controles fronterizos es, probablemente, la razón por la cual los funcionarios policiales han permanecido cautos al hablar sobre el tema. 
Hay que recordar que cuando cinco países – Bélgica, Francia, Alemania, Luxemburgo y los Países Bajos – acordaron en 1985 (en la localidad de Schengen, Luxemburgo) abolir los controles fronterizos, no lo hicieron por un capricho o porque algunos políticos tenían una muy noble visión de futuro. 
Sin importar cuán simbólico hubiese sido el acuerdo, el simbolismo no fue el punto importante. 
Los organismos de seguridad de los países participantes habían reconocido que hacer que las personas se detengan en las fronteras interiores no ayudaba a contrarrestar las principales amenazas, como ser el crimen organizado y el tráfico de drogas. 
Los conductores de camiones, quienes protestaban contra las largas esperas en las estaciones de aduanas, ayudaron a impulsar este esfuerzo. 
Sin embargo, se tardó una década más, en la que se celebraron duras y detalladas negociaciones que incluyeron esfuerzos para reforzar las fronteras exteriores de la UE, para llegar al punto, en el año 1995, en el cual se pudieron levantar, en los hechos, los controles en las fronteras interiores. 
La posterior decisión de países que no son miembros de la UE, como por ejemplo la de Suiza, sobre unirse al Espacio Schengen destaca los enormes beneficios que conlleva mantener las fronteras abiertas, incluyéndose aquellos beneficios vinculados a la seguridad. 
En lugar de tratar de controlar a las masas de turistas y viajeros de negocios que ingresan al país desde todos los lados – una actividad esencialmente fútil en Suiza – este país decidió concentrar sus recursos policiales, de manera específica, en las amenazas a la seguridad. 
Asimismo, al unirse al Acuerdo de Schengen, la policía suiza también obtuvo acceso al Sistema de Información de Schengen y a otras bases de datos europeas importantes donde se listan a delincuentes presuntos, vehículos robados, y mucho más. 
Por supuesto, el sistema de Schengen tiene sus deficiencias. 
Al igual que la eurozona, el espacio comenzó con sólo un grupo pequeño de países miembros, todos ellos con una visión similar y con la capacidad para implementar normas comunes; sin embargo, muy pronto este grupo dio la bienvenida a muchos otros países, algunos de los cuales, tal como se hizo evidente posteriormente, no pudieron mantener los estándares acordados. 
En la eurozona, los desequilibrios relativos a la competitividad y las posturas fiscales – aspectos que no se notaron durante la revisión superficial, basada en criterios formales, que se llevó a cabo antes de la aprobación de nuevos miembros – condujeron a una crisis económica prolongada. 
En el Espacio Schengen, la incapacidad de algunos países para proteger adecuadamente las fronteras exteriores – debido a la falta de capacidad administrativa (esto es especialmente cierto con respecto a Grecia, pero también en cierta medida es válido para Italia), junto con los desafíos geográficos como ser largas y fracturadas líneas de costa – ha socavado la confianza a la luz de la crisis de los refugiados. 
La eurozona sobrevivió su crisis por dos razones clave. 
En primer lugar, una institución común, el Banco Central Europeo, tenía el poder para actuar. 
En segundo lugar, los Estados miembros renunciaron a cierto control sobre sus bancos, con el fin de aumentar la estabilidad general del sistema. 
Si el Espacio Schengen va a perdurar, tiene que evolucionar en una dirección similar, se debe establecer una institución común que sea responsable de salvaguardar las fronteras exteriores, mientras que simultáneamente se refuerce el marco de seguridad interna. 
En la situación actual, la defensa de las fronteras exteriores del Espacio Schengen se encuentra bajo la responsabilidad de los Estados miembros de manera individual, incluyéndose entre ellos a Grecia, que ya está enfrentando una crisis económica devastadora. 
La única operación a lo largo de toda la UE destinada a ayudar a la policía con las fronteras exteriores, denominada Frontex, está severamente limitada en su alcance. 
Lo que el Espacio Schengen necesita es una verdadera guardia costera europea, con presupuesto, barcos y personal propios de la misma. 
Se espera que el Mediterráneo permanezca como el principal desafío de seguridad durante algún tiempo, esto se debe tanto a la inmigración ilegal como a su proximidad a los campos de entrenamiento terroristas. 
Por lo tanto, tiene sentido que una nueva guardia costera, con el respaldo de los fondos de la UE, empiece a trabajar en este lugar. 
Incluso una pequeña fracción del presupuesto de la UE superaría con creces los recursos que cualquier país, de manera individual, dispone para este cometido. 
Además, una guardia costera europea proporcionaría una herramienta flexible con la que se asigne recursos con la mayor eficacia posible en cualquier momento dado. 
En resumen, incluso si las amenazas de seguridad continúan estando concentradas en la misma zona amplia, los desafíos más urgentes pueden cambiar considerablemente con el pasar del tiempo. 
El año pasado el problema se presentaba en el sur de Italia. 
Hoy, se concentra en el Mar Egeo. 
Mañana podría localizarse en otro lugar. 
Europa tiene que prepararse para cualquier eventualidad. 
No sólo es posible estar en una situación en la que se tenga tanto apertura como seguridad; en los hechos, la apertura puede reforzar a la seguridad. 
Los miembros del Espacio Schengen tienen que reconocer que la lógica de seguridad a la que se recurrió para la abolición de las fronteras interiores sigue siendo tan atractiva hoy como lo fue cuando se unieron a dicha iniciativa. 

Cómo achicar el deficit de empleos de Estados Unidos 
BERKELEY – Los datos más recientes de desempleo en Estados Unidos confirman que la economía estadounidense sigue recuperándose de la Gran Recesión de 2008-2009, a pesar de la desaceleración que aqueja a las otras naciones del G-20. 
Por cierto, el ritmo del crecimiento del empleo en el sector privado, en rigor de verdad, ha sido mucho más fuerte durante esta recuperación que durante la recuperación de la recesión de 2001, y es comparable a la recuperación de la recesión de 1990-1991. 
Durante los últimos 31 meses, el empleo en el sector privado ha crecido en 5,2 millones y la tasa de desempleo ha caído por debajo del 8% por primera vez en casi cuatro años. 
Pero la tasa de desempleo sigue estando más de dos puntos porcentuales por encima del valor a largo plazo que la mayoría de los economistas consideran normal cuando la economía está operando casi en su potencial. 
Es más, la cantidad de desempleados de larga data (27 semanas o más) es aproximadamente el 40% del total -el porcentaje más bajo desde 2009, pero aun así mucho más alto que en las recesiones anteriores desde la Gran Depresión, y cerca del doble de lo que sería en un mercado laboral normal-. 
De modo que el mercado laboral de Estados Unidos, si bien se está recuperando, todavía está muy lejos de donde debería estar. 
Esto es en parte porque las pérdidas de empleos durante la Gran Recesión fueron tan grandes -el doble que en las recesiones previas desde la Gran Depresión-. 
En términos de la historia económica de Estados Unidos, lo que es anormal no es el ritmo del crecimiento del empleo en el sector privado desde que terminó la recesión de 2008-2009, sino más bien la extensión y el alcance de la recesión en sí misma. 
El decrecimiento fue una recesión distintiva de balances que causó caídas considerables en la riqueza de los hogares y necesitó un desapalancamiento doloroso. 
La demanda, coherente con las recuperaciones de esas recesiones, ha crecido lentamente, a pesar de un estímulo fiscal y monetario sin precedentes, y eso explica por qué la tasa de desempleo sigue alta. 
Por cierto, las empresas citan la incertidumbre respecto de la fortaleza de la demanda, no la incertidumbre en cuanto a la regulación o las cargas fiscales, como el factor principal que retrasa la creación de empleo. 
La demanda del sector público también se ha contraído, debido al deterioro de los presupuestos de los gobiernos estatales y locales. 
Como resultado, el empleo público, que normalmente aumenta durante las recuperaciones, ha contribuido marcadamente al alto nivel de desempleo durante los últimos tres años. 
A pesar de un repunte modesto en los últimos tres meses, el empleo gubernamental está 569.000 por debajo de su nivel de junio de 2009 -un mínimo de 30 años como porcentaje de la población civil adulta-. 
Según cálculos de Hamilton Project, si este porcentaje estuviera en su promedio de 1980-2012 de aproximadamente 9,6% (a decir verdad fue superior entre 2001 y 2007), habría aproximadamente 1,4 millón más de empleos en el sector público y la tasa de desempleo rondaría el 6,9%. 
Informes recientes sugieren que existen más de tres millones de vacantes laborales no cubiertas, y aproximadamente el 49% de los empleadores sostienen que les resulta difícil ocupar los puestos, especialmente en los sectores de tecnología de la información, ingeniería y tareas calificadas. 
Esto ha avivado la especulación de que un "desajuste" entre las capacidades de los trabajadores y las necesidades de los empleados es un factor importante detrás de la elevada tasa de desempleo. 
Sin embargo, la evidencia que respalda esta visión es escasa. 
La relación entre la tasa de desempleo y la tasa de oferta de trabajo es coherente con los patrones registrados en recuperaciones anteriores. 
Tampoco hay nada inusual respecto del tamaño de los desajustes entre los puestos vacantes y la disponibilidad de trabajadores por industria. 
Estos desajustes industriales aumentan durante las recesiones, lo que refleja una mayor agitación en el mercado laboral ya que los trabajadores se desplazan entre sectores que se achican y se expanden, pero caen a medida que la economía se recupera. 
Este patrón también caracteriza la recuperación actual, y los datos recientes sugieren que los desajustes entre la demanda y la oferta de mano de obra por industria regresan a los niveles previos a la recesión. 
Sin embargo, conforme la economía estadounidense se recupera, el cambio tecnológico se acelera, avivando la demanda de más habilidades en un momento en el que los niveles de formación de la fuerza laboral se han estancado. 
Esta es la verdadera brecha de habilidades que existía antes de la Gran Recesión, y que empeora con el tiempo. 
La brecha se manifiesta en tasas de desempleo mucho más altas para trabajadores con estudios secundarios que para trabajadores con formación universitaria en cada etapa del ciclo comercial. 
La brecha también se observa en una desigualdad significativa -y creciente- entre los ingresos de los trabajadores con estudios secundarios y aquellos con un título universitario o superior. 
Las alzas de los ingresos han sido particularmente fuertes para aquellos trabajadores con títulos terciarios, mientras que los salarios reales de los trabajadores con estudios secundarios, especialmente hombres, han caído marcadamente. 
A los trabajadores con bajos niveles de formación les está resultando cada vez más difícil encontrar empleos bien remunerados en cualquier sector, incluso cuando la economía está funcionando casi a su capacidad plena. 
Estados Unidos fue el líder mundial en tasas de estudios secundarios y universitarios completos durante gran parte del siglo XX. 
Hoy está ubicado en el medio de los países de la OCDE. 
Un factor importante detrás de esta caída relativa ha sido la imposibilidad del sistema escolar estadounidense de asegurar una educación de alta calidad para los norteamericanos desventajados, particularmente hijos de hogares pobres, minoritarios e inmigrantes. 
Según el censo más reciente, aproximadamente un 25% de los niños de menos de seis años viven en la pobreza. 
Estos niños tienen menos probabilidades de acceder a programas en su niñez temprana que los preparen para la escuela, y tienen más probabilidades de asistir a escuelas que tienen ratios estudiantes/maestros elevadas y que no pueden atraer y retener maestros calificados. 
Como resultado de estos y otros problemas, el estudiante secundario promedio en Estados Unidos recibe una preparación inadecuada en temas centrales como escritura, matemáticas y razonamiento analítico, lo que a su vez reduce la inscripción universitaria y las tasas de estudios completos. 
La experiencia estadounidense es coherente con la evidencia de la OCDE de que los estudiantes de países con una mayor desigualdad de ingresos obtienen peores resultados en las pruebas de logro académico. 
Y un estudio reciente de McKinsey sugiere que las brechas en oportunidad y logros educativos por ingreso imponen el equivalente de una recesión permanente de 3-5% del PBI en la economía estadounidense. 
Para resolver estas brechas, Estados Unidos debe fomentar la formación educativa de los trabajadores actuales y futuros. 
Esto implica invertir más en educación en todos los niveles -en programas de educación en la niñez temprana, escuelas primarias y secundarias, universidades comunitarias, programas de institutos profesionales para empleos específicos en sectores específicos y ayuda financiera para la educación superior. 
Por sobre todo, implica solucionar las disparidades de ingresos en la oportunidad y el logro educativo. 

Las ciencias y la salvación de Africa 
Africa es un continente rico en biodiversidad, en recursos minerales, en piedras preciosas. 
También es rico en conocimientos tradicionales, sobre todo los que tienen que ver con plantas locales y medicinales. 
Sin embargo, Africa es también un continente pobre. 
Con cerca del 13% de la población mundial, tiene apenas el 1% de la riqueza. 
Aproximadamente el 50% de la población de Africa vive en la pobreza y el 40% padece de hambre y desnutrición. 
Dos terceras partes de la tierra del continente están desgastadas y más de la mitad de la población vive sin agua potable. 
La malaria amenaza a muchas regiones y el VIH/SIDA ha devastado a la juventud de muchas naciones africanas, incluyendo a Botswana, Sudáfrica, Zimbabwe, donde aproximadamente el 25% de los adultos han contraído esta enfermedad mortal. 
Existen profundas disparidades no sólo entre Africa y el resto del mundo, sino entre Africa y el resto del mundo en desarrollo. 
¿A qué se debe esto? 
Hay muchos factores políticos, socioeconómicos y ambientales. 
Siglos de colonialismo extranjero seguidos por décadas de gobiernos autoritarios locales. 
Una crónica falta de transparencia en las transacciones económicas aunada con frecuencia a la corrupción. 
Un uso insostenible de los recursos naturales. 
Una participación marginal en la economía global. 
No obstante, también existe otro factor menos visible o dramático: las lamentables carencias de Africa en materia de ciencia y tecnología. 
Desde cualquier ángulo, la ciencia y la tecnología en Africa se encuentran en un estado deplorable: en términos del escaso número y las habilidades insuficientes de sus investigadores y personal técnico; la pobreza y abandono de la infraestructura; el bajo nivel de la enseñanza en las escuelas primarias y secundarias; las miserables inversiones en las universidades y los institutos de investigación. 
¿Qué deben hacer las naciones africanas para mejorar su capacidad científica y tecnológica? 
Yo sugiero un programa de cinco pasos: 
Primero, desarrollar, sustentar y utilizar el liderazgo y las habilidades locales . 
Desarrollar capacidades científicas y técnicas es menos difícil que sustentarlas, y sustentarlas es menos difícil que utilizarlas. 
Sin embargo, el impacto final de la ciencia y la tecnología depende de los tres factores. 
Por ello, las naciones africanas tienen que invertir en educación y capacitación técnica y científica. 
Cada país también debe desarrollar estrategias que ofrezcan oportunidades de empleo local a los técnicos y científicos. 
Para garantizar la sustentabilidad se necesitan un sistema educativo estimulante y una base laboral perdurable y a la vez flexible. 
Segundo, mobilizar a lo mejor y lo más relevante de la ciencia y la tecnología en Africa y otros lugares para atacar los problemas sociales y económicos críticos . 
Los problemas de alimentación, salud y medio ambiente a que se enfrentan los habitantes de los países menos desarrollados son de una dimensión distinta (y frecuentemente de distitno tipo) a los que afectan a los ciudadanos de los países ricos. 
Esas diferencias ayudan a explicar por qué las iniciativas de ciencia y tecnología en los países desarrollados rara vez se dirigen a los problemas más críticos de Africa. 
Si Africa quiere utilizar la ciencia y la tecnología para abordar sus problemas más urgentes, debe desarrollar sus propias capacidades. 
De otra forma seguirá supeditada para siempre a la ciencia de "segunda mano" que muy probablemente nunca se ajuste a las circunstancias del continente. 
Claro que las naciones africanas no deben volver la espalda a las investigaciones que se realizan más allá de sus fronteras. 
En efecto, es necesario llevar a cabo esfuerzos para reforzar los programas insuficientemente financiados pero relevantes dentro de los organismos de la ONU, y los países africanos deben seguir impulsando proyectos de cooperación con grupos que tengan vínculos especiales con el continente. 
Por ejemplo, los científicos del Africa subsahariana deben tratar de explotar las ligas lejanas pero potencialmente fuertes con los científicos de origen africano que trabajan en los países ricos. 
Tercero, crear los argumentos para apoyar la ciencia y la tecnología locales . 
Este es un reto crítico para los científicos africanos, dada la competencia por los limitados recursos financieros del continente. 
Para los científicos africanos no sólo es una obligación, sino que es de su propio interés convencer a los gobiernos del valor de las ciencias y de la necesidad de apoyar esas tareas. 
Esos esfuerzos deben incluir la voluntad para incluir al público en las discusiones sobre asuntos científicos, un deseo por presionar al gobierno para obtener apoyos y, tal vez lo más importante, un compromiso para emprender investigaciones que se enfoquen en los problemas sociales y económicos críticos, es decir, agendas que permitan a los científicos ayudar a sus naciones en la construcción de sociedades más fuertes y sustentables. 
Cuarto, compartir experiencias exitosas e innovadoras en el desarrollo y la aplicación de la ciencia y la tecnología . 
Las experiencias exitosas de Africa en la aplicación de ciencia y tecnología frecuentemente se pierden en medio de las sombrías noticias que suelen aparecer a lo largo del continente. 
La identificación de marcadores moleculares genéticos para cosechas mejoradas de té en Kenia, los esfuerzos para estudiar tratamientos alternativos para la cegera de los ríos en Uganda, las investigaciones sobre anemia falciforme en Ghana, y las evaluaciones detalladas en Madagascar sobre la efectividad de las plantas medicinales para tratar la diabetes son ejemplos de iniciativas que merecen el reconocimiento de la comunidad científica y del público en general. 
Quinto, fortalecer y construir centros de excelencia africanos . 
A pesar de las lamentables condiciones en que se encuentran la mayoría de las instituciones científicas y tecnológicas en Africa, existen algunas fortalezas. 
Por ejemplo, los Laboratorios de Inmunología en Camerún, el Centro Africano para Aplicaciones Meteorológicas en Níger y el Centro Africano de Tecnología en Senegal podrían transformarse en centros internacionales de excelencia. 
Una transformación de esa índole no sólo impulsaría las ciencias en Africa sino que podría servir como modelo para el desarrollo de otras instituciones en todo el continente. 
Para atacar sus problemas y evitar una mayor marginación, Africa debe diseñar estrategias de largo plazo que le permitan sustentar su crecimiento económico y competir en un mundo donde el desarrollo está cada vez más dominado por el conocimiento científico y las capacidades técnicas. 
La ciencia y la tecnología por sí solas no pueden salvar a Africa, pero Africa no puede salvarse sin ciencia y tecnología. 

La ciencia y el significado de la vida 
La mayoría de las religiones abrazan y promueven ciertas nociones acerca del significado de la vida, ofreciendo las verdaderas razones de nuestra existencia y de la de todos los demás organismos. 
De hecho, quizás la definición fundamental de la fe religiosa es la creencia de que la vida sirve un propósito o designio (divino). 
Sin embargo, la ciencia siempre ha respondido con un sonoro "no" a la pregunta "¿Tiene la vida un significado trascendente?" 
Al menos hasta ahora. 
En una serie de conferencias y en un libro de próxima aparición, los escritores científicos Eric Schneider y Dorion Sagan argumentan que, incluso desde una perspectiva científica, la vida sí sirve un propósito y por ende tiene un significado que la trasciende. 
Llegaron a esta conclusión al tratar de resolver una contradicción que por largo tiempo ha entrampado a quienes estudian tanto la biología como la física. 
Es obvio que los organismos vivientes encarnan una organización de la materia en estructuras complejas. 
Transforman sustancias químicas y, de manera ordenada, las transportan y almacenan de maneras que tienen una finalidad. 
Por sobre el nivel de los organismos individuales, forman sociedades y ecosistemas. 
Todos estamos familiarizados con estas nociones biológicas fundamentales, y todos somos parte de estos procesos. 
"Orden" parece ser el nombre del juego biológico, y la evolución se orienta hacia organismos más complejos y estructuras más organizadas. 
Por supuesto, esto está en conflicto con uno de los principios fundamentales de la física: la segunda ley de la termodinámica, que sostiene que la entropía (la degradación de toda la materia y la energía del universo hasta llegar a un estado último de uniformidad inerte) aumenta como resultado de todos y cada uno de los procesos. 
Mientras más se desarrolla el mundo, más desorden habrá. 
La física incluso acepta la idea de que la entropía define la dirección del tiempo. 
Al final, todo se disgregará y distribuirá al azar. 
¿Cómo concilian Schneider y Sagan la contradicción entre lo que parece una verdad de la vida (el hecho de que ésta organiza la materia para formar criaturas y estructuras cada vez más complejas) y la noción de que el desorden debería aumentar y el orden, desaparecer? 
Lo que es igual de importante, ¿cómo puede la ciencia ver un significado en la conciliación de esa aparente contradicción? 
El punto básico es que la segunda ley de la termodinámica rige y que la existencia de la vida ayuda a aumentar la entropía. 
En otras palabras, la vida promueve el desorden. 
Algunos podrían pensar que esto podría ser cierto sólo si el fin lógico de la evolución y la vida inteligente fuera una explosión nuclear que pulverizara la Tierra. 
Pero no es eso a lo que se refieren Schneider y Sagan. 
En lugar de ello, hacen una distinción entre materia y energía y dicen que la materia organizada en estructuras disemina gradientes de energía de un modo más rápido que la materia distribuida al azar. 
Como ejemplo, plantean un fenómeno bien conocido por los bebedores de cerveza. 
Si se quiere vaciar una botella de agua (o cerveza) dándola vuelta, el agua saldrá de a borbotones desiguales. 
Si se gira la botella y se crea un remolino en su interior, el agua fluirá de manera mucho más rápida y continua. 
El remolino en la botella es una estructura en el agua. 
El agua derramándose es materia que pierde su energía potencial. 
La estructura acelera la diseminación de la gradiente de energía. 
De modo similar, en un día caluroso el aire de un bosque es más fresco que el que pueda haber sobre tierras desnudas adyacentes, gracias a la evaporación y transpiración de los árboles. 
La gradiente de energía, en este caso la del calor, se disemina de manera más efectiva mediante la estructura del bosque y la vida que alberga. 
Mientras más compleja es la estructura, más eficaz es la diseminación de la energía. 
Las poblaciones son mejores en este sentido que los individuos aislados; los ecosistemas incluso más y las más eficaces de todas son, con mucho, las sociedades humanas altamente tecnologizadas. 
Por lo tanto, plantea el argumento, la segunda ley de la termodinámica no es contraria a la existencia de la vida. Más bien es la causa de ella. 
Esa ley lleva la evolución a mayores niveles de complejidad y a sociedades y tecnologías más sofisticadas, con el solo fin de diseminar gradientes de energía. 
De manera que la vida, al fin, tiene un significado mayor a los ojos de la ciencia, a pesar de que cumplir la segunda ley de la termodinámica no es exactamente lo que los creyentes religiosos tenían en mente. 

La Ciencia Sitiada 
Tres siglos después de que la Ilustración relacionó la libertad humana con el progreso de la ciencia y la tecnología, ambas se encuentran bajo un creciente ataque, a pesar de sus espectaculares triunfos. 
Los descubrimientos fundamentales acerca de la naturaleza expandieron nuestro poder creativo sobre la estructura y las transformaciones del mundo animado e inanimado. 
Los avances de la física y la química permitieron un extraordinario desarrollo de la electrónica y de los materiales, el cual redujo el tiempo y la distancia dramáticamente, resultando en una era de información que provee comunicaciones y transportes seguros y rápidos. 
Los avances de las ciencias y las tecnologías biológicas, entre tanto, incrementan nuestra habilidad para controlar las enfermedades y el envejecimiento, para acrecentar la producción alimenticia y para controlar la contaminación. 
En pocas palabras, la investigación científica -y su implementación a través de nuevas tecnologías- hizo posible tener nuevas libertades, nuevos estilos de vida y nuevos medios de acción humana práctica. 
Pero cada vez escuchamos más que nuestra habilidad y disposición para manipular los procesos naturales son en sí mismas antinaturales, una acusación que refleja nuestra ambivalente relación con la naturaleza. 
Somos, como lo dijo el escritor francés Jean Bruller-Vercors, animaux dénaturés , o "animales desnaturalizados", que vivimos en la naturaleza pero simultáneamente somos capaces de observarla, investigarla y cuestionarla desde cierta distancia, concientes de nuestra "separación". 
Esa ambivalencia genera una ansiedad difusa: hay ciertas cosas que no deberían ser tocadas, misterios básicos de la naturaleza a los que metemos mano bajo riesgo de desencadenar fuerzas incontrolables. 
El nacimiento de la electricidad y del poder automotivo fue acompañado por esa aprensión y se ha vuelto más fuerte conforme la ciencia penetra más profundamente en el mundo natural, descifrando los secretos del átomo y de nuestra construcción genética. 
Sin duda, el temor a nuestro propio increíble poder explica la atracción que tiene el ambientalismo, con su visión -sobre todo su variedad fundamentalista, cuasireligiosa, que ha dado por llamarse "ecología profunda"- de una Naturaleza intrínsecamente "pura" cuya armonía es supuestamente interrumpida por el hombre. 
Pero la naturaleza es por completo indiferente al hombre; no tiene ninguna postura moral y no contiene ningún código moral. 
La naturaleza sólo es . 
Mi campo de trabajo, la química, juega un papel primordial en cuanto a nuestra habilidad para actuar sobre los fenómenos naturales, para modificarlos y para inventar nuevas expresiones de ellos. 
Una substancia natural, sin embargo, no tiene razón alguna para ser menos tóxica que una sintética. 
De hecho, los compuestos sintéticos podrían ser más seguros que los naturales. 
Por ejemplo, la ingeniería genética ha eliminado el prión que causa la enfermedad de Creutzfeld-Jakob de la hormona natural de crecimiento humana, y ha permitido realizar transfusiones sanguíneas sin riesgo de infección con VIH. 
Seamos claros: la ciencia es resultado de la evolución, la cual siguió un camino hacia un Ser -el hombre- que se ha vuelto progresivamente capaz de hacerse cargo de sí mismo y de sus alrededores. 
Nosotros humanos terminaremos inevitablemente controlando nuestra propia evolución y, puesto que nuestro poder emerge de la naturaleza, tarde o temprano utilizaremos esa capacidad adquirida, para bien o para mal. 
El hombre modificando al hombre (y el medio ambiente del hombre) está contenido en el hombre. 
¿Qué pasa con la "santidad" de la vida? 
Nosotros los humanos adoptamos el axioma de que la vida es sagrada para poder preservar lo que permitió que ese axioma fuera formulado en un inicio: la conciencia y el pensamiento. 
Ninguna ley natural comanda que la vida se respete a sí misma y, en efecto, no lo hace; las especies vivas se alimentan unas de otras. 
El valor básico de que la vida es sagrada se funda sólo en nuestra habilidad para trascender y cuestionar nuestra propia constitución, incluso si este fundamento es necesariamente un producto de la vida. 
Es, entonces, nuestro destino continuar con la búsqueda de conocimiento. 
También es nuestra obligación. 
No tenemos el derecho de decidir que hemos alcanzado un nivel suficiente de progreso científico, porque no podemos consultar a las generaciones futuras, y somos afortunados porque nuestros predecesores no pudieron consultarnos. 
La ciencia y la tecnología, después de todo, no son responsables por el comportamiento indiferente y despilfarrador que los ambientalistas condenan con todo derecho. 
Al contrario, el espíritu científico ofrece la única esperanza que tenemos de desarrollar nuevos procesos y productos que minimicen los riesgos que enfrenta el progreso humano, mientras la tecnología transfiere la promesa de minimizar la dependencia de los países pobres de las industrias de uso intensivo de recursos naturales. 
Proveer un "atajo de desarrollo" que lleve directo a generadores eléctricos fotovoltáicos o nucleares, no a estaciones eléctricas de carbón; a materiales de alto desempeño, no molinos de hierro; y a redes de telefonía celular, no caros sistemas de líneas fijas, claramente nos beneficiaría a todos. 
No existe el riesgo cero. 
El riesgo aparece con la vida. 
El riesgo cero es un mundo muerto. 
Entonces, el riesgo es inherente a cada decisión que tomamos. 
Intentar eliminar el riesgo declarando que ciertas áreas de investigación están más allá del límite sofocaría la libertad humana también. 
Debemos distinguir lo que es peligroso y lo que es meramente desagradable. 
Un vaso que está medio lleno para algunas personas, está medio vacío para otras; pero de la mitad medio llena se puede beber, mientras que con la mitad vacía ¡no se puede hacer mucho (excepto intentar llenarla)! 
Por desgracia, no siempre es posible definir los riesgos con precisión y la ciencia por sí sola no puede proveer todas las respuestas. 
Las decisiones relacionadas con los usos de los descubrimientos científicos están típicamente basadas en criterios que no tienen nada en común con la ciencia. 
Una fábrica puede funcionar sin emitir gases desagradables que no son peligrosos, pero sólo si estamos preparados a pagar por ello. 
Claro está, las opciones tecnológicas involucran más que sólo criterios económicos. 
Instalar una bomba de agua alimentada con energía solar en un país en desarrollo podría destruir una estructura social tradicional basada en el control del suministro de agua. 
De forma similar, la cohabitación sexual antes de la fertilización puede, de acuerdo a investigaciones recientes, generar una respuesta inmunológica en las mujeres que reduce marcadamente los riesgos de salud relacionados con el embarazo, como la hipertensión y la eclamsia convulsiva. 
Tales descubrimientos -así como el desarrollo de métodos contraceptivos efectivos y seguros- amenazan claramente algunas antiguas proscripciones religiosas. 
La primera responsabilidad del científico se centra en buscar nuevo conocimiento, no en ninguna angosta visión de la sociedad. 
La ética y las reglas de justicia cambian y se tienen que adaptar, como lo han hecho desde que los ideales de la Ilustración empezaron a romper las barreras de la superstición, el obscurantismo y la demagogia que limitaban el reino de la libertad humana. 
La historia no puede reescribirse y debemos resistirnos al ansia irracional -ya sea que se origine en el abismo de nuestra ignorancia o en el espectro de nuestras crisis- de detenerla en su camino. 
Debemos andar la senda hacia el árbol del conocimiento si hemos de controlar nuestro destino. 


Capitalismo científico 
PRINCETON – Para entender cómo nos metimos en nuestro embrollo económico actual, explicaciones complicadas sobre derivados, fracaso regulador y demás no vienen a cuento. 
La mejor respuesta es a un tiempo antigua y sencilla: la arrogancia. 
En la economía matemática moderna, muchas personas del mundo rico llegaron a la conclusión de que por fin habíamos ideado un conjunto de instrumentos científicos que de verdad podían predecir el comportamiento humano. 
Se daba por sentado que dichos instrumentos eran tan fiables como los utilizados en la ingeniería. 
Tras haber introducido el socialismo científico en su tumba al final de la Guerra Fría, nos vimos rápidamente abrazando otra ciencia del hombre. 
Nuestras nuevas creencias no se desprendían de algún nuevo experimento o alguna observación inesperada, al modo como se produce un auténtico cambio de paradigma científico. 
Lo propio de los economistas no es hacer experimentos con dinero real. 
Cuando los hacen, como cuando el premio Nobel Myron Scholes gestionó el fondo de cobertura Long Term Capital Management (LTCM), los peligros superan con frecuencia los beneficios (lección que no parecemos haber aprendido todavía) y, como casi todas las observaciones que hacen los economistas dan un resultado imprevisto, ninguna observación inesperada podría cambiar en realidad un paradigma económico. 
Lo que de verdad produjo el cambio en economía que condujo al desastre fue el simple hecho de que ahora se podían decir en público ciertas cosas impunemente. 
Algunos creíamos sinceramente que había llegado el fin de la Historia y, al fin y al cabo, no se puede tener una sociedad final, utópica, sin disponer de una teoría científica del comportamiento humano, junto con algunos científicos o philosophes locos para presidir todo ello. 
El problema es que, independientemente de lo “científicamente” que se formularan esas nuevas creencias, siguen siendo falsas. 
El capitalismo es, entre otras cosas, una lucha entre personas por el control de unos recursos escasos. 
Como el boxeo y el póquer, es una forma suave y limitada de guerra privada. 
Hace siglos que los estrategas militares saben que no hay ni puede haber una ciencia final de la guerra. 
En una lucha real sobre cosas que de verdad importan, debemos dar por sentado que nos las habemos con unos oponentes reflexivos, que pueden entender cosas propias de nosotros que nosotros mismos no sabemos. 
Por ejemplo, si se pueden obtener beneficios comprendiendo el modelo subyacente a una política, como ocurre con toda seguridad con los modelos utilizados por la Reserva Federal de los Estados Unidos, tarde o temprano habrá tanto capital que busque dichos beneficios, que la cola empezará a menear el perro, como ha estado ocurriendo últimamente. 
La verdad es que cuando más útiles son esa clase de modelos es cuando son poco conocidos o no existe una creencia universal en ellos. 
Cuando los aceptamos y empezamos a apostar por ellos, van perdiendo progresivamente su valor productivo, pero no puede haber auténtica ciencia predictiva para un sistema que puede cambiar de funcionamiento, si publicamos un modelo de él. 
Los mercados pudieron ser en tiempos bastante eficientes, antes de que dispusiéramos de una teoría de los mercados eficientes. 
Sin embargo, si invertir es simplemente asignar dinero a un índice, la liquidez pasa a ser el único factor determinante de los precios y las valoraciones quedan totalmente desorganizadas. 
Cuando una fracción importante de los participantes en el mercado están comprando simplemente el índice, el papel del mercado consistente en garantizar una buena gestión empresarial desaparece también. 
La formación de grandes burbujas en los últimos decenios fue en parte una consecuencia de la común e incorregible creencia de que nunca podrían ocurrir. 
Nuestra creencia colectiva en que los mercados son eficientes contribuyó a hacerlos desatinadamente ineficientes. 
Pese a ello, durante los veinte últimos años los economistas empezaron a actuar como si creyéramos que podíamos predecir de verdad el futuro económico. 
Si el universo no acompañó, no fue porque nuestros modelos fueran erróneos: la culpa era del “fallo del mercado”. 
No está claro cómo podíamos saber que los mercados estaban fallando siempre que bajaban en gran medida, pero creíamos que no teníamos por qué desconfiar cuando subían. 
Tampoco está claro cómo creímos todos que el fracaso de LTCM o el malestar posterior al 11 de septiembre representaban graves riesgos para el sistema, pero pudimos dudar en serio de que la locura de las punto-com fuera una burbuja. 
Rescatamos burbujas repetidas veces y nunca las hicimos estallar deliberadamente. 
A consecuencia de ello, nuestros mercados financieros se convirtieron en un plan en forma de pirámide. 
Se podía pasar por alto sin peligro –pensamos– el riesgo moral, porque es "moral”, que, como todo científico auténtico sabe, significa “imaginario”. 
Pero un mercado no es un cohete, los economistas no son científicos expertos en cohetes y en los asuntos humanos el riesgo moral es el que más importa. 
La creencia falsa en que podemos ver colectivamente el futuro mediante la ciencia nos ha conducido a todos a hacer diversas promesas vinculantes sobre cosas propias de ese futuro que ningún ser humano podía garantizar en modo alguno. 
Una promesa de algo que, según deberíamos saber todos, no se puede garantizar se llama también “mentira”. 
Ahora se está desgarrando esa vasta red de mentiras. 
Los gobiernos creen que podemos detener ese proceso echándole dinero encima, pero hay muchas razones para pensar que eso no funcionará. 
Probablemente ya haya pasado el momento de poder salvar el sistema bancario: muchas entidades ya no son, sencillamente, bancos, sino vastos experimentos que no funcionaron como se había previsto. 
Podría ser que estuviéramos “estimulando” y “rescatando” la economía durante un tiempo bastante largo de formas que simplemente retrasen el ajuste necesario, antes de vernos por fin obligados a permitir que se produzca la necesaria destrucción creativa, pero ése no es el auténtico problema. 
El auténtico problema es la ideología seudocientífica subyacente a la crisis. 
En una ciencia final del hombre está fuera de lugar la recuperación impredecible y no planeada que es la única clase que una economía capitalista puede tener después de una crisis de estas dimensiones. 
Si nos aferramos a la falsa seguridad de una supuesta ciencia que no funciona y olvidamos su filosofía subyacente, ideas como las de la responsabilidad personal y el derecho a fracasar, nuestros dirigentes dejarán muy científicamente de brindarnos recuperación alguna. 

Crear una economía humana 
DAVOS – Los modelos económicos existentes tradicionales están basados en dos supuestos fundamentales: primero, los humanos son actores esencialmente egoístas que actúan de forma racional para lograr sus propios intereses –llamados homo economicus; sin embargo, como pretendió sugerir la metáfora de Adam Smith de la “mano invisible”, la conducta individualista de las personas puede desembocar en automático al bien común. 
A todas luces, los dos supuestos son falsos. 
Para abordar los problemas mundiales urgentes como el cambio climático y la desigualdad, los modelos económicos predominantes se deben revisar para incorporar otros sistemas basados en la motivación que puedan propiciar conductas humanas diferentes. 
Dichos modelos realistas, basados en investigaciones empíricas en las disciplinas de la psicología y las neurociencias, permitirían a las sociedades desarrollar su sentido de la compasión y construir un nuevo tipo de “economía humana” que refleje íntegramente lo qué significa ser humano. 
Las investigaciones neuro-científicas han mostrado que se puede motivar a los humanos mediante cuidados y sistemas de afiliación así como lo hacen el poder, los logros, el consumo o el deseo. 
Después de todo, hemos evolucionado para ser capaces de formar relaciones estables, crear confianza y atención para niños, todo ello requiere de una capacidad de compasión y empatía. 
Una vez que nos demos cuenta de que estos sistemas motivacionales de asistencia son de interés para todos los seres humanos –de hecho, gran parte existen en otros animales, – el mundo empezará a ser muy diferente. 
Sin embargo, es importante diferenciar entre respuestas básicas de empatía y un sistema más universal de capacidad de compasión. 
La empatía por sí misma no desemboca necesariamente en una conducta pro-social; que uno empatice con una persona que sufre no significa que se le ayudará. 
De hecho, la empatía puede conducir a la angustia, que puede incluso llevar al desinterés o al agotamiento. 
En contraste, la compasión es cuando uno se preocupa por alguien más y dicha preocupación está vinculada con una alta motivación de aliviar el sufrimiento de esa persona. 
Por ejemplo, si una madre ve a su hijo llorar después de una caída, primero empatiza con el niño al ver su dolor y tristeza. 
Sin embargo, en lugar de dar pie a sentimientos de angustia, lo tomará en sus brazos para calmarlo y consolarlo. 
Tanto la empatía como la compasión parecen surgir naturalmente en los humanos. 
Las dos respuestas son frágiles y se pueden evitar o invertir debido a numerosos factores –incluido el nivel de identificación que tenemos con la persona a la que vemos sufrir. 
Los humanos tienen la facilidad de empatizar y ocuparse de los miembros de “su grupo” –personas con las que comparten características, reales o socialmente creadas, como la raza, el género, la edad o la filiación religiosa. 
La empatía y asistencia hacia miembros externos al grupo no se genera tan fácil. 
Esa compasión universal o mundial –ocuparse de las personas que son muy distintas a nosotros– tal vez implica que entren en juego funciones cognitivas más avanzadas, y por ende, puede ser una capacidad exclusiva de los humanos. 
Puede que también se necesite algo de práctica. 
Después de todo, vivir en un mundo que asume que todos somos homo economicus puede fomentar hábitos egoístas. 
Por suerte, los estudios sugieren que dichos hábitos se pueden eliminar. 
En uno de dichos estudios, el más amplio hasta ahora, completado por ReSource project, mis colegas y yo pedimos a 300 personas someterse a un programa de entrenamiento mental durante once meses, y lo desarrolló un equipo de profesores experimentados, científicos y psicoterapeutas. 
El objetivo era cultivar un espectro amplio de destrezas mentales y sociales, incluidas la atención, el cuidado, ser consciente, el tratar de ver a los demás con perspectiva, la empatía, la compasión y la capacidad de lidiar con emociones difíciles como la ira o el estrés. 
Los avances se midieron mediante los cambios en el cerebro, hormonas, salud, conducta y sentido subjetivo de bienestar. 
Los resultados preliminares del proyecto confirman conclusiones cruciales de estudios a menor escala hechos anteriormente: así como podemos fortalecer y transformar un músculo mediante el ejercicio físico, también podemos desarrollar nuestro cerebro y destrezas conductuales –empezando por la atención, regulación de las emociones, la confianza, la actitud para donar– mediante entrenamiento mental periódico. 
Claro, los ejercicios mentales se deben perfeccionar para permitir el desarrollo de destrezas particulares y conductas; la práctica por sí sola no es adecuada para mejorar, por ejemplo, las destrezas socio-cognitivas. 
Además, los cambios duraderos ocurren solo cuando hubo un largo periodo de entrenamiento regular. 
Sin embargo, con el enfoque indicado, puede ser posible impulsar el tipo de conductas altruistas y pro-sociales necesarias para fortalecer la cooperación mundial. 
Basados en estos resultados y en los obtenidos con los estudios económicos, neuro-científicos y psicológicos, mis colegas y yo estamos trabajando ahora con el presidente del Instituto Kiel para la Economía Mundial, Dennis Snower, para formular nuevos modelos de toma de decisiones económicas realizados en la computadora y basados en la motivación. 
Estos modelos nos permitirán realizar previsiones claras y comprobables sobre la conducta esperada en los intercambios monetarios en un contexto económico, incluida la forma de tratar problemas de bien común. 
De hecho, varios de estos experimentos ya se están realizando. 
Los ejercicios mentales, éticos y seculares que se practican con ReSource Project se podrían aplicar a las empresas, instituciones políticas, escuelas (para maestros y estudiantes) y lugares donde se presta atención médica –en resumen, en todas las áreas donde las personas experimenten altos niveles de estrés y fenómenos asociados. 
Los niños pequeños podrían en particular beneficiarse de dichos programas de entrenamiento porque les permitirían usar las destrezas mentales y la compasión para regular el estrés y las emociones. 
Los responsables del diseño de políticas deberían ser los primeros en promover este enfoque basado en la ciencia para aprender y trabajar, así como para rediseñar instituciones con miras a hacer hincapié en la colaboración. 
Varios gobiernos –incluido el de Reino Unido– han desarrollado los llamados “centros de motivación” (nudge units) donde se intenta motivar a las personas a hacer la elección que más conviene a ellos y a la sociedad mediante ayuda en la forma de indicios y guías sutiles y otras sugerencias. 
La falta de compasión es supuestamente la causa de los fracasos más devastadores de la humanidad. 
El éxito para abordar los enormes desafíos que encaramos dependerá no solo de nuestra voluntad de trabajar y cooperar activamente para el logro del bien común, sino también de nuestra capacidad para impulsar los cualidades para ese fin. 




Cómo alcanzar los ODS 
MEDELLÍN – En septiembre de 2015, los gobiernos de 193 países se plantearon una serie de Objetivos de Desarrollo Sostenible (ODS) con plazo en 2030, que forman el plan de promoción del desarrollo humano más ambicioso de la historia. 
Pero a casi dos años del inicio del proceso, hay motivos de inquietud: todo indica que la cantidad de fondos obtenidos hasta ahora será insuficiente, y en algunos países faltan datos adecuados para medir el avance en el terreno. 
Estas noticias ponen a prueba hasta al optimista más acérrimo. 
Pero también hay muchas razones para la esperanza. 
Hace poco visité Colombia, un país que por fin está dejando atrás décadas de conflicto civil con las Fuerzas Armadas Revolucionarias de Colombia (FARC) y se prepara para llevar los ODS a buen puerto. 
El logro de los ODS demandará en cada país que el gobierno, las empresas, los organismos de ayuda, los bancos multilaterales y la sociedad civil trabajen juntos, adopten estrategias flexibles, compartan información, midan adecuadamente los avances y sean conscientes de la interconexión de los variados objetivos. 
Al parecer Colombia lo ha comprendido muy bien, y está aplicando una metodología integrada que aprovecha las fortalezas de cada uno de los actores. 
Empecemos con el gobierno. 
Según el ministro de finanzas de Colombia, Mauricio Cárdenas Santamaría, el país encaró los ODS en forma localizada a través del departamento de planificación, y los está usando como marco rector para hacer reformas relacionadas con la implementación del acuerdo de paz con las FARC, el ingreso a la OCDE, el Plan Nacional de Desarrollo y el acuerdo climático de París. 
Además, Cárdenas señala que para las autoridades colombianas es muy importante resaltar los beneficios de estas iniciativas para la población, en áreas que van de la salud y la educación al empleo. 
Son conscientes de que una metodología verticalista no funcionará: para alcanzar los ODS, es necesario que todos los niveles del gobierno, la economía y la sociedad estén compenetrados con los objetivos y comprendan los efectos concretos de su obtención. 
Para sumar al empresariado, la Cámara de Comercio de Bogotá, dirigida por Mónica de Greiff, emprendió una campaña de concientización sobre los ODS entre sus 640 000 integrantes, y ofrece capacitación en sectores como la construcción y la atención médica. 
El objetivo es no sólo alcanzar los ODS, sino también aumentar la competitividad general de la economía. 
Lo bueno es que (como señala Bruce MacMaster, integrante de ANDI, una asociación empresarial y de estudios con sede en Bogotá) las empresas tienen fuertes incentivos para consolidar los avances logrados con el proceso de paz, especialmente en áreas remotas que llevaban mucho tiempo desconectadas de los servicios del Estado. 
Y a modo de ejemplo, en Medellín (otrora capital mundial del tráfico de drogas ilícitas) me reuní con dirigentes de empresas, grandes y pequeñas, que ya están incorporando los ODS a sus planes de negocios y cadenas de suministro. 
ANDI apoya estos esfuerzos de diversas formas, por ejemplo, mediante una campaña de concientización a industrias tan diversas como la minería y la producción de bebidas sobre los beneficios de mantener la pureza y abundancia de los recursos hídricos. 
El resultado será una mejor protección de las cuencas (un aspecto crucial del logro del objetivo 6, referido al agua y el saneamiento, entre otros). 
Por supuesto, en un proceso realmente impulsado por las bases, es vital una fuerte participación de las comunidades locales y la sociedad civil. 
Y en Colombia, ya hay un firme involucramiento de los jóvenes en la promoción y la implementación de los ODS. 
Durante mi visita, líderes juveniles de la Comuna 13 de Medellín me mostraron orgullosos los avances logrados en su barrio, una zona de bajos ingresos. 
En los noventa, cuando Medellín tenía la tasa de homicidios más alta del mundo, la Comuna 13 era una de las partes más peligrosas de la ciudad. 
Hoy es un área llena de vida que ha mejorado gracias a una serie de inversiones estratégicas en transporte público (que incluyen el Metrocable y nuevas estaciones de metro), educación (bibliotecas y escuelas) y seguridad. 
En todo el país se necesitarán inversiones estratégicas similares para que nadie quede rezagado, y en esto, un objetivo crucial es el empoderamiento de las mujeres adultas y adolescentes. 
El papel de los gobiernos municipales y regionales en relación con esos avances en el nivel local es particularmente importante. 
Todos los ODS incluyen provisiones directamente relacionadas con las responsabilidades de estos niveles de gobierno (en particular lo referido a la provisión de servicios básicos), pero el elemento clave para el proceso de localización se encuentra en el ODS 11, que hace hincapié en la inclusividad, seguridad, resiliencia y sostenibilidad de las ciudades. 
Ese proceso cuenta con el respaldo del Banco Mundial, las Naciones Unidas y otros organismos internacionales de ayuda al desarrollo, que trabajan para dar un apoyo más eficaz y coordinado a todos los niveles de gobierno. 
Pero para que funcione es imperioso que los gobiernos locales mejoren su capacidad propia en áreas clave como el control de gastos, el aumento de ingresos, la financiación responsable y la calificación crediticia. 
El banco colombiano de desarrollo FINDETER busca promover esas mejoras mediante un fortalecimiento de las finanzas públicas y de la capacidad de gestión y planificación de los gobiernos municipales, que les permita optimizar la inversión en infraestructura y provisión de servicios, y así avanzar hacia los objetivos de desarrollo en el nivel local. 
Instituciones como FINDETER serán cruciales para la localización del proceso de implementación de los ODS de modo tal de reforzar el trabajo de los gobiernos municipales en todo el país. 
Además de la mejora de sus capacidades, los gobiernos municipales deben adoptar la innovación inteligente, algo que, por ejemplo, ha sido esencial para el avance logrado por Medellín en la reducción del delito y la violencia urbanos, la mejora de la movilidad y el fortalecimiento de la inclusión social. 
Lo mismo puede decirse de la ciudad de Bucaramanga y su éxito en la atracción de la inversión privada y la creación de alianzas público‑privadas para la mejora de la competitividad. 
Para facilitar esas innovaciones y anticiparse a posibles desafíos e imprevistos, se necesitan cuidadosos procesos de planificación, que incluyan un marco nacional bien definido y mecanismos de supervisión eficaces. 
Por ejemplo, algunas dificultades que pueden surgir en Colombia se relacionan con la persistencia del tráfico de drogas y con la crisis que se desarrolla en Venezuela, que lleva a miles de venezolanos pobres y desesperados a cruzar la frontera. 
Colombia todavía tiene mucho que hacer para alcanzar los ODS, pero la metodología localizada e integrada que adoptó es un buen comienzo. 
Sería bueno que otros países sigan el ejemplo. 

La revolución de la información para el desarrollo sostenible 
NUEVA YORK – Hay un reconocimiento creciente de que el éxito de los Objetivos de Desarrollo Sostenible, que se adoptarán el 25 de septiembre en una cumbre especial de las Naciones Unidas, dependerá de la capacidad de los gobiernos, las empresas y la sociedad civil de aprovechar la información para la toma de decisiones. 
La clave, como lo he señalado anteriormente, es invertir en la creación de sistemas de información innovadores que utilicen nuevas fuentes de datos en tiempo real para el desarrollo sostenible. 
Vivimos en un mundo basado en la información. 
Los publicistas, las compañías de seguros, las agencias de seguridad nacional y los asesores políticos ya han aprendido a aprovechar los datos a gran escala, a veces para nuestro pesar; pero también lo hacen incontables científicos e investigadores, y de ese modo se acelera el progreso hacia nuevos descubrimientos. 
Sin embargo, la comunidad global del desarrollo no se ha beneficiado al mismo ritmo – en buena parte porque muchos de los datos sobre el desarrollo se siguen recogiendo con métodos complicados que están rezagados con respecto a las capacidades tecnológicas actuales. 
Una forma de mejorar la obtención y uso de datos para el desarrollo sostenible es crear un vínculo activo entre la prestación de servicios y la recopilación y el procesamiento de datos para la toma de decisiones. 
Tomemos por ejemplo los servicios de salud. 
Todos los días en aldeas remotas de los países en desarrollo los trabajadores de la salud en las comunidades ayudan a los pacientes a luchar contra las enfermedades (como la malaria), a ir a las clínicas para hacerse revisiones médicas, a recibir vacunas vitales, a obtener diagnósticos (mediante la telemedicina) y a recibir atención de emergencia para sus hijos pequeños (como en el caso de la desnutrición crónica). 
No obstante, la información relativa a esas visitas normalmente no se registra e, incluso si se pone en papel, nunca se vuelve a utilizar. 
Ahora tenemos una forma mucho más inteligente de proceder. 
Los trabajadores de la salud en las comunidades tienen cada vez más el apoyo de aplicaciones de teléfonos inteligentes, que se pueden utilizar para registrar la información de los pacientes en cada visita. 
Esa información puede enviarse directamente a los centros de gestión de la salud pública, que los administradores de servicios de salud pueden utilizar para identificar brotes de enfermedades, fallas en las cadenas de suministro o la necesidad de aumentar el personal técnico. 
Esos sistemas pueden ofrecer un registro en tiempo real de elementos vitales, incluyendo nacimientos y muertes, e incluso las llamadas autopsias verbales para ayudar a identificar las causas de muerte. 
Además, como parte de registros médicos electrónicos, la información se puede utilizar en visitas futuras al médico o para recordarle a los pacientes la necesidad de asistir a las visitas de seguimiento o de someterse a procedimientos médicos. 
La educación ofrece el mismo tipo de oportunidades amplias. 
Actualmente, las tasas de inscripción en las escuelas suelen calcularse sobre la base de los estudiantes inscritos a principios del año escolar, aun cuando la asistencia real pueda ser mucho menor que la tasa de inscripción. 
Además, hay funcionarios que desean anunciar tasas de inscripción más altas, por lo que en ocasiones manipulan los datos, de modo que nunca se obtiene un panorama exacto de los alumnos que están realmente en la escuela. 
Con aplicaciones móviles, las escuelas y el personal educativo que trabaja en las comunidades puede registrar la asistencia de maestros y alumnos en tiempo real y dar seguimiento más fácilmente a los estudiantes que abandonan la escuela, sobre todo por motivos que podrían evitarse mediante una intervención informada del personal educativo en las comunidades. 
Esta información se puede transmitir automáticamente a centros de gestión que los encargados de la educación pueden utilizar para dar seguimiento a la situación en áreas clave. 
Esa recopilación de información puede acelerar el desarrollo sostenible, porque ayuda a mejorar la toma de decisiones, pero es apenas el primer paso. 
Las mismas técnicas deberían utilizarse también para recopilar información de los principales indicadores que miden los avances para cumplir los Objetivos de Desarrollo Sostenible. 
De hecho, medir los avances en intervalos frecuentes y anunciar los éxitos y las deficiencias es esencial para mantener el rumbo correcto hacia el cumplimiento de los ambiciosos objetivos de largo plazo. 
Hacerlo no solo nos permitiría recompensar a los gobiernos que fomentan el progreso, sino que obligaría a los gobiernos rezagados a rendir cuentas de sus malos desempeños e, idealmente, los motivaría a redoblar sus esfuerzos. 
La necesidad de esas mediciones en tiempo real se hizo evidente en los últimos 15 años, cuando el mundo estaba buscando alcanzar Objetivos de Desarrollo del Milenio. 
Puesto que muchos de los indicadores clave aún no se recopilan en tiempo real sino mediante laboriosas encuestas domésticas retrospectivas, los indicadores para el objetivo clave de reducción de la pobreza están retrasados hasta cinco años en el caso de muchos países. 
El mundo se ha fijado objetivos en materia de pobreza, salud y educación para 2015 con datos clave que abarcan, en algunos casos, únicamente hasta 2010. 
Afortunadamente, la revolución de la tecnología de la información y las comunicaciones y la expansión de la cobertura de banda ancha a prácticamente todas partes, puede rápidamente hacer que esos retrasos sean cosa del pasado. 
Como se indica en el informe Un mundo que cuenta: movilización de la revolución de los datos para el desarrollo sostenible, debemos modernizar las prácticas utilizadas por las oficinas y otras agencias públicas de estadísticas y al mismo tiempo aprovechar las nuevas fuentes de información de manera inteligente y creativa para complementar los enfoques tradicionales. 
Mediante una utilización más efectiva de datos inteligentes – recopilados durante la prestación de servicios, las transacciones económicas y la utilización de sensores remotos – se fortalecerá la lucha contra la pobreza extrema, el sistema global de energía será mucho más eficiente y menos contaminante, y servicios vitales como la salud y la educación serán mucho más efectivos y accesibles. 
Con este avance en mente, varios gobiernos, incluido el de Estados Unidos, empresas y otros socios han anunciado planes para poner una marcha una nueva “Asociación global en favor del desarrollo sostenible” en las Naciones Unidas este mes. 
La nueva Asociación tiene como objetivo mejorar la recopilación de datos y las actividades de monitoreo mediante la recolección de más fondos, la promoción del intercambio de conocimientos, examinar las barreras principales al acceso y la utilización de la información y la identificación de nuevas estrategias en materia de datos a gran escala, para modernizar los sistemas estadísticos mundiales. 
La Red de Soluciones para el Desarrollo Sostenible de Naciones Unidas apoyará la nueva Asociación global mediante la creación de una nueva Red temática de datos para el desarrollo sostenible, que reunirá a los principales científicos en la esfera de la información, pensadores y académicos de múltiples sectores y disciplinas para formar un centro de excelencia relacionado con los datos. 
Nos complace presidir esta red, cuya premisa básica es un compromiso para convertir los hechos y las cifras en adelantos reales para el desarrollo. 
Creemos firmemente que la revolución de la información puede ser una revolución a favor del desarrollo sostenible e invitamos a socios de todo el mundo a que se unan a nosotros. 



¿Financiación colectiva o engaño colectivo? 
NEW HAVEN – Para encontrar un ejemplo perfecto de por qué es tan difícil hacer que los mercados financieros funcionen bien, basta pensar en las dificultades y controversias en torno de la financiación colectiva o crowdfunding en Estados Unidos. 
Tras más de tres años de deliberaciones, la Comisión de Valores de los Estados Unidos (SEC) emitió el mes pasado un dictamen que permitirá el crowdfunding auténtico; sin embargo, el nuevo marco regulatorio todavía no tiene todo lo que se necesita para impulsar el crowdfunding a escala mundial. 
Por crowdfunding auténtico, o crowdfunding accionario, se entienden las actividades de plataformas en línea que venden acciones de empresas nuevas directamente a grandes números de pequeños inversores, eludiendo así los métodos tradicionales de financiación mediante capitales de riesgo o banca de inversión. 
El concepto es análogo a las subastas en línea, pero en vez de servir para que una persona ofrezca sus muebles a todo el mundo, el crowdfunding está pensado para recaudar dinero rápidamente, de personas entendidas, para empresas que los banqueros tal vez no comprendan. 
Suena estupendo, sin duda. 
Las autoridades reguladoras fuera de Estados Unidos han sido en general más flexibles, y ya hay en funcionamiento varias plataformas de crowdfunding. 
Por ejemplo, Symbid en los Países Bajos y Crowdcube en el Reino Unido, ambas fundadas en 2011. 
Pero el crowdfunding todavía no es un actor de peso en los mercados mundiales. 
Y eso no cambiará a menos que se adopte una regulación financiera adecuada e innovadora. 
La comprensión de los problemas implícitos en la regulación del crowdfunding choca contra dificultades conceptuales que nacen de la incapacidad de los modelos económicos usuales para explicar el aspecto manipulador y deshonesto de la conducta humana. 
Los economistas suelen describir el lado racional y honesto de la gente, pero no tienen en cuenta su duplicidad, y esto los lleva a subestimar los riesgos del crowdfunding. 
Estos consisten no tanto en el fraude liso y llano (mentiras descaradas que constituirían delitos encarcelables) sino en formas de engaño más sutiles. 
Que puede ser incluso engaño abierto, en el que los promotores logran disimular los defectos fatales de un plan de negocios para que un aficionado influenciable no los vea, o los revelan en forma incompleta o en la letra chica. 
No es que las personas sean totalmente deshonestas; por el contrario, todas suelen enorgullecerse de su integridad. 
Lo que pasa es que de vez en cuando esa integridad sufre pequeños deslices que en el agregado no siempre son tan pequeños. 
En mi nuevo libro escrito con George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception [A la caza de bobos: la economía de la manipulación y el engaño], sostenemos que la conducta inescrupulosa debería ser una parte básica de la teoría económica. 
El equilibrio económico en el que vivimos debe considerarse ante todo un equilibrio de engaños (phishing equilibrium), en el que la deshonestidad individual de poca monta puede convertirse en algo sistémicamente mucho más importante cuando es obra de organizaciones empresariales sujetas a presiones competitivas intensas. 
Es verdad que la competencia recompensa al inteligente y al trabajador. 
Pero a menudo también los obliga a no andarse muy lejos de las fronteras del engaño sutil. 
Las nuevas reglas de la SEC relativas al crowdfunding son complejas, porque se ocupan de un problema que lo es. 
La idea subyacente al crowdfunding es que la información está dispersa entre millones de personas. 
En general, incluso los más brillantes no pueden comprender una gran oportunidad de negocio nueva, y los que sí pueden, están dispersos. 
Tal como expresó muy bien el economista Friedrich Hayek en 1945: 
“(...) hay sin duda un corpus de conocimiento muy importante pero desorganizado que no es posible denominar científico en el sentido de ser conocimiento de reglas generales: es el conocimiento de lugares y circunstancias particulares. 
En este aspecto, casi todas las personas tienen alguna ventaja respecto de todas las demás, en el sentido de poseer información exclusiva que puede usarse provechosamente, pero solo si las decisiones que de ella dependen se dejan en manos de sus poseedores o se toman con su cooperación activa”. 
El problema es que junto con la promesa de contar con auténtica “información exclusiva” aparece como cosa real la posibilidad del engaño. 
Por eso, canalizar hacia nuevas empresas el conocimiento disperso demanda un marco regulatorio que favorezca a las personas realmente informadas y honestas. 
Por desgracia, las nuevas normas de la SEC para el crowdfunding son insuficientes. 
La ley estadounidense de 2012 que encargó a la SEC definir normas para las plataformas de crowdfunding estipuló que ninguna empresa nueva pudiera usarlas para recaudar más de un millón de dólares al año. 
Si lo que se buscaba era limitar el margen para el engaño, esta cláusula es prácticamente inútil. 
De hecho, incluirla fue un grave error, y se necesita una ley nueva que lo corrija. 
Un millón de dólares no es suficiente, y el efecto más probable del tope será que solo las pequeñas ideas puedan financiarse mediante crowdfunding. 
Pero algunas de las normas de la SEC son realmente eficaces contra el engaño. 
En particular, la que dice que las plataformas de crowdfunding deben proveer canales “por cuyo intermedio los inversores puedan comunicarse entre sí y con representantes de la empresa emisora, en relación con las ofertas presentadas”. 
Es una buena norma, consustancial con la idea misma de crowdfunding. 
Pero no basta que la SEC exprese su fe en el “debate transparente y sin censura entre los miembros de la comunidad”. 
Debe obligar a los intermediarios patrocinantes de las plataformas a instalar sistemas de vigilancia que las protejan de interferencias y de la inclusión de comentarios falsos de propagandistas a sueldo. 
Hay algo más que la SEC y otras autoridades pueden hacer: alentar a los intermediarios para que creen plataformas que resuman el historial y la reputación de los comentaristas. 
Incluso, ¿por qué no pagar a aquellos que acumulen “me gusta” o cuyos comentarios sobre las empresas emisoras demuestren ser valiosos a la luz del éxito posterior de las mismas? 
El éxito del sistema financiero en su conjunto depende de la seguridad y la confianza, dos cosas que como el miedo y la sospecha, son altamente contagiosas. 
Por eso, para que las plataformas de financiación colectiva alcancen todo su potencial global, hay que impedir de entrada que se las use para el engaño colectivo. 
Es necesario que las autoridades definan las normas correctas (y tampoco estaría mal que se apuraran un poco). 


Los iraquíes no pierden la esperanza 
BAGDAD – Ya pasaron diez años desde el derrocamiento de Saddam Hussein, que se produjo después de más de tres décadas de tiranía. 
Tras la caída de Saddam, los iraquíes soñaron construir un nuevo Irak, próspero y democrático. 
Había un deseo casi unánime de un país en paz consigo mismo y con sus vecinos, y de una constitución que defendiera los derechos humanos básicos y el estado de derecho. 
Pero Estados Unidos y sus aliados, sin una visión coherente del futuro de Irak, y mucho menos una política razonable para la etapa posterior a Saddam, declararon a Irak país ocupado y encargaron su conducción a un administrador designado por Estados Unidos, que al poco tiempo decidió desmantelar todas las instituciones de seguridad, militares y de prensa existentes. 
También introdujo una ley de desbaazificación del país, que proscribió de ocupar puestos públicos (sin derecho a apelación) a miembros del partido Baaz y dejó el camino abierto para la llegada del sectarismo y, finalmente, el desorden y la violencia civil. 
Estos lamentables (y a la larga, desastrosos) acontecimientos dejaron a Irak, un país estratégico situado en el corazón de una región del mundo convulsionada y a la vez vital, apoyado sobre cimientos inestables. 
A lo largo de los diez años de agonía que siguieron, el país pasó por sucesivas etapas de desmanejo que lo fracturaron y destruyeron los sueños de los iraquíes, que veían a su amada patria deslizarse una vez más hacia el autoritarismo, mientras la constitución era objeto de violaciones casi a diario. 
El mundo observaba aparentemente incapaz de hacer nada. 
La última elección general celebrada en Irak en 2010 trajo consigo esperanzas de recuperación, al alcanzarse un acuerdo de coparticipación del poder entre las comunidades sunita, shiíta y kurda, que supuestamente garantizaría que el país no cayera otra vez en la dictadura. 
En esas elecciones había surgido como bloque mayoritario el Movimiento Nacional Iraquí (que lidero). 
Pero a pesar del resultado, acordamos renunciar al liderazgo que nos otorga la Constitución, convencidos de que la coparticipación del poder y el respeto por los derechos de todos los iraquíes son la única fórmula para gobernar el país democráticamente. 
Sin embargo, estas esperanzas pronto se desvanecieron, cuando quien ocupa el cargo de primer ministro de Irak desde hace dos mandatos, Nuri Al Maliki, se negó a respetar dicho acuerdo. 
Hoy, los mismos derechos humanos que la constitución garantizó son objeto de violaciones, y el sistema judicial está politizado y sometido a manipulaciones y abusos rutinarios con el fin de justificar las acciones del primer ministro. 
En vez de controlar al gobierno de Maliki, los tribunales facilitan su búsqueda de poder creciente. 
Como si los iraquíes comunes no tuvieran ya suficientes problemas, los servicios públicos se han deteriorado hasta un nivel calamitoso y hay un veloz aumento del desempleo, a pesar de que tras siete años de gobierno de Maliki el gasto público ya supera los 500.000 millones de dólares. 
El sectarismo y el racismo se han convertido en elementos habituales del paisaje político, y la corrupción no tiene freno. 
En la actualidad, Bagdad se considera uno de los peores lugares del mundo para vivir. 
Si Irak continúa por esta senda desastrosa, no habrá otro resultado que caos y guerra civil, y las consecuencias para toda la región serán terribles. 
Pero los iraquíes no pierden la esperanza de un futuro mejor. 
La llegada de un nuevo ciclo electoral, que comenzará en abril con elecciones de nivel local, trae consigo otra oportunidad para poner a Irak en la senda correcta. 
Pero para que eso ocurra, es imprescindible que la votación sea libre y el recuento de los votos sea justo. 
Sin embargo, el gobierno actual es incapaz de supervisar elecciones libres y justas. 
Es necesario tomar medidas significativas, que incluyen la participación activa de organismos y observadores internacionales neutrales que controlen al gobierno y garanticen que se respete la voluntad de los votantes. 
Tenemos plenas esperanzas de que se dará a los iraquíes (hartos ya de partidos políticos sectarios) libertad para elegir a aquellos candidatos que abogan por una plataforma sin sectarismo ni racismo. 
La aprobación de una nueva ley que limita a dos períodos el mandato de los funcionarios de mayor jerarquía nos da también motivos para esperar que los puestos de poder sean ocupados por una nueva dirigencia que esté obligada a rendir cuentas de sus acciones. 
Estoy seguro de que la coparticipación del poder, la reconciliación y el principio de responsabilidad son la única salida que tiene Irak. 
Esperemos que esta primavera (que llega diez años después de la invasión estadounidense y la caída de Saddam) traiga para Irak un nuevo y constructivo comienzo. 

¿Por qué la economía sigue estancada? 
NEW HAVEN – Desde la “Gran Recesión” de 2007 a 2009, los principales bancos centrales del mundo han mantenido los tipos de interés a corto plazo cerca de cero. 
En Estados Unidos, incluso tras los recientes aumentos anunciados por la Reserva Federal, la tasa a corto plazo se mantiene por debajo de 1%, y el tipo de interés a largo plazo de los principales bonos públicos es similarmente bajo. 
Además, los mayores bancos centrales vienen dando a los mercados un nivel de ayuda inusitado, mediante la compra y tenencia de enormes cantidades de deuda. 
¿Por qué han sido necesarias tantas y tan duraderas medidas de apoyo vital para la economía? 
Decir que la Gran Recesión es la causa de todo esto sería simplificar demasiado. 
Los tipos de interés a largo plazo reales (ajustados por la inflación) no llegaron realmente a niveles bajos entre 2007 y 2009. 
Mirando un gráfico de rendimiento de los bonos del Tesoro estadounidense a diez años durante los últimos 35 años, se ve una tendencia descendente bastante estable, en la que la Gran Recesión no tiene nada particularmente extraordinario. 
En 2009, al final de la recesión, la tasa de rendimiento era 3,5%. 
Ahora está apenas por encima de 2%. 
Lo mismo vale en gran medida para el tipo de interés real. 
Durante la Gran Recesión, el rendimiento de los títulos del Tesoro a diez años protegidos contra inflación llegó a casi 3% en cierto punto, y era casi 2% al final de la recesión. 
Desde entonces, bajó considerablemente y se mantuvo bajo: en mayo de 2017 era 0,5%. 
El hecho de que la gente esté dispuesta a inmovilizar su dinero durante diez años a cambio de intereses tan bajos sugiere que ha habido una duradera tendencia al pesimismo, que se refleja en la reciente popularidad del término “estancamiento secular” para describir una economía de debilidad perpetua. 
El ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, usó el término en un discurso que dio en noviembre de 2013 en el Fondo Monetario Internacional, el columnista del New York Times Paul Krugman lo reprodujo y a partir de entonces se viralizó. 
Si bien “estancamiento secular” se convirtió en meme cinco años después de la crisis financiera de 2008, el término en sí es mucho anterior. 
Su primera aparición fue en el discurso presidencial que dio Alvin Hansen (economista de la Universidad de Harvard) ante la Asociación Estadounidense de Economía en diciembre de 1938, y en su libro publicado ese mismo año. 
Hansen describió la “esencia del estancamiento secular” como “recuperaciones débiles que mueren en su infancia y depresiones que se retroalimentan y dejan tras de sí un núcleo duro y aparentemente inmodificable de desempleo”. 
Cuando Hansen pronunció este discurso, pensaba que el estancamiento de la economía estadounidense duraría por tiempo indefinido. 
La depresión iniciada con el derrumbe bursátil de 1929 ya se acercaba a su décimo año, y la Segunda Guerra Mundial todavía no había llegado. 
Sólo tras el inicio de la guerra, en 1939, el estancamiento terminó. 
La teoría del estancamiento secular de Hansen en tiempos de la Gran Depresión se basó en una observación referida a la tasa de natalidad en Estados Unidos, que fue desacostumbradamente baja en los años treinta (tras una reducción ya de por sí drástica a fines de la década anterior). 
Hansen sospechó que la reducción de la natalidad perpetuaba el estancamiento, porque la gente no gastaba tanto en criar hijos y sentía menos necesidad de invertir en el futuro. 
De hecho, según estadísticas del Banco Mundial, la tasa media de natalidad mundial también se redujo después de la crisis financiera de 2008. 
Pero la baja fertilidad no tuvo nada que ver con esa crisis en particular, ya que las tasas de natalidad muestran una tendencia estable a la disminución durante buena parte del siglo. 
Otra explicación es que la crisis de 2008 subsiste en los pensamientos de la gente, en la forma de un mayor temor a la presunta inminencia de “cisnes negros” (acontecimientos altamente improbables pero trascendentales), a pesar de que las mediciones de confianza de los consumidores son moderadamente buenas y que la volatilidad de los mercados financieros es relativamente baja (con algunas excepciones). 
Un trabajo reciente de Julian Kozlowski, Laura Veldkamp y Venky Venkateswaran (de la Universidad de Nueva York) sostiene que es racional albergar tales temores, porque cuando un hecho antes inimaginable finalmente se produce, es normal que uno no quiera olvidarlo. 
Mi propia teoría sobre el estancamiento actual se centra en una creciente angustia ante el veloz avance de tecnologías que podrían en algún momento reemplazar a muchos trabajadores, o casi todos, y provocar un inmenso aumento de la desigualdad económica. 
Puede ser que hoy las personas estén cada vez más renuentes a gastar, debido a un vago temor respecto de su situación de empleo a largo plazo (temor que tal vez no tengan muy presente cuando responden encuestas sobre confianza de los consumidores). 
De ser así, tal vez la gente necesite cada vez más estímulo (en la forma de tipos de interés bajos) para seguir gastando. 
Una serie de buenas noticias después de una crisis puede inspirar cierto vago optimismo, sin eliminar en realidad el temor a otra crisis en el futuro; optimismo que luego los políticos y los medios refuerzan con discursos esperanzados que el común de la gente no puede analizar ni confirmar. 
Desde más o menos 2012, en los mercados accionarios e inmobiliarios se registran nuevos máximos históricos. 
Pero lo mismo sucedía durante la Gran Depresión: los diarios publicaban todo el tiempo noticias de alzas sin precedentes en algún indicador económico u otro. 
Una búsqueda en Proquest de diarios y noticias del período 1930‑1939 donde aparezcan las palabras “record high” devuelve 10 315 artículos. 
La mayoría de estas noticias se refieren a variables económicas. 
En 1933, en lo peor de la depresión, se informó de máximos históricos en: producción de petróleo; precios del trigo, del oro y de membresías en bolsas de materias primas; consumo de cigarrillos; depósitos postales; ventas o ganancias de determinadas empresas; etcétera. 
Estos informes optimistas pueden dar a las personas cierta esperanza de que las cosas estén mejorando en general, sin calmar el temor a que aun así pueda alcanzarlas algún hecho económicamente catastrófico en el futuro. 
De no mediar medidas de estímulo particularmente intensas, esta sensación de tragedia inminente limitará el gasto. 
La psicología narrativa nos enseña que no hay contradicción en esto: es posible sostener a un tiempo relatos paralelos e incompatibles. 
Cuando la gente se imagina un desastre, es hora de que las autoridades den una respuesta adecuada. 

La tarea de garantizar un mundo más seguro 
Por lo general, los informes de comité son mortalmente aburridos, y los producidos por los comités de la ONU deben de estar entre los más tediosos de todos. 
Pero el reciente informe del Grupo de alto nivel sobre las amenazas, los desafíos y el cambio del Secretario General de la ONU quebró esa regla. 
Dieciséis líderes políticos y ex diplomáticos combinaron los principios y el realismo político para producir las propuestas de cambio más completas desde la creación de la ONU en 1945. 
El Secretario General Kofi Annan presentará este informe en marzo. 
Después dependerá de los gobiernos el actuar en consecuencia. 
Muchos de los primeros comentarios que ha suscitado se refieren a las recomendaciones del Grupo de ampliar el Consejo de Seguridad de la ONU de 15 a 24 miembros. 
El informe propone dos alternativas. 
Una sería agregar seis nuevos miembros permanentes (como India, Brasil, Egipto, Sudáfrica, Japón y Alemania), así como tres miembros con un periodo de dos ańos. 
La otra alternativa sería crear ocho miembros semipermanentes, cada uno por un periodo renovable de cuatro ańos, y un miembro adicional elegido por dos ańos. 
Ambas propuestas implicarían modificar la Carta de las Naciones Unidas, lo que requiere lograr el apoyo de una mayoría de dos tercios de los 191 estados miembros, incluidos los cinco miembros con derecho a veto del actual Consejo de Seguridad. 
Los escépticos dudan que esto sea factible. 
Pero centrarse en los riesgos de la ampliación del Consejo de Seguridad desvía la atención del resto de los análisis y las 101 recomendaciones de reformas planteadas por el Grupo, muchas de las cuales no exigen la modificación de la Carta. 
Según el informe, la Asamblea General ha perdido vitalidad, el Consejo de Seguridad debe ser más proactivo, la Comisión sobre derechos Humanos padece de falta de legitimidad, el Secretariado debería ser más profesional y estar mejor organizado, y hay importantes vacíos organizacionales que dificultan la capacidad de dar respuesta frente a las amenazas económicas y sociales a la seguridad internacional. 
El informe plantea críticas al desempeńo de la organización en temas tales como los genocidios en Bosnia, Ruanda y Darfur y la tardía respuesta al VIH/SIDA. 
En palabras del grupo, la ONU fue creada sobre todo "para evitar que las generaciones futuras sufran el flagelo de la guerra", pero hoy las más grandes amenazas a la seguridad que enfrentamos "van mucho más allá de los estados enfrascados en una guerra de agresión. 
La preocupación de los fundadores de la ONU se centraba en la seguridad del estado. 
Cuando hablaron de crear un nuevo sistema se seguridad colectiva, se referían a ello en el sentido militar tradicional." 
Hoy en día las amenazas se originan en los estados, pero también en actores no estatales, y ponen en riesgo la seguridad humana y la de los estados. 
La seguridad colectiva significa en nuestros días compartir de manera más amplia la responsabilidad por la seguridad mutua. 
El Grupo aborda de manera franca y directa las nuevas amenazas trasnacionales planteadas por los terroristas y la propagación de armas de destrucción masiva. 
Sus miembros estuvieron de acuerdo en que pueden ocurrir "escenarios de pesadilla" que combinen ambos elementos y puedan exigir el uso preventivo de la fuerza. 
Hacen un llamado a fortalecer el régimen de no proliferación mediante inspecciones más minuciosas y la negociación de acuerdos para garantizar a nivel internacional el acceso a los servicios de enriquecimiento y reprocesamiento nuclear, en lugar de permitir que los países los construyan por si mismos. 
Respaldan la Iniciativa de Seguridad contra la Proliferación, lanzada por el Presidente Georeg W. Bush para detener el tráfico de armas de destrucción masiva. 
En cuanto al terrorismo, rompen el prolongado impasse de la ONU acerca de cómo definir el concepto al condenar todos los ataques contra civiles, y proponen una serie de medidas que los estados miembros deberían tomar. 
En lo referente al uso preventivo de la fuerza, las interpretaciones tradicionales del Artículo 51 de la Carta de la Naciones Unidas (que garantiza el derecho a la autodefensa) justifican que un estado amenazado inicie acciones preventivas frente a un ataque inminente, pero no que use la fuerza de manera preventiva contra amenazas de más largo plazo. 
El Grupo ampliaría esa interpretación para permitir el uso preventivo de la fuerza en algunos casos, pero sólo con la aprobación previa del Consejo de Seguridad. 
El Consejo de Seguridad juzgaría la legitimidad de tal acción en cuanto a si cumple los tradicionales y largamente enraizados criterios de una guerra justa: la seriedad de la amenaza, el objetivo de la respuesta, si la fuerza es el último recurso, si se usa de manera proporcional y si hay una relación razonable entre sus buenas y malas consecuencias. 
En este sentido, el Presidente Bush logró que fuera aceptada la mitad de su criterio: la fuerza preventiva se puede justificar, pero no de manera unilateral. 
Afganistán se justificaría según esa fórmula, pero no Irak. 
Los críticos reclaman que este enfoque pone una cuota de confianza demasiado alta en un Consejo de Seguridad que puede quedar paralizado por complicaciones políticas y el poder de veto de algunos de sus miembros. 
Ampliar el Consejo sólo empeoraría las cosas. 
Un estado amenazado por ataques terroristas que se originasen en otro estado sentiría menos paciencia que una mayoría del Consejo en cuanto a qué se define como "último recurso". 
En Ruanda y Kosovo, el Consejo de Seguridad no actuó a tiempo para salvar miles de vidas. żHay una alternativa a esperar la decisión del Consejo de Seguridad y actuar unilateralmente? 
Kosovo e Irak son ejemplos aleccionadores. 
En el primer caso, la perspectiva de un veto en el Consejo de Seguridad impidió que se iniciaran acciones, y una organización regional (la OTAN) actuó sin la autorización de la ONU. 
Aunque esto puso en cuestión la legalidad de la acción, la intervención se benefició de un sentido generalizado de legitimidad política que limitó sus efectos negativos en el ámbito internacional. 
En el caso de la Guerra de Irak, el Presidente Bush nunca logró el consenso amplio que le habría podido dar legitimidad frente a un veto. 
Algunos países que se opusieron a la acción en Irak, como Francia y Alemania, estuvieron dispuestos a usar la fuerza en Kosovo a pesar de la ausencia de una autorización del Consejo de Seguridad. 
Si los estados se sienten tentados a actuar en caso de una situación de estancamiento en el Consejo, deberían saber que dańarían menos sus reputaciones si actúan dentro de las pautas de legitimidad del Grupo, incluso si no logran satisfacer sus criterios sobre la legalidad de su accionar. 
Ningún informe puede por si mismo crear un mundo más seguro, pero quienes apoyan esa meta deberían esperar que los gobiernos y sus pueblos tomen en serio las recomendaciones del Grupo. 

Asegurar el futuro energético de Europa 
La mayoría de los europeos coinciden en que la energía confiable, costeable y sostenible es crucial para la seguridad y la prosperidad de Europa; que la energía se puede utilizar como un arma política, como cuando Rusia interrumpió el suministro de gas a Ucrania en enero de 2006; y que Europa es demasiado dependiente de los suministros de energía de países o regiones antidemocráticas e inestables. 
Sin embargo, a pesar de la amplia coincidencia sobre estas cuestiones, existe poco consenso respecto de cómo afrontarlas. 
Lo que se necesita con urgencia es audacia y consenso, y quienes dudan de que Europa es capaz de ambas cualidades pueden cobrar ánimo a partir de dos decisiones recientes de la Comisión Europea: una propuesta políticamente ambiciosa para forzar la separación completa de las redes de oleoductos y cableados de las compañías que suministran gas y electricidad; y una propuesta para que Gazprom y otras empresas no pertenecientes a la UE puedan controlar los activos energéticos de la Unión sólo si cumplen con las nuevas condiciones estrictas, incluso un acceso recíproco, digamos, al mercado de Rusia para las compañías energéticas de la UE. 
Pero el problema fundamental sigue siendo la vulnerabilidad energética de Europa: una estrategia emergente de divide y reinarás en materia de suministro de gas que debe encararse de frente. 
La preferencia que hoy tienen los miembros individuales de la UE por actuar unilateralmente en materia de energía debe sustituirse por una política energética común basada en la solidaridad entre los estados miembro y una unidad a la hora de defender los intereses de la UE frente a los socios externos. 
Después de todo, esta solidaridad es lo que le permitió a Europa prosperar e integrarse en los últimos 50 años. 
¿Por qué no aferrarse entonces a una fórmula ganadora cuando hablamos de energía? 
En concreto, la UE debe desarrollar una estrategia diplomática destinada a fortalecer la cooperación con todos los principales países que producen, consumen y por donde transita energía, creando a la vez dentro de la Unión un sector energético mutuamente beneficial, abierto, transparente y estable basado en la reciprocidad. 
Hasta ahora, se ha ignorado a tal punto la dimensión geopolítica de la seguridad energética europea que se puso en peligro el futuro de la Unión. 
Mientras China intenta asegurarse un acceso exclusivo a los recursos energéticos en Africa y el gigante energético ruso Gazprom busca ejercer un control de facto de las compañías occidentales invirtiendo miles de millones de dólares en ellas, Europa ya no puede darse el lujo de adoptar una actitud de esperar y ver qué pasa. 
La UE debe volverse más activa, más decidida y unida cuando se trata de asegurar sus intereses energéticos y los de sus estados miembro. 
De hecho, los aspectos internos y externos de la política energética están interrelacionados. 
Europa no puede consolidar una política externa eficiente si no alcanza un mínimo de armonía en las políticas de los estados miembro con respecto a los flujos de energía, interconexiones, infraestructura, inversión y un mayor progreso hacia un mercado energético único. 
En el nuevo tratado deben incluirse estipulaciones concretas destinadas a reformar las instituciones de la UE de manera de asegurar la capacidad para negociar un marco de seguridad energética con terceros países. 
Por ejemplo, todos los futuros acuerdos energéticos de la Unión deberían incluir una "cláusula de seguridad energética" que describa explícitamente un código de conducta y las medidas a tomarse en caso de una interrupción del suministro. 
Deberíamos reemplazar el unilateralismo energético actual de los estados miembro por una nueva política energética común basada en la solidaridad. 
Una medida fundamental debe ser una consulta seria entre los estados miembro sobre decisiones estratégicas que puedan afectar a un socio de la UE. 
Este principio de solidaridad no existía cuando se tomó la decisión de construir un oleoducto en el Mar Báltico para conectar directamente a Rusia y Alemania. 
Las posibles consecuencias ambientales negativas de ese oleoducto son de una enorme relevancia para todos los ciudadanos de la región báltica y deberían recibir la debida atención. 
Por supuesto, una estrategia de seguridad común de la UE no está destinada a socavar los derechos de los estados miembro individuales de elegir sus políticas energéticas internas. 
Pero la seguridad energética colectiva exige que se aumente la capacidad de la UE para enfrentar –y resistir firmemente- los desafíos energéticos externos. 
Para lograrlo, se necesitan instrumentos viables. 
Sugiero la creación de un nuevo puesto institucional de Representante Especial en política energética externa, que facilitaría la coordinación de todas las políticas relacionadas con los aspectos externos de la seguridad energética. 
Bajo la autoridad del Alto Representante sobre Política Exterior, que según los términos del nuevo tratado de reforma también será vicepresidente de la Comisión Europea, este puesto reforzaría las sinergias dentro de la UE. 
También propongo que se cree una “hoja de ruta” precisa hacia una política exterior común en materia de energía, que indicara objetivos a corto, mediano y largo plazo, además de un marco específico para su implementación. 
El Tratado de la Carta de la Energía existente –incluso el Protocolo de Tránsito- debe seguir siendo una piedra angular de la política de seguridad energética de Europa. 
La UE debe seguir insistiendo en que Rusia lo ratifique, estipulando que Rusia ya está afectada por sus términos. 
La UE también debería negociar un documento marco en el contexto de las próximas negociaciones del Acuerdo de Sociedad y Cooperación para aclarar las obligaciones contenidas en el Tratado, en particular su Protocolo de Tránsito. 
Las amenazas comunes a la seguridad energética de Europa exigen una respuesta común. 
Al crear los medios para asegurar el futuro energético de Europa, también renovaremos el espíritu de la integración europea y le daremos un nuevo impulso a la UE como actor global. 
El desafío energético al que se enfrenta Europa exige un abordaje ambicioso y valiente. 
La UE de hoy se creó en base a logros concretos, combinando visión y los instrumentos necesarios para implementarla. 
En interés de nuestra seguridad común, no debemos desestimar ese legado. 

La cumbre de Evian, una oportunidad para asegurar el futuro 
La paradoja de nuestro tiempo es el gran poder de los países más ricos del mundo para hacer el bien y, sin embargo, su aparente compulsión de perder cada oportunidad de actuar en ese sentido. 
EEUU es el ejemplo supremo de esto: un país que dedica $450 mil millones por año al gasto militar asigna sólo $12 mil millones al año a la ayuda para el desarrollo de países pobres. 
Puede bombardear Somalia, Afganistán e Irak, pero parece poco preparado para ayudar a que estos lugares se desarrollen. 
Europa lo hace un poco mejor, paralizada como está por las divisiones internas y los déficits presupuestarios. 
La cumbre del G-8, que se celebrará la semana próxima en Evian, Francia, es una oportunidad para intentar un buen comienzo. 
Para los mil millones de personas representadas en la cumbre del G-8, la vida es extremadamente buena en comparación con el resto del planeta, con ingresos promedio de $25,000 o más por persona y una expectativa de vida de cerca de 80 años. 
Para cerca de tres mil millones de personas en el mundo de hoy, lo que incluye a China, gran parte de la India y casi todo el Este Asiático, el desarrollo económico se está dando razonablemente bien, a pesar de que muestra varios altibajos (siendo el más reciente el golpe que ha significado la epidemia de SARS). 
También se ven tendencias positivas en Brasil y México. 
Pero para los dos mil millones de personas que restan para completar la población mundial, la vida sigue siendo una experiencia desesperada. 
Para cerca de mil millones de personas, la mera supervivencia es algo precario. 
Millones mueren cada año por falta de acceso a medicinas, aliementos, agua potable y servicios sanitarios básicos. 
A menudo su expectativa de vida es menos de 50 años, y en muchos lugares está cayendo por debajo de esa cifra. 
El G-8 podría terminar con el sufrimiento de los mil millones de personas más pobres del mundo si adoptara medidas realistas para solucionar sus problemas. 
No lo hacen, no sólo porque son avaros, sino también porque están asustados. 
Piensan que la pobreza mundial es inevitable y demasiado costosa de solucionar. 
Pero pueden dar una respuesta a los problemas de los más pobres del mundo, con un esfuerzo relativamente bajo y sin un impacto negativo perceptible en su propio estándar de vida. 
Las areas con mayores problemas se concentran en el África del Subsáhara, los Andes y Asia central. 
Otras zonas de pobreza extrema, en China e India, están en camino de recibir cierta mejora debido al rápido crecimiento ecómico de estos dos gigantes. 
Pero los problemas del África del Subsáhara, los Andes y Asia central no se están solucionando por sí mismos. 
Estas regiones están atrapadas en la pobreza. 
La peor situación, con mucho, es África. 
El gobierno de EEUU cree que estos países son los únicos responsables de su propia pobreza. 
Pero este no es más que el alarde ignorante de un país rico que no parece comprender el trasfondo de la situación. 
África está atrapada en la pobreza debido a razones profundas. 
Sufre de malaria endémica, que es como una pandemia de SARS que dura siglos, no unos cuantos meses. 
Sufre de un clima con tendencia a sequías devastadoras y de suelos cuyos nutrientes se agotan. 
Sufre del hecho de que la mayoría de su población vive en el interior rural, sin caminos pavimentados para llegar a los puertos y facilitar el acceso al comercio internacional. 
Excepto unos cuantos países en el África Occidental, el continente padece una grave insuficiencia de recursos energéticos, ya sea carbón, petróleo o energía hidroeléctrica. 
EEUU nunca ha tenido que enfrentar estos problemas a un nivel de gravedad como el que afecta a Äfrica. 
La gran ironía es que todo esto se puede solucionar, si bien ello requiere dinero. 
Aquí es donde el G-8 podría ayudar. 
Todo lo que se necesita es que los líderes del G-8 se comprometan en Evian a cumplir sus promesas previas, que han quedado incumplidas por años. 
Durante los últimos tres años, los líderes del mundo han prometido acciones concretas para reducir la pobreza mundial a la mitad para el año 2015, en una serie de compromisos conocidos como las Metas de Desarrollo del Milenio. 
Pero se han dado sólo pasos mínimos. 
EEUU aumentó la ayuda extranjera en quizás $4 mil millones al año, al tiempo que aumentaba su gasto militar en $150 mil millones al año y reducía impuestos por billones de dólares. 
Está claro que EEUU tiene los medios para hacer muchísimo más para ayudar a los pobres del mundo, si sólo se lo propusiera. 
Específicamente, los líderes del G-8 se deberían comprometer a financiar adecuadamente el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, aumentar la productividad alimentaria en África a través de una nueva Revolución Verde, asegurarse de que todos los niños pobres tengan la oportunidad de ir a la escuela y asegurarse de que los pobres de todas las zonas del planeta tengan acceso a agua potable y servicios sanitarios. 
El costo total de estas tareas, cabe hacer notar, sería mucho menos del 1% del ingreso anual de los países ricos. 
Por primera vez en la historia los ricos son tan ricos y los pobres tan pobres que un pequeño esfuerzo de los primeros puede acabar con el sufrimiento de muchos. 
La Cumbre de Evian nos dejará en claro si la avaricia, la ignorancia y la retórica de la guerra han cerrado completamente los ojos de EEUU, y si Europa y Japón se volverán hacia sí mismos en lugar de mirar hacia afuera 

Seguridad en Tiempos de Odio 
Después de las bombas suicidas palestinas y el asesinato masivo y suicidio colectivo que tuvo lugar el pasado 11 de septiembre, el mundo sigue intentando redefinir lo que significa la seguridad. 
Conocemos suicidios masivos de sectas religiosas y suicidios individuales en operaciones militares. 
Nunca antes, sin embargo, se habían combinado los dos a una escala tan devastadora. 
Nunca antes fuimos testigos de una operación militar cuyos participantes aceptan su propia muerte no sólo como una mera posibilidad, sino como una consecuencia inevitable y, sin duda, deseada. 
El asesinato suicida masivo es resultado del odio organizado, el deseo incondicional de hacerle daño a un enemigo no por lo que tiene (como por envidia) o por lo que hace (con enojo), sino por lo que es. 
Lo que una persona o un grupo tiene o hace puede ser cambiado por redistribución o sanciones, pero lo que es, puede sólo ser eliminado. 
Como un acto de expresión de la manía religiosa, el odio organizado tiene sus raíces en la revelación colectiva del orden divino y las responsabilidades que de él surgen, así como en la promesa de recompenza eterna para aquellos que estén incondicionalmente comprometidos con la realización del plan de Dios. 
La envidia, el enojo y la tristeza son lastimeros, pero el odio puede venir acompañado del placer personal que brinda una misión heróica. 
Se ha intentado en incontables ocasiones asignar el odio de los atacantes del 11 de septiembre a algo más: seguramente, el poder económico y hegemonía política globales de Estados Unidos (EU) por lo menos nutrieron las condiciones en las que tal odio podía desarrollarse. 
¿No ha hecho la administración de EU algo similar al hablar de su "visión de un estado palestino" y en ocasiones criticando la política israelí con una severidad hasta ahora no vista? 
Pero mientras que los cambios en la retórica estadounidense pueden ser "beneficios colaterales" de la campaña militar actual, la explicación que relaciona al odio organizado con Israel se queda corta. 
No había palestinos entre los terroristas del 11 de septiembre y la solidaridad del mundo con la causa palestina es, en dado caso, en gran parte retórica y táctica. 
De forma similar, en el mundo islámico son pocas las personas que consideran seriamente a la derrota de Irak en la Guerra del Golfo como una humillación inflingida por EU a todos los musulmanes. 
El terrorismo difiere fundamentalmente de los movimientos revolucionarios y de liberación nacional del tercer mundo, los cuales tienen una postura anti imperialista comparativamente racional. 
Lo que EU y Occidente hagan ahora o hayan hecho en el pasado es irrelevante; para los radicales islámicos, lo que importa es el liberalismo, el individualismo y el secularismo heréticos del oeste. 
Entonces, ¿qué debe hacerse para reestablecer la seguridad? 
El presidente Bush dijo alguna vez en el Congreso estadounidense que "Al Qaeda es para el terrorismo lo que la mafia es para el crimen". 
Puede ser reconfortante pensar que decapitar a la jerarquía de alguna organización conspirante evitará más ataques. 
Pero la analogía no funciona sociológicamente. 
En contraste con el miedo (el activo de la mafia en el comercio), el odio no puede ser generado ni condicionado sistemáticamente. 
La voluntad incondicional de destrucción y de sacrificio personal no pueden ni enseñarse ni aprenderse. 
Al Qaeda trabaja de manera unida más que producir el odio de perpetradores autónomos. 
Pero es imposible decapitar las redes y mucho menos las redes de personas que odian incondicionalmente. 
Tampoco puede la seguridad basarse únicamente en la disuasión, como Israel quizá esté ahora descubriendo. 
A diferencia de la Guerra Fría, cuya lógica de destrucción nuclear mutuamente asegurada asumía que todos prefieren sobrevivir a la muerte, la "guerra" contra el terrorismo es mucho menos inmune a la intensificación. 
Sin duda, puesto que el terrorismo islamista se basa en la lógica del odio difuso e incondicional, los efectos preventivos de incluso el más preciso ataque militar pueden ser menos que cero y pueden, en cambio, sólo provocar actos demostrativos como represalia. 
Por otro lado, la profunda y moralmente justificada indignación y la anciedad compartida (sentidas mucho más allá de EU) hicieron políticamente imposible no tener una respuesta militar. 
El gobierno de Bush parece estar al tanto de las trampas, enfatizando en casa y en el exterior qué tan diferente será la conducción de la actual guerra contra el terrorismo, que requiere medidas militares, diplomáticas, de aplicación de la ley y humanitarias, y recalcando que la victoria será difícil de comprobar. 
Pero la victoria será todavía más difícil de comprobar si este nuevo tipo de conflicto internacional continúa siendo usado para justificar objetivos que generan el riesgo de multiplicar el sentir antioccidental. 
China vuela hacia la OMC. 
El presidente Bush busca el visto bueno del Congreso para tener la autoridad "fast-track" de aprobar los acuerdos de libre comercio. 
Putin recibe una oportunidad en Chechenia. 
EU se retira del Tratado de Misiles Antibalísticos. 
Los esfuerzos por abrir la frontera sur de EU y la frontera del este de la Unión Europea pasan a segundo plano. 
Ninguno de esos eventos -ni los subsidios masivos canalizados a los intereses de los negocios estadounidenses y europeos desde el 11 de septiembre- nos acerca en lo más mínimo a entender los orígenes del odio y a garantizar la seguridad. 
Al contrario, generan el riesgo de que el conflicto actual entre una despreciable banda de fanáticos religiosos y los partidarios de los estándares mínimos de la coexistencia humana civilizada sea redefinido como una lucha contra los arrogantes, predatorios y corruptos agentes de la racionalidad occidental. 
Para asegurar la victoria en contra del odio organizado se requiere de una postura distinta, una que atraiga el apoyo de aquellas personas cuyas condiciones espirituales y materiales las vuelven las más susceptibles al extremismo religioso. 
Esto claramente demanda más que una movilización militar y una asignación discrecionalde reducción de deuda y de asistencia humanitaria. 
Luchar contra el odio organizado significa que debemos poner una atención más sistemática a los temas "blandos" de la política internacional, como los derechos humanos, el reconocimiento y la confianza mutuos entre civilizaciones y religiones, las garantías supranacionales de estabilidad y de paz, y la aplicación de estrategias de desarrollo económico confiables y justas. 
En pocas palabras, para lograr una seguridad genuina ahora que se ha desatado una plaga de terroristas suicidas hace falta que nosotros, también, tengamos la voluntad para el sacrificio personal en beneficio dela eliminación del apoyo que reciben quienes odian a la comunidad que ha de asegurarse. 

Visión doble en los bancos centrales 
OXFORD – Los bancos centrales ahora apuntan a la liquidez y no solo a la inflación. 
Los excesos crediticios de la década pasada resaltaron lo inadecuado de una visión centrada únicamente en los precios, y subrayaron la necesidad de las autoridades monetarias de un país (o de un grupo de países, en el caso del Banco Central Europeo y la zona del euro) de vigilar al sector financiero. 
La normativa macroprudente es la reciente incorporación a la jerga de los bancos centrales, para complementar sus regímenes ya consolidados contra la inflación. 
Este desplazamiento del enfoque puede cambiar radicalmente la política monetaria, pero, ¿lo hará para mejor o para peor? 
El Banco de Inglaterra puede estar sentando las bases de esta transición, pero el BCE y la Junta de la Reserva Federal de los Estados Unidos también están adoptando mayores regulaciones financieras. 
De hecho, el Consejo Europeo de Riesgos Sistémicos del BCE cumple una función semejante a la del nuevo Comité de Política Financiera (CPF) del Reino Unido. 
Al finalizar una reciente discusión con Andy Haldane, el director ejecutivo de estabilidad financiera del Banco de Inglaterra y miembro del CPF, le pregunté: ¿Qué sucede si la inflación es elevada y el otorgamiento de créditos reducido? 
Ante este escenario, el Comité de Política Monetaria (CPM) del Banco de Inglaterra favorecería un aumento de las tasas de interés, mientras que el CPF estaría a favor de un relajamiento de las condiciones monetarias. 
Continúo reflexionando sobre la pregunta que le planteé a Haldane, porque la posibilidad de necesidades de política tan contradictorias parece inevitable, ahora más que nunca. 
La última década, hasta el colapso de Lehman Brothers en septiembre de 2008, fue conocida como la Gran Moderación, un período de baja inflación y fuerte crecimiento que reflejó importantes nuevos desarrollos, como la integración mundial de los mercados emergentes y la adopción de regímenes centrados en la inflación por parte de los principales bancos centrales durante la década de 1990. 
En el Reino Unido, se otorgó la independencia al Banco de Inglaterra en 1997, y se le indicó un objetivo inflacionario del 2% anual. 
La estabilidad de precios durante la década de 2000 explicó las bajas tasas de interés que sostuvieron un fuerte crecimiento. 
Pero también significó que un exceso crediticio a escala internacional no fue controlado, y resultó en la mayor quiebra de los tiempos modernos, que casi incluyó el colapso del sistema bancario. 
Como parte de los cambios institucionales de 1997 en el RU, la regulación financiera fue puesta en manos de la Autoridad de Servicios Financieros (ASF). 
Pero la ASF pronto será reemplazada por el CPF, lo que dará como resultado un sistema que pretende evitar "lagunas" de autoridad en las que nadie quede a cargo. 
El CPF es ahora parte del Banco de Inglaterra, que de alguna manera debe garantizar que la política monetaria considere al sector financiero. 
El cambio refleja una argumentación de los bancos centrales: controlar el crédito o la liquidez exige otra herramienta. 
Las tasas de interés son instrumentos demasiado genéricos, y existe el riesgo de dañar la economía en su conjunto cuando se utilizan para desactivar una burbuja inmobiliaria, como lo ha demostrado una investigación reciente del subgobernador del BoE, Charlie Bean. 
Por lo tanto, el CPF confiaría en instrumentos como los coeficientes de capital o de préstamo a valor para controlar la liquidez, y habilitar dos instrumentos para dos objetivos –liquidez e inflación– dentro del BoE garantizaría la coordinación. 
¿Pero qué sucedería si los dos objetivos están en conflicto? 
Durante la Gran Moderación previa a la crisis, restringir los créditos a través de instrumentos regulatorios probablemente hubiese funcionado, ya que difícilmente hubiese empujado a la economía a una deflación, como en el caso de un aumento de las tasas de interés. 
Pero ese no es el problema ahora. 
La cuestión actual es que el indicador del agregado monetario de los créditos al sector privado (M4) ha alcanzado su mínimo en la última década, mientras que la inflación es más del doble de la deseada por el BoE. 
Si el CPF reduce los requisitos de capital para potenciar el crédito, pero el CPM sube las tasas para frenar la inflación, los bancos enfrentarán presiones cruzadas. 
Las reglamentaciones crediticias menos restrictivas entrarían en conflicto con el mayor costo del dinero. 
Debido a que tanto el CPF como el CPM dependen de un mecanismo de transmisión monetaria que funciona a través de los bancos, no resulta claro que el control de la inflación y el mantenimiento de la liquidez puedan separarse tan claramente. 
Existe además la complejidad adicional de la normativa mundial. 
La idea es que los países coordinarán medidas regulatorias anticíclicas para evitar que el capital los eluda saltando fronteras. 
Pero, ¿qué sucedería si –y esto es muy probable– los ciclos de negocios no son coordinados? 
Después de todo, China está restringiendo el crédito mientras que en el RU se lo fomenta. 
Más afín a los británicos, el BCE posiblemente se esté embarcando en un ciclo restrictivo y retire cientos de miles de millones de euros de la liquidez proporcionada durante la crisis, debido a preocupaciones sobre bancos "adictos". 
¿Relajará realmente los requisitos de capital para alinearse con el BoE? 
Nuevamente, esas políticas hubieran funcionado hace una década, en un entorno de baja inflación y rápido crecimiento del crédito. 
Pero los tiempos han cambiado y la política monetaria, por supuesto, también lo hará. 
El problema es que, si los organismos como el CPF adquieren la misma importancia para los bancos centrales que los comités de política económica, podemos terminar preguntándonos qué objetivo primará cuando se enfrenten. 

El descontento con el cambio climático y la REDD 
CANCÚN – El comunicado oficial de la conferencia sobre el cambio climático celebrada en Cancún no puede disimular que, cuando el Protocolo de Kyoto expire al final de 2012, no tendrá sucesor. 
El Japón, entre otros países, ha retirado su apoyo a las gestiones para prorrogar, sencillamente, el tratado de Kyoto. 
Parece una mala noticia, porque significa que no habrá un precio internacional del carbono y, sin un precio de mercado, resulta difícil ver cómo se puede organizar eficientemente la reducción de las emisiones de carbono, pero las apariencias pueden engañar. 
Precisamente cuando el planteamiento vertical para abordar el cambio climático se está yendo a pique, está surgiendo un nuevo planteamiento a partir de la base y que ofrece mejores perspectivas de éxito que las engorrosas negociaciones de las Naciones Unidas. 
En lugar de un precio único del carbono, es probable que ese planteamiento a partir de la base produzca una multiplicidad de precios de las emisiones de carbono, lo que resulta mas apropiado para la tarea de reducirlas que un precio único, porque hay una multiplicidad de sectores y métodos, cada uno de los cuales produce una curva de costos diferente. 
El precio de mercado de cualquier cosa siempre es igual al costo marginal. 
Cuando hay un precio único, todas las diversas curvas de costos quedan combinadas en una y los proyectos de bajo costo disfrutan de grandes réditos con lo que el de reducir las emisiones de carbono resulta mucho mayor de lo que debe ser. 
Así quedó ampliamente demostrado mediante el funcionamiento en la práctica del Protocolo de Kyoto. 
El plan de transacciones de emisiones de carbono que estableció dio pie para muchos abusos. 
Por ejemplo, los países ex comunistas consiguieron créditos de emisiones con nulo costo por las industrias pesadas que habían de cerrar y obtuvieron beneficios inesperados vendiéndolos. 
Así, pues, la desaparición del Protocolo de Kyoto no será una gran pérdida. 
Lo mismo es aplicable a las prolongadas negociaciones entre las naciones en desarrollo y las desarrolladas. 
Las naciones desarrolladas prometieron pagar reparaciones por sus pasados pecados en la cumbre de Río de Janeiro de 1992, pero siguieron aplazando sus obligaciones mediante la negociación. 
Entretanto, la situación cambió con el paso del tiempo: China, después de decenios de un crecimiento en auge, substituyó a los Estados Unidos como mayor emisor. 
Las negociaciones han adquirido un aspecto cada vez más irreal. 
Actualmente, la disputa gira en torno a cómo cumplirán los gobiernos con la obligación de aportar 100.000 millones anuales de aquí a 2020 para ayudar a los países en desarrollo a afrontar el cambio climático, en vista de que ni siquiera se puede sacar adelante sin malabarismos de prestidigitador el fondo de 10.000 millones mediante tramitación acelerada. 
Al no lograr otro avance que el de mantener con vida las negociaciones, la cumbre de Cancún ha dado la impresión de que nada ocurre y de que la situación es desesperada. 
No es así. 
Países concretos, como Alemania, están imponiéndose compromisos vinculantes unilaterales que no están condicionados por lo que hagan los demás países y se están formando “coaliciones de los dispuestos a actuar” para abordar los sectores particulares. 
La asociación REDD+ (Reducción de Emisiones resultantes de la Desforestación y la Degradación Forestal), empeño encaminado a crear valor financiero para el carbono almacenado en los bosques, es el mejor ejemplo a este respecto. 
De hecho, los mayores avances se están logrando ahora allí donde resultan más urgentes: resulta mucho más fácil preservar los bosques que restaurarlos. 
El caso de Indonesia merece atención especial. 
Indonesia ha pasado a ocupar el tercer puesto del mundo por la magnitud de sus emisiones, después de China y los Estados Unidos, porque la mayor parte de sus bosques crece en zonas de turberas. 
Cuando se talan los árboles y se secan las turberas, el carbono acumulado a lo largo de milenios queda expuesto y se oxida... con frecuencia en forma de incendios que envuelven en humo a sus vecinos Singapur y Malasia. 
Actualmente, la mitad de las turberas de Indonesia siguen intactas; si quedaran expuestas, las emisiones se duplicarían. 
El Presidente Susilo Bambang Yudhoyono está decidido a prevenirlo y ha recibido apoyo financiero de Noruega por las medidas adoptadas. 
A su asociación ya se ha sumado Australia y otros no tardarán en hacerlo. 
Se trata de una asociación innovadora en varios sentidos. 
Yudhoyono va a introducir una moratoria a la explotación de las turberas y los bosques vírgenes. 
Un organismo de REDD+ se encargará de tratar los bosques tropicales como un recurso natural que se debe preservar y restaurar, en lugar de explotar y destruir. 
Con ello se transformará también la gestión de los asuntos públicos y la prestación de asistencia oficial al desarrollo (AOD). 
El organismo de la REDD+ tendrá un consejo de administración nacional que coordinará las actividades de todas las dependencias gubernamentales encargadas de los bosques tropicales y una junta internacional que autorizará y supervisará el gasto de los fondos con cargo a la AOD, con lo que ésta apoyará las instituciones autóctonas en lugar de administrar proyectos introducidos desde el exterior. 
Esas medidas pueden hacer de prototipo para ayudar a otros países, como, por ejemplo, la Guyana, donde el actual plan de preservación de los bosques no funciona tan bien. 
En su momento, podría propiciar la creación de un fondo mundial para los bosques tropicales y la adaptación agrícola, porque los beneficios de la reducción del carbono recaen sobe la Humanidad en conjunto, no sobre países concretos. 
El fondo mundial introduciría dos precios: uno para el ahorro de carbono mediante la restauración de los bosques y otro para evitar las emisiones de carbono mediante su preservación. 
Eso, a su vez, sienta un ejemplo para otros sectores. 
De ese modo, se introducirá la fijación del precio del carbono y la cooperación internacional establecida a partir de la base, con carácter sectorial y basada en resultados demostrados. 
Así, pues, pese a la generalizada impresión de que el programa para el cambio climático ha quedado paralizado, hay motivos para la esperanza, pero teniendo en cuenta que ésta requiere mantener el ritmo con el calentamiento planetario, lo que significa acelerar el proceso de fijación de un precio –o precios– a las emisiones de carbono. 

Mirando a Través de la Predisposición Cultural en la Ciencia 
La mayoría de las personas aceptan ahora que los campos como la política y el periodismo reflejan y perpetúan las predisposiciones culturales. 
Aún así, imaginamos a la ciencia como algo libre de suposiciones culturales que no hayan sido examinadas. 
Eso es más o menos verdad en algunos campos, digamos la química o la física. 
No cabe duda de que mi propio rincón de la ciencia, la etología, o el estudio del comportamiento animal, no es prístina. 
Cómo vemos a los animales refleja la forma en la que nos vemos a nosotros mismos. 
El fundador de la primatología japonesa, Kinji Imanishi, podría dar fe de eso. 
Imanishi argumentaba que la naturaleza es inherentemente armónica más que competitiva, con las especies formando un todo ecológico. 
Esta visión más bien no darwiniana molestó tanto a un paleontólogo británico, el difunto Beverly Halstead, que en 1984 viajó a Kyoto a enfrentarse a Imanishi. 
Sin preocuparse por el conocimiento de primera mano de los trabajos de Imanishi, los cuales nunca fueron traducidos, Halstead le dijo que su teoría era "japonesa en su irrealidad". 
¿Qué llevó a Halstead a ser tan descortés? 
¿Por qué escribió después un artículo criticando no sólo las visiones de Imanishi, sino su país? 
¿Por qué Nature , una de las más prestigiadas publicaciones científicas, lo publicó en 1985 bajo la condescendente afirmación de que "la popularidad de los escritos de Kinji Imanishi en Japón brinda una interesante visión interna de la sociedad japonesa"? 
No podría decirse lo mismo de la teoría de la competencia interminable de Darwin, la cual creció de una sociedad que daba origen al capitalismo de mercado libre? 
Incluso si las ideas ecológicas y evolucionistas de Imanishi fueran problemáticas, él y sus seguidores estuvieron en lo correcto acerca de bastantes cosas. 
De hecho, tiempo antes de la desdeñosa peregrinación de Halstead, los etólogos occidentales empezaron a adoptar los conceptos y puntos de vista orientales, aunque sin estar al tanto de sus fuentes. 
Entender cómo pudo pasar eso es apreciar el papel de las distintas suposiciones culturales acerca de las relaciones entre humanos y animales y cómo la hegemonía lingüística afecta a la ciencia. 
La filosofía oriental no tiene una contraparte para la "gran cadena del ser" de Platón, la cual pone a los humanos por arriba de todos los demás animales. 
En la mayoría de los sistemas orientales de credo, el alma humana puede reencarnar en muchos estados y formas. 
Un hombre puede volverse un pez y un pez puede voverse Dios. 
No hay argumentos en el pensamiento oriental para resistir la idea central de la teoría evolucionista: que todos los animales están históricamente relacionados. 
A diferencia de lo que sucede en Occidente, esa aceptación de la evolución nunca se vió manchada por el hubris o por una aversión a reconocer características humanas en los animales. 
Los investigadores japoneses de primates asumieron que acada individuo animal tenía una personalidad distinta y no dudaron en darles nombres a sus sujetos. 
Tramaron relaciones de parentesco durante múltiples generaciones, creyendo que los primates deben tener una vida familiar compleja, tal como nosotros. 
Ellos hicieron todo eso mucho tiempo antes de que cualquier científico occidental pensara en ello. 
En 1958, cuando Imanishi y sus estudiantes realizaron un tour en Estados Unidos para reportar sus descubrimientos, fueron ridiculizados por humanizar a sus sujetos y por creer que podían distinguir a uno en particular de entre todos esos monos. 
La visión occidental de los monos los consideraba como parecidos al "noble salvaje" de Rousseau: individuos autónomos, desprovistos de lazos y obligaciones sociales, gobernados por el instinto para lanzarse sin ton ni son de un árbol frutal a otro. 
Pero mientras Jane Goodall describía a los chimpancés hembras y a su descendencia como las únicas unidades conectadas socialmente en el mundo primate, un equipo japonés, trabajando a sólo 130 kilómetros de distancia, eventualmente probó que los chimpancés viven en grandes comunidades con membresías estables. 
Ahora sabemos que la sociedad chimpancé se entrelaza a través de los machos y hay amplia evidencia de guerra territorial entre las comunidades. 
El descubrimiento inicial surgió de la suposición de que los chimpancés, tan cercanos en la evolución a los humanos, no podían ser tan "individualistas" como la ciencia occidental suponía. 
La misma suposición inicial llevó a Imanishi, en 1952, a sugerir que los animales podrían tener cultura, lo cual redució a su más bajo denominador común: la transmisión social más que genética del comportamiento. 
Si los individuos aprenden unos de otros, con el paso del tiempo su comportamiento puede diferir del de otros grupos, constituyendo así una cultura distinta. 
Ahora sabemos que el aprendizaje cultural entre los animales está bien difundido, incluyendo el canto de los pájaros, el uso de herramientas de los chimpancés y las técnicas de caza de las ballenas. 
Aún así, ¡apenas hace algunas décadas algunos profesores occidentales prohibieron a sus estudiantes hacer siquiera referencia a las publicaciones de sus colegas japoneses! 
¿Cómo pudo un punto de vista cultural que el Occidente trató con tan cruda condescendencia -incluso en 1985- simultáneamente dar forma a la ciencia occidental de manera tan profunda? 
La respuesta se encuentra en el lenguaje. 
Es claramente deseable tener un lenguaje único para los reportes científicos y las conferencias, y el lenguaje de la ciencia internacional es el inglés. 
Las buenas ideas científicas formuladas en mal inglés, o mueren, o son reempacadas. 
Como una interpretación de Hollywood de una novela francesa, sus orígenes son borrados. 
El pensamiento oriental pudo trepar hasta la etología sin ser descubierto en parte debido a que se filtró a la literatura a través de fórmulas y traducciones difíciles que los nativos de habla inglesa encontraban fáciles de mejorar. 
El problema no es el idioma inglés per se , sino la actitud y el comportamiento de muchos angloparlantes nativos. 
Naturalmente, uno escribe y habla su propio idioma más rápido y más elocuentemente que cualquier otro idioma y esto puede poner a los científicos cuyo inglés es deficiente en una severa desventaja. 
La influencia de Imanishi es ahora dominante, todos los científicos que estudian a los primates han adoptado la técnica de observar a los individuos a través del tiempo y la cultura animal es el tema más candente de nuestro campo. 
Pero los escritos de Imanishi son rara vez citados, si son citados en absoluto. 
No deberíamos asombrarnos ante las dificultades que otros grupos culturales y lingüísticos tienen para lograr tener una voz y un reconocimiento adecuado en la ciencia. 

La búsqueda de la soberanía en Europa e Irak 
Dos iniciativas muy diferentes de "creación de naciones" están acaparando la atención mundial: la lucha de EEUU por dar a luz una política viable en Irak, y el ambicioso proyecto de hacer de Europa una verdadera "Unión". 
Si bien muchos de los problemas relacionados con estos asuntos son distintos, en ambos emprendimientos se observa un gran "déficit democrático". 
¿Por qué ocurre, y qué será necesario para superarlo? 
Los regímenes soberanos requieren de una identidad política. 
Para entender esto, reflexionemos acerca de unas cuantas consideraciones que nos recuerdan a Rousseau. 
Jean-Jacques Rousseau fue el conflictuado genio que primero articuló muchos tópicos básicos de la modernidad, desde la democracia a la autenticidad, con todas sus contradictorias exigencias. 
Es un gran pensador, y seguir sus consejos siempre ha sido sinónimo de desastre. 
Las primeras revoluciones democráticas modernas transfirieron poder de los monarcas a la "nación" o al "pueblo". 
Pero esto requería inventar un nuevo tipo de agencia colectiva que pudiera decidir y actuar en conjunto, a la que uno pudiera atribuir, a la Rousseau, una "voluntad". 
Esta nueva entidad requiere de una fuerte cohesión, debido a que la soberanía popular significa más que simplemente la voluntad de la mayoría. 
Después de todo, todo tipo de organizaciones, incluso las más débilmente aglutinadas, pueden adoptar decisiones de mayoría. 
Supongamos que durante una conferencia pública, algunas personas sienten calor y piden abrir las ventanas, mientras que otras se oponen. 
Se podría decidir el asunto levantando las manos, y la minoría tendría que aceptar como legítimo lo que prefiera la mayoría. 
Sin embargo, el público estaría compuesto de personas que no se conocen entre si ni tienen preocupaciones comunes. Están juntas sólo porque asisten a la misma conferencia. 
En contraste, las sociedades democráticas necesitan estar unidas de manera más fuerte que por un agrupamiento al azar. 
Popular sovereignty entails certain types of decision procedures--grounded ultimately on the will of the majority (restricted by respect for liberty and individual rights)--and offers a particular justification for collective decision-making. 
Bajo un régimen de soberanía popular, somos libres de una manera que no ocurre bajo un monarca absoluto o una rígida aristocracia. 
Para ver el por qué, consideremos un régimen así desde un punto de vista individual. 
Digamos que, en un tema importante, hay más votos de quienes sostienen una postura distinta a la mía. 
Debo obedecer un resultado con el que no estoy de acuerdo. 
Mi voluntad se ve refrenada, entonces ¿por qué me debería considerar libre? 
¿Por qué es importante que sea la mayoría de mis conciudadanos, en lugar de las decisiones de un monarca, lo que se impone por sobre mi voluntad? 
De hecho, incluso podemos imaginar que un potencial monarca, esperando volver al poder mediante un golpe de estado, manifiesta estar de acuerdo conmigo en el tema en cuestión. 
¿Sería o no más libre después de una contrarrevolución, cuando mi voluntad (al menos en este tema) se haría realidad? 
Esta pregunta no es meramente teórica. 
Raramente ocurre que haya personas individuales que se presentan como oprimidas por las mayorías, pero esto sí sucede de manera regular en el caso de ciertos subgrupos, como las minorías nacionales. 
Quizás no haya respuestas que puedan satisfacerles. 
No importa lo que uno diga o haga, puede que no sean capaces de verse a si mismos como parte de un pueblo soberano mayor. 
Por tanto, ven como ilegítimo a este gobierno que los rige, lo cual es precisamente el punto que estoy comentando: la lógica de la soberanía popular requiere de una idea de agencia colectiva basada en un sentido de pertenencia individual mucho más fuerte que la asistencia a una conferencia. 
Por supuesto, algunos filósofos individualistas extremos creen que apelar a un colectivo mayor es simple palabrería, destinada a lograr que los votantes acepten una servidumbre voluntaria. 
Pero, sin decidir este problema filosófico, podemos preguntar: ¿qué característica de nuestras "comunidades imaginadas" persuade a la gente a que acepte que son libres bajo un régimen democrático, incluso si se actúa en contra de su voluntad en muchos temas importantes? 
La respuesta que aceptamos como individuos es que somos libres porque nos regimos a nosotros mismos en común, en lugar de ser gobernados por alguna entidad que no nos toma en cuenta. 
Nuestra libertad consiste en tener una voz garantizada en la soberanía, en ser escuchados y en participar en la toma de decisiones. 
Disfrutamos de esta libertad gracias a una ley que nos cubre a todos, de modo que disfrutemos de esta libertad juntos. 
Nuestra libertad es llevada a la práctica y defendida por esta ley, independientemente de que ganemos o perdamos una decisión particular. 
Esta ley también define a la comunidad cuya libertad lleva a cabo y defiende: una entidad colectiva, un pueblo, cuyo actuar juntos en virtud de la ley preserva su libertad. 
Esta es la respuesta, válida o no, que la gente acepta en las sociedades democráticas. 
En tanto esta libertad es crucial para su identidad, se identifican fuertemente con esta entidad colectiva permanente (la "nación" o el "pueblo") y, por ende, sienten una unión con quienes coparticipan en ella. 
Sólo la invocación de este tipo de membresía puede enfrentar el desafío de quienes consideran apoyar el golpe de un monarca, o general, o gobierno provisional en nombre de su libertad. 
El punto crucial es que, independientemente de quién tenga la razón desde el punto de vista filosófico, es sólo en tanto la gente acepte tal invocación que el principio de legitimidad que subyace a la soberanía popular puede funcionar para asegurar el consenso. 
Si se rechaza la identificación con la mayoría, el gobierno será ilegítimo a los ojos de quienes plantean este rechazo. 
En pocas palabras, no puede haber democracia sin una identidad compartida como participantes en una entidad común. 
Esta noción, que se resume en el concepto de ciudadanía , subraya el desafío central que enfrentan tanto el proyecto de Irak como el de Europa. 
Para plantearlo de manera simple, ¿están los iraquíes demasiado divididos y han estado oprimidos durante demasiado tiempo como para poder desarrollar el sentido de identidad común y entidad colectiva que son requisitos para que exista la soberanía popular? 
En varios sentidos, hay mucho menos en riesgo en la creación de una nueva comunidad democrática a partir de los países europeos, que ya son libres y prósperos. 
Pero la pregunta de si se podrá remediar el "déficit democrático" a nivel europeo también depende de si se puede forjar una identidad europea compartida, a partir de las 25 naciones que pronto formarán parte de la Unión Europea. 
Ambos proyectos son audaces, y ninguno tiene el éxito garantizado. 

Varietés mundiales de reguladores financieros 
PARÍS – En las fases tempranas de la crisis financiera estaba de moda sostener que el sistema regulatorio estadounidense necesitaba una revisión estructural fundamental. 
Las diferencias de opinión entre la Comisión de Bolsa y Valores de los Estados Unidos (SEC) y la Comisión de Comercio en Futuros sobre Mercancías de los Estados Unidos (CFTC) habían obstruido la supervisión eficaz de los bancos de inversión y las operaciones con derivados (solo EE. UU. cree que tiene sentido regular en forma separada los valores y los derivados). 
De hecho, la plétora de reguladores bancarios separados había creado oportunidades para que los bancos arbitrasen en el sistema en busca de un enfoque más indulgente para el capital. 
De igual manera, la falta de un regulador federal de los seguros dejó a AIG bajo la regulación de Oficina de Supervisión de Entidades de Ahorro y Préstamo (OTS) y el Departamento de Seguros del estado de Nueva York, algo que probó ser completamente inadecuado. 
Esas discusiones produjeron poco. 
La ley Dodd-Frank tuvo éxito en sacrificar a la OTS para evitarle más dolores, pero celosos comités de supervisión del Congreso evitaron una fusión de la SEC y la CFTC, y nada se hizo para racionalizar la supervisión bancaria. 
Por lo tanto, el sistema estadounidense guarda sorprendentes semejanzas con uno que haya hecho colectivamente la vista gorda ante el aumento de las tensiones fatales de principios de la década de 2000. 
Un factor que contribuyó al estancamiento institucional fue la ausencia de una alternativa persuasiva. 
En la casi una década previa a la debacle de 2007-2008, la tendencia mundial fue a favor de la integración regulatoria. 
Casi 40 países habían introducido reguladores únicos, combinando todo tipo de supervisión en una única entidad todopoderosa. 
El movimiento comenzó Escandinavia a principios de la década de 1990, pero el cambio más dramático llegó en 1997, cuando Reino Unido introdujo su Autoridad de Servicios Financieros (me tocó ser su primer presidente). 
Otros países adoptaron modelos ligeramente diferentes. 
Un enfoque de moda fue conocido como «cumbres gemelas», donde un regulador se ocupaba de la regulación prudencial –fijar los requisitos de capital –y otro supervisaba la adherencia a las normas de negocios. 
Pero ese mismo modelo fue subdividido aún más. 
El modelo holandés formó brigadas de reguladores prudenciales dentro del banco central, mientras que la versión australiana se construyó en una institución separada. 
Esas estructuras integradas parecían ofrecer muchas ventajas. 
Había economías de escala y de alcance y a las empresas financieras habitualmente les gusta la idea de una ventanilla única (o, en el peor de los casos, de dos ventanillas). 
También puede esperarse que un regulador único desarrolle una visión más coherente sobre las tendencias del sector financiero en su conjunto. 
Desafortunadamente, esos beneficios no se materializaron o, al menos, no en todas partes. 
Es difícil de sostener que sistema británico funcionó con más eficacia que el estadounidense, por lo que la reputación del movimiento de un único regulador se ha visto afectada. 
Y las continuas tribulaciones de sistema bancario holandés –otro banco fue nacionalizado el mes pasado– sugieren que es fácil caer en el valle entre las cumbres gemelas. 
Lo cierto es que resulta difícil identificar cualquier tipo de correlación entre las estructuras regulatorias y el éxito en evitar o responder a la crisis financiera. 
Entre los países con un único regulador, Singapur y Escandinavia fueron exitosos en esquivar la mayoría de las balas fatales, mientras que, evidentemente, el RU no lo fue. 
Entre los exponentes de las cumbres gemelas, el sistema holandés tuvo un rendimiento muy pobre, mientras que la regulación financiera australiana puede considerarse un éxito. 
¿Importa si el banco central está directamente involucrado? 
Muchos funcionarios de los bancos centrales mantienen que la posición del banco central es única para ocuparse de los riesgos sistémicos y que es esencial implementar las políticas monetarias y financieras en la misma institución. 
Nuevamente, es difícil encontrar sustento empírico sólido para ese argumento. 
Los bancos centrales holandés y estadounidense, encargados de la supervisión directa de sus sistemas bancarios, no fueron más eficaces en la identificación de problemas sistémicos potencialmente peligrosos que los reguladores externos a los bancos centrales en otros sitios. 
A menudo se cita a Canadá como un país que logró alejar a sus bancos de los problemas, incluso cuando se encuentran incómodamente cerca de los mercados estadounidenses. 
Pero el Banco de Canadá no es actualmente, y nunca ha sido, un supervisor institucional directo. 
Por lo tanto, tal vez el congreso estadounidense ha estado en lo cierto al concluir que cambiar la estructura del cuerpo regulatorio es menos importante que lograr los contenidos correctos en las regulaciones. 
En otros lugares, sin embargo, hay muchos cambios estructurales en curso. 
En el RU, todas las alteraciones financieras llevan a pedidos de modernización del sistema. 
Hubo revisiones importantes en 1986 y nuevamente en 1997, cuando el Banco de Inglaterra perdió sus responsabilidades de supervisión bancaria como respuesta demorada al colapso de Barings. 
El mes próximo, las recuperará –y más. 
Por primera vez, el Banco de Inglaterra supervisará también a las empresas aseguradoras. 
Un cambio similar se ha introducido en Francia, donde se creó una nueva Autoridad de Control Prudencial. 
Rara vez los británicos y los franceses se ponen de acuerdo en algo; uno se ve tentado a decir que cuando lo hacen, muy probablemente están equivocados. 
Es difícil ahora discernir un patrón coherente. 
Ciertamente, la tendencia hacia reguladores únicos de servicio completo fuera de los bancos centrales ha perdido vigor hasta casi detenerse (aunque actualmente Indonesia está consolidando a sus reguladores). 
No hay consenso sobre el rol del banco central: en aproximadamente un tercio de los países, es un jugador dominante; en otro tercio tiene responsabilidades solo sobre los bancos; y en los restantes solo funciona como supervisor del sistema. 
Podemos ver esto con un experimento controlado e intentar identificar un modelo preferido. 
Después de todo, los sistemas financieros no difieren tanto entre sí, en especial en los países de la OCDE. 
Pero no hay señales de que se esté preparando una evaluación que tenga esto en cuenta, algo que puede al menos ayudar a los países a tomar decisiones mejor informadas, incluso si no concluye que uno de los modelos sea indiscutidamente mejor. 
El G-20, bajo su actual presidencia rusa, busca actualmente un nuevo rol. 
Esta es una tarea práctica y útil que puede asumir. 

Ecologismo de apariencia 
COPENHAGUE – Cuando el mes pasado el nuevo gabinete de gobierno de Dinamarca se presentó ante la reina Margarita II, el ministro de desarrollo entrante quiso dejar sentadas sus credenciales ecologistas, al llegar hasta el palacio en un diminuto vehículo eléctrico de tres ruedas. 
El momento fotográfico fue una demostración elocuente acerca de su compromiso con el medioambiente... pero probablemente no la que el ministro pretendía dar. 
La autonomía del vehículo eléctrico de Christian Friis Bach era insuficiente para recorrer los 30 kilómetros que separan su casa del palacio. 
Así que el ministro puso el miniauto eléctrico en un remolque para caballos y durante tres cuartas partes del trayecto lo llevó a la rastra con su Citroën con motor a gasolina; sólo volvió a usar el miniauto cuando las cámaras de televisión estuvieron cerca. 
La exhibición produjo más emisiones de dióxido de carbono que si el ministro hubiera dejado en casa el auto eléctrico y el remolque y hubiera empleado un auto común y corriente para todo el recorrido. 
Por desgracia, no es una anécdota aislada. 
En 2006, mientras el laborismo gobernaba el Reino Unido, el líder del Partido Conservador, David Cameron, llamó la atención por querer darse credenciales de ecologista yendo al trabajo en bicicleta; pero el ardid se vino abajo cuando se descubrió que su maletín viajaba detrás de él en automóvil. 
Sin embargo, la hipocresía actual de los políticos en temas medioambientales no se agota en simples momentos fotográficos. 
En Dinamarca, y en todas partes del mundo desarrollado, nos prometen solucionar el desastre financiero internacional mediante una transición a una economía más ecológica. 
En los Estados Unidos, el presidente Barack Obama promueve la creación de “trabajos ecológicos”. 
La primera ministra australiana, Julia Gillard, introdujo un impuesto a las emisiones para “permitir un crecimiento económico sin aumento de la contaminación por dióxido de carbono”. 
Y al ser elegido primer ministro, David Cameron prometió conducir el “gobierno más ecologista” de la historia del Reino Unido. 
Dinamarca puede servir como prueba de si las políticas favoritas de esos dirigentes producen o no los beneficios ambientales y económicos que prometen. 
A tono con el entusiasmo internacional por la inversión en energías limpias, el gobierno danés pretende lograr de aquí a 2020 un enorme aumento de la generación de energía eólica. 
Como gesto es significativo; pero como el país forma parte del esquema de intercambio de emisiones de la Unión Europea, desde el punto de vista de la emisión global de CO2 no implica absolutamente nada. 
Lo único que conseguirá será abaratar el uso del carbón en otros países de la UE. 
De hecho, es probable que los costosos recortes de emisiones en Dinamarca y otros países conduzcan a una reubicación parcial de las emisiones de CO2 hacia países más permisivos, por ejemplo China (donde la eficiencia medioambiental de la producción es menor), y por consiguiente, a un aumento global de las emisiones de CO2. 
Aunque de 1990 a esta parte la Unión Europea redujo sus emisiones, al mismo tiempo aumentó sus importaciones desde China, que por sí sola produjo suficientes emisiones para contrarrestar aquellas reducciones. 
Habrá quien diga que es necesario implementar un acuerdo amplio de reducción de emisiones a escala internacional, al estilo del protocolo de Kioto. 
Pero, como quedó al descubierto tras la farsa de reunión cumbre sobre el cambio climático celebrada en Copenhague en 2009, eso es imposible. 
Nadie espera que de la cumbre del próximo mes en Durban (Sudáfrica) salga algún acuerdo, y hay buenos motivos para este escepticismo: los Estados Unidos no pudieron poner en práctica un protocolo sobre cambio climático ni siquiera con el Partido Demócrata ocupando la Casa Blanca y con el control del Congreso, y las economías emergentes, con China e India a la cabeza, no están dispuestas a implementar medidas que obstaculicen su crecimiento. 
Los políticos daneses (lo mismo que en otros países) aseguran que lograr una economía ecológica no costará nada, y que incluso puede ser un motor de mayor crecimiento. 
Lamentablemente, no es así. 
A escala global, existe una clara correlación positiva entre los índices de crecimiento y las emisiones de CO2. 
Además, casi todas las fuentes de energía limpia son todavía más caras que los combustibles fósiles, incluso cuando en el cálculo se incluyen los costos de la contaminación. 
No quemamos combustibles fósiles por mero afán de molestar a los ambientalistas, sino porque los combustibles fósiles posibilitaron prácticamente todos los avances materiales logrados por la civilización en los últimos siglos. 
En Dinamarca, y en otros países, los políticos hablan como si ahora la realidad fuera otra: según ellos, la transición a una economía ecológica creará millones de nuevos “trabajos ecológicos”. 
Pero aunque los subsidios a las energías limpias creen más puestos de trabajo en los sectores beneficiados, también desplazarán una cantidad similar de empleos en otros sectores. 
Es lógico: alguien (los clientes o los contribuyentes) tiene que financiar los subsidios. 
El precio de la electricidad aumentará, y eso pondrá un freno a la creación de empleo en el sector privado. 
Si lo que se busca es crear puestos de trabajo, se lograría un crecimiento del empleo más rápido y sostenido aumentando la inversión pública en otras áreas (por ejemplo, en atención de la salud). 
Un último ejemplo bastará para que quede claro: hace años que los políticos daneses insisten en subsidiar a la mayor fabricante de turbinas eólicas del mundo, la danesa Vestas, con el argumento de que el gasto de otros países en la tecnología de parques eólicos danesa subsidiada es un beneficio para Dinamarca. 
Pero en 2004, el Consejo Económico de Dinamarca examinó la situación y llegó a la conclusión de que, en términos generales, los subsidios habían provocado un perjuicio económico al país. 
Y lo que es peor, con las dificultades financieras actuales, las industrias de la energía solar y eólica están reduciendo la producción en los países caros y trasladando empleos a otras economías más baratas. 
El año pasado, Vestas despidió a 3.000 empleados en Dinamarca y Suecia. 
A muchos políticos les gustan los momentos fotográficos y los discursos grandilocuentes sobre la “construcción de una economía ecológica”. 
Por desgracia, las políticas actuales para la adopción de energías limpias no ayudan al medioambiente ni a la economía. 
Lo más probable es que produzcan un aumento de las emisiones en China, más subcontratación con destino a la India y una reducción de las tasas de crecimiento en los bienintencionados países “ecologistas”. 


La selección de nuestros hijos 
MELBOURNE – En abril, el parlamento de Alemania le puso límites al uso de la diagnosis genética. 
¿La nueva ley alemana es un modelo a seguir por otros países mientras nos debatimos sobre las cuestiones éticas planteadas por nuestro conocimiento cada vez mayor de la genética humana? 
Algunas estipulaciones de la ley alemana se basan en los principios éticos ampliamente compartidos del respeto por la autonomía y la privacidad individual. 
A nadie se lo puede someter a pruebas sin su consentimiento. 
Ni los empleadores, ni las compañías de seguros, pueden exigir un análisis genético. 
A los individuos se les asigna tanto el derecho a saber -a estar informado de los resultados de cualquier prueba genética sobre su persona- como el derecho a elegir vivir en la ignorancia de lo que pueda predecir una prueba genética sobre su futuro. 
Discriminar a alguien o estigmatizarlo por sus características genéticas está prohibido. 
Por más deseables que parezcan estas estipulaciones, podrían imponerle un costo elevado a las empresas alemanas. 
Si a las compañías de seguros fuera de Alemania se les permite exigir pruebas genéticas mientras que a las empresas alemanas se les prohíbe hacerlo, entonces las personas que sepan que tienen diagnosis genéticas que deparan una vida más corta contratarán sus seguros de vida en compañías de seguros alemanas. 
Estas compañías luego descubrirán que están realizando más pagos por muertes prematuras que sus competidores. 
Para cubrir los mayores costos, tendrán que elevar las primas, y así dejarían de ser competitivas. 
En un intento por mitigar este problema, la ley especifica que a cualquiera que contrate una póliza de vida valuada en más de 300.000 euros se le puede exigir que revele los resultados de pruebas genéticas anteriores. 
Pero si la gente miente sobre si se le han practicado pruebas con anterioridad, esa estipulación se volverá debatible. 
Mientras las pruebas genéticas son cada vez más capaces de predecir no sólo la salud, sino también algunos rasgos cognitivos y de personalidad, la prohibición de que los empleadores soliciten pruebas también puede poner a los empleadores alemanes en desventaja en el mercado internacional. 
Ellos invertirán recursos en entrenar a empleados a quienes sus competidores excluirán del grupo inicial de contratados. 
Esto puede ser humano, ya que le da a cada individuo una oportunidad, más allá de las probabilidades genéticas en contra de que puedan retribuirle a la compañía. 
Pero, en el largo plazo, si somos serios respecto de prohibir este tipo de pruebas, necesitamos un acuerdo internacional -tanto en materia de seguro como de empleo- para asegurar un terreno de juego parejo para todos los países. 
Eso no será fácil de lograr en una economía globalmente competitiva en la que algunos países exhiben menos respeto por los derechos humanos individuales que otros. 
La característica más polémica de la ley alemana es una prohibición de las pruebas genéticas prenatales para detectar enfermedades que se manifestarán sólo en la adultez. 
Consideremos, por ejemplo, una mujer que sabe que su pareja tiene el gen del mal de Huntington. 
Cualquier hijo de su pareja tiene un 50% de probabilidades de heredar esta enfermedad. 
Si el niño efectivamente la hereda, alrededor de los 40 años empezará a sufrir movimientos incontrolables, cambios de personalidad y un lento deterioro de las capacidades cognitivas. 
La gente con el mal de Huntington normalmente muere unos 15 años después de la manifestación de los síntomas. 
No existe ninguna cura. 
Ningún padre querría este futuro para sus hijos. 
Las pruebas prenatales de los fetos (o de embriones in vitro antes de ser transferidos al útero) hoy son una práctica bien establecida en todo el mundo desarrollado. 
Si la prueba es positiva, se puede detener el embarazo o, en caso de una diagnosis previa a la implantación, se puede desechar el embrión. 
La nueva ley alemana convierte a este tipo de pruebas en un delito. 
Lo mismo es válido para las pruebas de los genes que predisponen marcadamente a las mujeres a un cáncer de mama. 
A medida que avance la genética, cada vez más enfermedades que se manifiestan en la adultez podrán detectarse de manera prenatal. 
¿Cuál podría ser el razonamiento detrás de una ley de este tipo? 
Uno podría pensar que 40 años de vida antes de la manifestación del mal de Huntington o de un cáncer de mama es mejor que no vivir desde el vamos. 
Pero si tomamos en cuenta eso, ¿no deberíamos también considerar la vida del niño que los padres habrían tenido, si hubieran podido recurrir a una diagnosis prenatal y estar seguros de tener un niño que no conlleva el gen de la enfermedad? 
Seguramente ese niño tiene mejores perspectivas de vida. 
Cuando podemos elegir entre vidas con perspectivas tan diferentes -y podemos tomar la decisión antes de que el embrión o el feto tengan alguna conciencia- ¿no deberíamos poder elegir al hijo con las mejores perspectivas? 
No sorprende que estos interrogantes sobre las pruebas genéticas reciban especial atención en Alemania, dado el imperativo nacional de evitar cualquier repetición de los crímenes de la era nazi. 
Pero, en su deseo laudable de distanciarse lo más posible de esas atrocidades, los legisladores de Alemania implementaron una ley que convierte en delito el uso de la ciencia moderna para evitar tragedias humanas indudables. 
Se trata de un desenlace absurdo. 
El péndulo ha oscilado demasiado lejos. 

La persona y la ciudad 
BEIJING – ¿Cuál es el evento más importante de nuestra era? 
Depende del día, pero en el caso de que pensemos en siglos y no en días, seguramente la urbanización de la humanidad es un fuerte contendiente. 
Hoy en día, más de la mitad de la población mundial vive en ciudades, en comparación a menos del 3% en el año 1800. 
Hasta el año 2025, se espera que China, por sí sola, tenga 15 “mega-ciudades”, cada una con una población que llegue al menos a 25 millones de personas. 
¿Están los críticos sociales en lo correcto al preocuparse por la soledad atomizada de la vida en una gran ciudad? 
Es cierto que las ciudades no pueden proporcionar el rico sentido de comunidad que a menudo caracteriza a los pueblos y ciudades pequeñas. 
Sin embargo, en las ciudades se desarrolla una forma distinta de comunidad. 
A menudo las personas se enorgullecen de sus ciudades, y tratan de fortalecer las culturas cívicas que las distinguen. 
La historia sobre el orgullo que se siente por la ciudad en la que se vive comenzó hace muchos siglos atrás. 
En la antigüedad, los atenienses se identificaban con espíritu democrático de su ciudad, mientras que los espartanos se enorgullecían de la reputación de fuerza y disciplina militar de la suya. 
Por supuesto, las áreas urbanas de hoy en día son enormes, diversas y plurales, por lo que puede parecer extraño decir que una ciudad moderna tiene un espíritu distintivo que permea la vida colectiva de sus residentes. 
Sin embargo, las diferencias entre, por ejemplo, Beijing y Jerusalén, sugieren que las ciudades realmente tienen un espíritu distintivo. 
Ambas ciudades están diseñadas con un núcleo rodeado por círculos concéntricos; sin embargo, el núcleo de Jerusalén expresa los valores espirituales, mientras que en Beijing representa el poder político. 
Además, el espíritu distintivo de una ciudad da forma a mucho más que a sus líderes. 
Beijing atrae a los principales críticos politólogos de China, mientras que en Jerusalén, los principales críticos sociales abogan por una interpretación de la religión que mantiene que las personas son sagradas y no así los objetos inanimados. 
En ambos casos, a pesar de las objeciones a los principios específicos de la ideología dominante, pocos rechazan el espíritu distintivo propio de cada ciudad. 
También podemos pensar en Montreal, cuyos habitantes deben navegar en las aguas entreveradas de las políticas lingüísticas. 
Montreal es un ejemplo relativamente exitoso de una ciudad en la que tanto los anglófonos como los francófonos se sienten en casa; pero sin embargo, los debates lingüísticos dominan el escenario político, y dichos debates estructuran un espíritu distintivo del cual se apropian los residentes de dicha ciudad. 
Hong Kong es un caso especial, donde el modo de vida capitalista es tan fundamental que está consagrado en la Constitución (la Ley Básica). 
Sin embargo, el capitalismo al estilo de Hong Kong no se basa simplemente en la búsqueda de la ganancia material. 
Se sustenta en una ética confuciana que prioriza el cuidado de los demás por encima del interés individual, lo que ayuda a explicar por qué Hong Kong tiene el mayor porcentaje de donaciones caritativas en Asia Oriental. 
Por otro lado, Paris se distingue por su espíritu romántico. 
Pero los parisinos rechazan el concepto banal de Hollywood de que el amor es una historia que siempre tiene un final feliz. 
Su idea de romance se centra en su oposición a los valores formales y la previsibilidad de la vida burguesa. 
En verdad, muchas ciudades tienen identidades distintivas de las cuales sus habitantes se sienten orgullosos. 
El orgullo urbano, lo que llamamos "civismo", es una característica clave de nuestras identidades en la actualidad. 
En parte, esto es importante porque las ciudades que tienen un espíritu distintivo claro resisten mejor a las tendencias homogeneizadoras de la globalización. 
Es preocupante ver cómo los países proclaman ideales atemporales y orgánicos, pero la reafirmación de las particularidades de una ciudad puede ser vista como un signo de salud. 
Las ciudades chinas tratan de contrarrestar la uniformidad a través de campañas para recuperar sus “espíritus” sui géneris. 
Harbin, por ejemplo, se enorgullece de su historia de tolerancia y apertura a los extranjeros. 
Por otra parte, el sitio Web oficial de Tel Aviv elogia, entre otros atractivos, el papel progresista de la ciudad como un centro mundial para la comunidad gay. 
El orgullo urbano también puede impedir el desarrollo del nacionalismo extremo. 
La mayoría de las personas necesita una identidad común, pero puede ser mejor encontrarla en su apego a una ciudad que en su apego a un país que está armado y dispuesto a entrar en conflicto bélico con sus enemigos. 
Las personas que tienen un fuerte sentido de civismo, pueden tomar decisiones basadas en mucho más que simplemente un mero patriotismo, cuando se trata de decidir sobre compromisos nacionales 
Las ciudades que tienen un fuerte espíritu distintivo también son capaces de alcanzar metas políticas que son difíciles de lograr a nivel nacional. 
China, Estados Unidos e incluso Canadá pueden tardar años en poner en práctica planes serios para enfrentar el cambio climático. 
Sin embargo, ciudades como Hangzhou, Portland y Vancouver se enorgullecen de su espíritu “verde”, y van mucho más allá de los requisitos nacionales en materia de protección del medio ambiente. 
Se culpa a la urbanización de una amplia variedad de males sociales modernos, que van desde la delincuencia y la falta de civismo a la alienación y la anomia. 
Pero, mediante la infusión de sus espíritus e identidades únicas, nuestras ciudades, en los hechos, pueden ayudar a empoderar a la humanidad para enfrentar los desafíos más difíciles del siglo XXI. 

Secesión: el quién, el dónde y el cuándo 
CAMBRIDGE – Esta semana, una aplastante mayoría de los kurdos del norte de Irak votaron por la independencia del Kurdistán iraquí. 
Hay unos treinta millones de kurdos repartidos entre cuatro estados (Irak, Turquía, Siria, Irán), y los nacionalistas sostienen que merecen el reconocimiento del mundo. 
En España, unos 7,5 millones de catalanes hicieron el mismo planteo. 
¿Importa que las encuestas muestren que los catalanes (a diferencia de los kurdos) están divididos a partes casi iguales en torno de la cuestión? 
¿Importa que los estados vecinos del Kurdistán iraquí tal vez resistan la secesión con la fuerza? 
El principio de autodeterminación nacional entró a la agenda mundial en 1918 a instancias del presidente estadounidense Woodrow Wilson, y suele definirse como el derecho de los pueblos a formar un Estado propio. 
Pero ¿quién es el sujeto que se “autodetermina”? 
Piénsese en Somalia, un país cuya población, a diferencia de la mayoría de los otros nuevos estados africanos independientes, era básicamente uniforme en términos lingüísticos y étnicos; y en la vecina Kenia, formada por mandato colonial a partir de decenas de pueblos y tribus. 
Somalia sostuvo que por el principio de autodeterminación, los somalíes del noreste de Kenia y el sur de Etiopía tenían derecho a separarse. 
Kenia y Etiopía se negaron, y la cuestión nacional somalí dio lugar a varias guerras regionales. 
Por una ironía del destino, luego la misma Somalia se fragmentó como consecuencia de una guerra civil entre clanes y líderes guerreros. 
Hoy, la región septentrional (Somalilandia) es un estado independiente de facto, aunque sin reconocimiento internacional ni membresía en Naciones Unidas. 
Los referendos no siempre resuelven los problemas de autodeterminación. 
En primer lugar, está la cuestión de dónde se vota. 
En Irlanda, por ejemplo, los católicos siempre sostuvieron que si se tomaba como ámbito de votación para un referendo el área política de Irlanda del Norte, allí los protestantes eran mayoría de dos tercios y ganarían. 
Los protestantes replicaban que si se tomaba como ámbito de votación el área geográfica de toda la isla, ganaría la mayoría católica. 
Al final, tras décadas de conflicto, la paz llegó a Irlanda del Norte por la mediación externa. 
También está la cuestión de cuándo se vota. 
En los sesenta, los somalíes querían un referendo inmediato, pero Kenia quería esperar cuarenta o cincuenta años, para tener tiempo de remodelar las lealtades tribales y forjar una identidad keniana. 
Otro problema es qué ocurre con los intereses de la parte abandonada. 
¿Le genera la secesión pérdida de recursos o algún otro tipo de perjuicio? 
El Kurdistán iraquí posee importantes reservas de petróleo, y se calcula que Cataluña aporta un quinto del PIB de España. 
El gobierno español sostiene que el inminente referendo independentista en Cataluña es ilegal según la constitución española. 
El ejemplo histórico no es alentador. 
Tras el desmantelamiento en 1918 del Imperio de los Habsburgo, la región de los Sudetes fue incorporada a Checoslovaquia, pese a que la mayor parte de su población era germanohablante. 
Tras el acuerdo alcanzado en Múnich con Adolf Hitler en 1938, los alemanes de los Sudetes se separaron de Checoslovaquia y se unieron a Alemania. 
Pero la pérdida de aquella frontera montañosa debilitó seriamente las defensas checas. 
¿Era correcto conceder la autodeterminación a los alemanes de los Sudetes al precio de dejar a Checoslovaquia militarmente indefensa (Alemania la desmembró seis meses después)? 
Tomando otro ejemplo africano, cuando en los sesenta la población del este de Nigeria decidió separarse y formar el estado de Biafra, el resto de Nigeria se resistió; una de las razones fue que la mayor parte del petróleo nigeriano había quedado dentro de Biafra, y se adujo que ese recurso pertenecía a todo el pueblo de Nigeria, no sólo al área oriental. 
Tras el fin de la Guerra Fría, la autodeterminación se convirtió en un asunto álgido en Europa del este y la ex Unión Soviética. 
En el Cáucaso, azeríes, armenios, georgianos, abjasios y chechenos demandaron todos ellos la soberanía. 
En Yugoslavia, los eslovenos, los serbios y los croatas consiguieron formar repúblicas independientes, pero los musulmanes de Bosnia y Herzegovina no obtuvieron el mismo resultado, y fueron blanco de una campaña de “limpieza étnica” a manos de fuerzas croatas y serbias. 
En 1995, la OTAN envió una fuerza de pacificación a la convulsionada región, pero cuando en 1999 intervino militarmente en Kosovo, Rusia apoyó el rechazo de Serbia a los reclamos independentistas, y Kosovo todavía no fue admitido en la ONU. 
Pero a su vez, Rusia invocó el principio de autodeterminación en apoyo de la separación de Abjasia de Georgia en 2008, y de la invasión y anexión rusa de Crimea en 2014. 
El principio de autodeterminación resulta éticamente ambiguo. 
Wilson creía que traería estabilidad a Europa central, pero en cambio, Hitler lo usó en los años treinta para debilitar a los frágiles nuevos estados de la región. 
Estas enseñanzas siguen siendo válidas. 
Menos del 10% de los estados del mundo son homogéneos, así que dar primacía a la autodeterminación sobre otros principios éticos puede resultar, en muchas regiones, desastroso. 
De hecho, es común que grupos étnicos hostiles se encuentren geográficamente muy mezclados, lo que dificulta la partición (como descubrió la India en 1947). 
Tal vez por eso en este siglo sólo han ingresado a la ONU unos pocos estados nuevos. 
Después de la separación de Sudán del Sur del resto del país, la agitación étnica continuó casi igual que antes. 
A futuro, lo mejor que podemos hacer es preguntarnos qué es lo que se determina y quién lo hace. 
En casos de grupos que cohabitan con dificultades en un mismo estado, a veces se les puede permitir cierto grado de autonomía en la determinación de los asuntos internos. 
Países como Suiza o Bélgica ofrecen a sus grupos constitutivos un nivel considerable de autonomía cultural, económica y política. 
Cuando la autonomía no sea suficiente, está la posibilidad de un divorcio en buenos términos, como cuando Checoslovaquia se dividió pacíficamente en dos estados soberanos. 
Pero los reclamos de autodeterminación absolutos son más proclives a originar violencia; por eso hay que tratarlos con sumo cuidado. 
Antes de invocar la autodeterminación como principio ético, obedezcamos una versión diplomática del juramento hipocrático: Primum non nocere (ante todo, no hacer daño). 

Desarrollo autofinanciado 
NUEVA YORK – Una característica notable del sistema financiero internacional en la última década ha sido la rápida e importante acumulación de reservas extranjeras por parte de los países en desarrollo. 
Las reservas extranjeras mundiales se triplicaron de 2.1 billones de dólares en diciembre de 2001 a un nivel sin precedentes de 6.5 billones de dólares a principios de 2008, según datos del FMI. 
Los países en desarrollo en su conjunto representaron más del 80 por ciento de la acumulación global de reservas en este período, y su nivel actual de reservas se aproxima a los 5 billones de dólares. 
La mitad de este volumen se concentra en los países en desarrollo de Asia, pero América Latina y África también han estado acumulando activos internacionales a un ritmo notable. 
Este conjunto de reservas rebasa las necesidades inmediatas de liquidez de los países en desarrollo, lo que ha conducido a una creciente creación y expansión de fondos de riqueza soberana, que tienen un nivel adicional de activos de más de 3 billones de dólares. 
El aumento sin precedentes de las reservas extranjeras de los países en desarrollo se debe tanto a sus superávit de cuenta corriente como a los grandes flujos netos de capital. 
Prácticamente todas las reservas de los países en desarrollo se invierten en activos de los países desarrollados, lo que ha generado un aumento neto en las transferencias de recursos del mundo en desarrollo al mundo desarrollado que, según los cálculos del Departamento de Asuntos Económicos y Sociales de la ONU, llegaron a 720 mil millones de dólares nada más en 2007. 
Aunque el crecimiento económico y la reducción de la pobreza en muchos países en desarrollo han sido impresionantes en años recientes, se necesita un aumento significativo de las inversiones en esferas como la infraestructura para mantener ese crecimiento en el futuro. 
Proponemos que una porción muy pequeña de las reservas extranjeras totales de los países en desarrollo –digamos, el 1%– se canalice a la expansión de los bancos de desarrollo regionales existentes o a la creación de bancos nuevos que inviertan en infraestructura y otros sectores esenciales. 
En efecto, se reconoce que la inversión en infraestructura es un elemento clave para mantener y acelerar el crecimiento. 
Sin embargo, hay una gran disparidad en el financiamiento. 
Según el Banco Mundial, los países en desarrollo gastan un promedio del 3 al 4% del PIB en infraestructura al año, en comparación con aproximadamente el 7% del PIB que se requiere para satisfacer las necesidades actuales de infraestructura a fin de mantener un crecimiento rápido. 
Esto se traduce en una brecha anual de al menos 300 mil millones de dólares a precios corrientes. 
Las altas expectativas de financiamiento del sector privado para infraestructura en gran medida no se han cumplido. 
La inversión privada sigue siendo limitada y concentrada tanto por países como por sectores. 
Los gobiernos nacionales siguen proporcionando la mayor parte del financiamiento. 
La asistencia oficial al desarrollo y los préstamos de los bancos multilaterales, aunque son valiosos, siguen siendo insuficientes. 
En particular, hay grandes disparidades en el suministro de inversiones regionales y transfronterizas cruciales, por ejemplo en energía y carreteras. 
Las instituciones financieras multilaterales deben conservar su función central en la arquitectura internacional del desarrollo y en particular en el financiamiento de la inversión para el desarrollo. 
Pero las instituciones financieras regionales y subregionales de los países en desarrollo pueden y deben desempeñar un papel complementario importante y valioso. 
Estas instituciones dan una mayor voz y un mayor sentido de propiedad a los países en desarrollo, tienen una mayor probabilidad de recurrir a la persuasión moral que a la condicionalidad y tienden a beneficiarse de asimetrías menores de la información. 
Además, los bancos de desarrollo regionales y subregionales son idóneos para proporcionar bienes públicos regionales. 
La creciente importancia de la integración comercial y los flujos comerciales regionales hace que el suministro de infraestructura regional sea urgente. 
La experiencia europea ofrece lecciones valiosas al respecto. 
En un principio, la integración comercial se apoyó en enormes inversiones en infraestructura regional, financiadas en gran medida por una institución grande creada específicamente para ello, el Banco Europeo de Inversiones. 
Si los países en desarrollo dedicaran únicamente el 1% de sus reservas extranjeras al capital desembolsado de las instituciones regionales y subregionales, ello representaría 20 mil millones de dólares tomando en cuenta los niveles actuales de las reservas. 
Suponiendo que la relación préstamos a capital fuera de 2.4 –un cálculo basado en la relación de la Corporación Andina de Fomento que ha tenido éxito y es financieramente sólida—los bancos de desarrollo regionales o subregionales ampliados o los nuevos podrían generar préstamos adicionales de aproximadamente 120 mil millones de dólares. 
Con el tiempo, podrían apalancar las utilidades no distribuidas y aumentar así su potencial para dar créditos sin capital desembolsado adicional. 
Esto implicaría la capacidad de financiar una proporción importante de las necesidades insatisfechas de financiamiento para la infraestructura. 
Sobre la base de estos cálculos iniciales, la capacidad adicional para otorgar préstamos que se generaría sería significativamente mayor que los desembolsos totales que realizan actualmente los bancos multilaterales de desarrollo existentes. 
Obviamente, se necesitan cálculos y análisis más detallados, al igual que discusiones con gobiernos, instituciones existentes, agencias calificadoras y otras partes interesadas. 
Mediante la expansión o la creación de nuevas instituciones financieras regionales y subregionales, los países en desarrollo podrían sentar las bases para tener su propia capacidad de otorgar préstamos actualmente y en el futuro, lo que con el tiempo les permitiría cumplir sus metas de desarrollo. 
Dadas sus grandes reservas extranjeras, creemos que este es el momento de comenzar esa iniciativa. 

La promoción de Estados Unidos 
Hace un año, la entonces Consejera de Seguridad Nacional de los Estados Unidos, Condoleezza Rice, anunció que "estamos enfrascados en una guerra de ideas principalmente, no de ejércitos". Tenía razón, pero es una guerra que los EU están perdiendo porque Al-Qaeda constantemente les gana las jugadas. 
Los crecientes sentimientos antiestadounidenses en todo el mundo amenazan con privar a los EU del poder blando o atractivo que necesitan para tener éxito en la lucha contra el terrorismo. 
Como lo ha demostrado Iraq, el poder militar duro no puede por sí solo dar una solución. 
En encuesta tras encuesta se confirma que el poder blando de los Estados Unidos ha decaído, sobre todo en el mundo islámico. 
Incluso en países supuestamente amigos como Jordania y Pakistán más personas dicen confiar en Osama Bin Laden que en George Bush. 
La información es poder y hoy en día una parte mucho mayor de la población mundial tiene acceso a ella. 
Ya pasaron los tiempos en que los funcionarios del servicio exterior de los EU iban en jeeps a las regiones remotas del Tercer Mundo a proyectar películas en carretes a los pobladores aislados. 
Los avances tecnológicos han conducido a una explosión de la información y las audiencias se han hecho más conscientes de la propaganda. 
El mundo está inundado de información, a veces exacta, a veces engañosa. 
Como resultado, la política se ha convertido en un concurso de credibilidad. 
Mientras que el mundo de la política de poder tradicional se define por quién tiene el ejército o la economía victoriosos, la política en la edad de la información tiene que ver con quién tiene la versión triunfadora. 
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su credibilidad y debilitar la de sus adversarios. 
Desgraciadamente el gobierno de los EU no ha aguantado el paso. 
Incluso la Junta Científica de Defensa del Pentágono lo admite al informar que la comunicación estratégica de los Estados Unidos "carece de dirección presidencial, de coordinación eficaz entre las dependencias del gobierno, de asociaciones óptimas con el sector privado y de recursos adecuados". En los últimos años de la administración Clinton, el Congreso abolió equivocadamente la Agencia de Información de los EU y le asignó sus tareas a una nueva Subsecretaría de Diplomacia Pública en el Departamento de Estado. 
Este despacho posteriormente quedó vacante o, durante dos de los últimos cuatro años, estuvo ocupado de manera interina. 
El presupuesto total para la diplomacia pública (programas de difusión, información e intercambio) es de 1.2 mil millones de dólares, más o menos lo mismo que Francia, o lo que McDonald’s gasta en publicidad. 
El gobierno de los EU gasta 450 veces más en poder militar duro que en poder blando. 
En 1963, Edward R. Murrow, el famoso periodista que dirigió la Agencia de información de los EU durante la administración Kennedy, definió la diplomacia pública como las interacciones no sólo con gobiernos extranjeros, sino principalmente con individuos y organizaciones no gubernamentales, que frecuentemente presentan una diversidad de puntos de vista privados además de los puntos de vista del gobierno. 
Los escépticos que sostienen que la "diplomacia pública" es un eufemismo que significa la difusión de propaganda del gobierno no entienden las cosas. 
La simple propaganda carece de credibilidad y por lo tanto es contraproducente. 
En contraste, la diplomacia pública implica la construcción de relaciones de largo plazo. 
Lo más importante en la situación actual será el diseño de una estrategia de intercambios culturales y educativos de largo plazo orientados al desarrollo de una sociedad civil más rica y abierta en los países del Medio Oriente. 
Dada la baja credibilidad oficial, los voceros más eficaces de Estados Unidos tendrán que ser a menudo ajenos al gobierno. 
En efecto, algunos analistas incluso han sugerido que los EU creen una corporación no partidista para la diplomacia pública que reciba fondos del gobierno y privados, pero que estimule la comunicación transfronteriza independiente. 
Corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro pueden promover mucho del trabajo para el desarrollo de una sociedad civil abierta. 
Las empresas y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educativos árabes y llevarlos más allá del aprendizaje de memoria. 
Las universidades estadounidenses pueden establecer más programas de intercambio para estudiantes y profesores. 
Las fundaciones pueden apoyar el desarrollo de instituciones de estudios estadounidenses en los países árabes, o programas para mejorar el profesionalismo periodístico. 
Pueden apoyar la enseñanza del inglés y financiar intercambios estudiantiles. 
En resumen, una estrategia eficaz de largo plazo para crear recursos de poder blando y promover las condiciones para el desarrollo de la democracia tiene muchas ramas. 
La respuesta al reciente desastre provocado por los tsunamis en Asia es un ejemplo. 
El Presidente George W. Bush prometió --aunque tarde-- 250 millones de dólares de ayuda para las víctimas y envió a emisarios de alto nivel a la región. 
También ha habido un flujo impresionante de ayuda privada por parte de organizaciones estadounidenses de caridad y sin fines de lucro. 
Las imágenes de soldados estadounidenses luchando en Iraq han cambiado por imágenes de las fuerzas armadas del país entregando ayuda a las víctimas del desastre. 
Pero el seguimiento es esencial. 
Los anuncios previos de Bush de mayor ayuda para el desarrollo y de esfuerzos más intensos para combatir al VIH/SIDA en Africa fueron no sólo imperativos morales sino también inversiones importantes en poder blando para los Estados Unidos. 
Desafortunadamente los fondos necesarios para aplicar esas iniciativas no han fluido tan rápido como la retórica. 
Y hay algo igual de importante: ninguno de esos esfuerzos de ayuda o de diplomacia pública será efectivo a menos que el estilo y la sustancia de las políticas de los EU sean consistentes con un mensaje democrático más amplio. 
Eso significa que la tarea principal de Condoleezza Rice como Secretaria de Estado será darle en estilo más consultivo a la política exterior estadounidense mientras busca una solución política en Iraq y avances para la paz en Medio Oriente. 
Sólo entonces podrá iniciar la labor de reparar la dañada reputación de los Estados Unidos reforzando su olvidada diplomacia pública. 

Genere su propio negocio digital 
BOSTON – Casi todos tenemos una huella digital -el rastro de los llamados "datos pasivos" que se produce cuando participamos en alguna interacción online, como con contenido vinculado a una marca en los medios sociales, o cuando realizamos alguna transacción digital, como cuando compramos algo con una tarjeta de crédito-. 
Hace unos segundos, usted puede haber generado datos pasivos al hacer clic en un enlace para leer este artículo. 
Los datos pasivos, como sugiere su nombre, no se generan conscientemente; son elementos derivados de nuestra existencia cotidiana. 
En consecuencia, esta información -y su valor monetario intrínseco- suele pasar inadvertida a los ojos de los usuarios de Internet. 
Sin embargo, el potencial de los datos pasivos no se les escapa a las empresas. 
Ellas reconocen que este tipo de información, como una materia prima, se puede buscar, procesar y utilizar de muchas maneras diferentes. 
Por ejemplo, analizando el historial de búsquedas de los usuarios, las empresas pueden predecir a qué tipos de publicidad pueden responder o qué tipos de productos probablemente compren. 
Hasta las organizaciones de cuidado de la salud están entrando en acción y utilizan los patrones de compra de una comunidad para predecir, digamos, un brote de gripe. 
De hecho, toda una industria de empresas -que operan más bien eufemísticamente como "plataformas de gestión de datos"- hoy captura los datos pasivos de usuarios individuales y gana cientos de miles de millones de dólares a partir de eso. 
Según el Data-Driven Marketing Institute, la industria de búsqueda y procesamiento de datos generó ingresos por 156.000 millones de dólares en 2012 -aproximadamente 60 dólares por cada uno de los 2.500 millones de usuarios de Internet. 
Por más impresionante que suene esta cifra, es apenas el primer paso para la economía de datos. 
En 2020, la población global de Internet llegará a cinco mil millones, se crearán diez mil millones de nuevas conexiones máquina a máquina y el tráfico de datos a través de plataformas móviles aumentará 11 veces. 
Dado el enorme crecimiento de la cantidad de datos que se generan, junto con una cantidad cada vez mayor de aplicaciones en las diferentes industrias, es razonable esperar que los datos individuales pronto valgan más de 100 dólares por usuario de Internet. 
En el lapso de diez años, es de esperarse que la industria de captura de datos genere más de 500.000 millones de dólares por año. 
En base a estas proyecciones, podríamos preguntarnos qué tipo de compensación pueden esperar los creadores de estos datos multimillonarios. 
Como están dadas las cosas, la respuesta es ninguna en absoluto. 
Los usuarios individuales están en el fondo de una economía quebrada. 
El valor que generan sus datos está siendo recogido por terceros y vendido a cualquier organización con efectivo dispuesta a comprarlos. 
Esto no tiene por qué ser así. 
El primer paso a la hora de exigir parte del valor de nuestros propios datos es ver esta información como un activo más que como un producto derivado. 
En ese punto, los usuarios de Internet pueden encontrar maneras para tomar el control de su propia creación. 
Los usuarios de Facebook ya pueden exportar todos sus datos personales como un archivo compactado haciendo clic en un enlace sobre sus perfiles. 
Presuntamente, podrían vender esa información directamente a las organizaciones que la quisieran, en lugar de permitirle a Facebook que lo haga. 
Por supuesto, el mercado de datos todavía no existe en esta escala. 
Pero, como demuestra la función de exportación de datos de Facebook, un nuevo modelo que transforma los datos en un activo y a los consumidores en productores no es una perspectiva distante. 
Ese modelo podría permitirle a miles de millones de usuarios de Internet convertirse en beneficiarios de un intercambio transaccional -que agregue valor en toda dirección. 
Más allá de permitirles a los usuarios individuales de Internet monetizar sus datos, este modelo beneficiaría a los compradores de datos al conectarlos más estrechamente con los consumidores -en particular, reduciendo la desconfianza que puede surgir cuando los usuarios no son partícipes de la distribución y uso de sus datos. De hecho, las empresas que reconocen que los datos personales son una propiedad personal estarán en una mejor posición para forjar una relación con los consumidores individuales, ganando así un conocimiento más profundo de sus necesidades y deseos específicos. 
Si los datos pasivos valen cientos de miles de millones de dólares cuando son vendidos por terceros, los datos que los individuos elijan compartir -un conocimiento confiable y honesto de sus motivaciones como consumidores- deberían valer mucho más. 
Al reconocer a los individuos detrás de los datos, las empresas pueden acceder a ese valor y verse beneficiados, dentro de una economía de datos plenamente inclusiva. 
Los datos personales son exactamente eso -personales-. 
La gente debería elegir si compartirlos o no, y debería poder compartirlos según sus propios términos y condiciones. 

Exuberancia semirracional 
En 1996, el economista de Yale Robert Shiller miró a su alrededor, sopesó los registros históricos y concluyó que el mercado de valores estadounidense estaba sobrevaluado. 
En el pasado, siempre que las relaciones entre precio y ganancias eran altas, los retornos de las acciones futuras de largo plazo eran bajos. 
Sin embargo, ahora los precios del índice amplio S&P 500 son 29 veces el promedio de las ganancias de la última década. 
En base a los análisis de regresión econométrica realizados por Shiller y John Campbell, de Harvard, Shiller predijo en 1996 que el S&P 500 sería una mala inversión durante la década siguiente. 
Argumentó que en la década que terminaría en enero de 2006, caería el valor real del S&P 500. 
Incluso incluyendo los dividendos, su estimación de los retornos probables ajustados a la inflación a los inversionistas de acciones del S&P 500 era cero, muy por debajo del cerca del 6% anual real que hemos llegado a considerar como típico del mercado de valores estadounidense. 
Los argumentos de Shiller eran convincentes. 
Persuadieron a Alan Greenspan a dar su famoso discurso de la “exuberancia irracional” en el American Enterprise Institute en diciembre de 1996. 
Ciertamente me convencieron a mí también. 
No obstante, Shiller estaba equivocado. 
A menos que el mercado de valores de EE.UU. colapse antes de fines de junio, la última década lo habrá visto ofrecer retornos ligeramente superiores a los promedios históricos... y muy, muy superiores a cero. 
Quienes invirtieron y reinvirtieron su dinero en el mercado de valores de EE.UU. en la última década casi lo han duplicado, incluso si se toma en cuenta la inflación. 
¿Por qué estaba equivocado Shiller? 
Podemos apuntar a tres factores, cada uno de los cuales puede explicar cerca de un tercio de los retornos reales de un 6%, en lugar de cero, de la última década: 
· Las revoluciones de alta tecnología que han estado detrás de la muy real “nueva economía”, que han acelerado el crecimiento de la productividad de las compañías estadounidenses. 
· Los cambios en la distribución del ingreso, alejándose del trabajo y acercándose al capital, lo que ha hecho crecer las utilidades corporativas como parte de la producción. 
· La creciente tolerancia al riesgo por parte de los inversionistas del mercado de valores, lo que parece haber elevado las relaciones de precio a ganancias de largo plazo en cerca de un 20%. 
Ninguno de estos tres factores era obvio en 1996 (aunque había signos del primero y asomos del tercero para aquellos lo suficientemente inteligentes o afortunados como para advertirlos). 
En 1996, apostar a los análisis de regresión de Shiller era algo razonable y tal vez inteligente. 
Pero también era algo tremendamente riesgoso, como aprendió todo aquél que siguió la estrategia de cartera implícita en su análisis. 
Esto no quita nada de la importancia de la pregunta que abordara Shiller. 
¿Por qué los mercados de valores del mundo están sujetos a arranques de “exuberancia irracional” y “pesimismo excesivo”? 
¿Por qué los inversionistas racionales e informados no dan más pasos para apostar con fuerza a los valores fundamentales, contra los arrebatos de entusiasmo de la muchedumbre desinformada? 
La década pasada nos ofrece dos razones. 
Primero, si concedemos que los análisis de regresión de Shiller identificaron correctamente los valores fundamentales de largo plazo hace una década, apostar a ellos en el largo plazo es tremendamente riesgoso. 
En una década pueden ocurrir montones de buenas noticias, suficientes como para quebrar un mercado bajista incluso ligeramente apalancado cuando los precios de las acciones parecen altos, y pueden ocurrir montones de malas noticias, suficientes como para quebrar un mercado alcista incluso ligeramente apalancado cuando los precios de las acciones parecen bajos. 
En consecuencia, incluso en situaciones extremas –como el punto álgido de la burbuja de las punto com a fines de 1999 y principios de 2000-, es muy difícil hacer grandes apuestas a los valores fundamentales, incluso para aquellos que creen saber cuáles son. 
Es todavía más difícil para quienes dicen saber esto y desean hacer grandes apuestas de largo plazo en contrario convencer a otros que les confíen su dinero. 
Si fuera fácil correr los velos del tiempo y la ignorancia y evaluar los valores fundamentales de largo plazo con un alto grado de confianza, sería simple y seguro hacer grandes apuestas de largo plazo en sentido contrario sobre ellos. 
En ese caso, el dinero inteligente moderaría los entusiasmos –positivo y negativo- de la multitud no informada. 
Sin embargo, por supuesto, no podemos superar la incertidumbre de largo plazo. 
Como lo puso J.P. Morgan cuando se le pidió que predijera lo que harían los precios de las acciones: “Van a fluctuar”. 

Que vengan los payasos 
Nueva York -- Beppo Grillo es uno de los cómicos más famosos de Italia. 
También es uno de los analistas políticos más influyentes de Italia. 
Su blog atrae 160.000 visitas diarias, y si pudiera postularse para el cargo de primer ministro (no puede, por una causa penal), más de la mitad de los votantes de Italia, según una encuesta realizada el año pasado, habrían considerado votar por él. 
Grillo es también otro recordatorio de un fenómeno moderno: el papel importante de los comediantes en la política contemporánea. 
Hasta hace unos años, el único programa de televisión al que recurría la mayoría de los mexicanos en busca de información política se llamaba El mañanero , emitido entre las 6 y las 10 de la mañana. 
El conductor, entrevistador y principal analista era Víctor Trujillo, más conocido como Brozo el Payaso, disfrazado con una peluca verde y una nariz de goma roja. 
Fue Brozo el Payaso el que expuso un importante escándalo de corrupción en la oficina de un ex alcalde de la Ciudad de México. 
Mientras que los analistas serios de la televisión formulan las preguntas normalmente insulsas durante los debates presidenciales en Estados Unidos, los candidatos saben que lo verdaderamente importante es provocar risas en los programas cómicos de David Letterman o Jay Leno. 
Y, durante varios años, los liberales norteamericanos buscaron en Jon Stewart, otro talento cómico, los comentarios políticos críticos. 
Por supuesto, el entretenimiento cómico en la política no es sólo un fenómeno moderno. 
Nerón era un asesino que entendía que tenía que entretener a las masas para ganar el apoyo popular. 
Luego está la larga tradición del bufón de la corte con licencia para criticar al déspota endulzando sus púas con bromas. 
La cena anual del Club Gridiron en Washington, donde el presidente es satirizado por la prensa, es una reliquia de esta costumbre. 
En Estados Unidos, especialmente, los límites entre espectáculo y política (o incluso religión) siempre han sido porosos. 
Las similitudes entre el show de varieté, el encuentro evangélico y la convención partidaria son sorprendentes. 
A los europeos les gusta mofarse de los jaleos políticos norteamericanos por considerarlos irremediablemente vulgares. 
En realidad, la democracia exige un grado de espectacularidad y atrevimiento; los políticos necesitan seducir a la masa de votantes y no sólo a una elite, que puede permitirse ignorar a la plebe. 
Ser absolutamente tedioso, disertar pomposamente durante horas interminables, sin tener en cuenta el valor del entretenimiento, es el privilegio de los autócratas. 
Sólo los gobernantes comunistas pueden obligar a millones de personas a comprar sus obras completas, llenas de ideas inflexibles escritas en una prosa turgente. 
El problema de muchos políticos democráticos hoy es que se han vuelto casi tan aburridos como los viejos autócratas comunistas. 
La mayoría, en especial en Europa, son políticos profesionales sin ninguna experiencia más allá de articular las palancas de las máquinas partidarias. 
Atrás quedaron, en su mayoría, los socarrones coloridos y los idealistas de espíritu cívico que solían animar la política parlamentaria. 
Al igual que los burócratas, los políticos profesionales han dominado el arte de no decir nada interesante en público. 
Son aconsejados por asesores de prensa y expertos en frases televisivas con gancho que son tan profesionales como ellos. 
En estos días moribundos del periodismo gráfico serio, los programas de televisión hábiles, presentados por conductores excelentemente pagos –que nunca emiten un pensamiento original y que nunca esperarían que un político lo hiciera- son los únicos recintos donde los políticos profesionales se sienten lo suficientemente seguros como para “enfrentar” al público. 
En consecuencia, el público se siente desengañado. 
Nunca desde los años 1930 el disgusto popular con los políticos en Europa, Estados Unidos y también en Japón estuvo en niveles tan altos. 
Esto es peligroso, porque este tipo de sentimientos puede terminar en disgusto con la propia democracia liberal. 
¿El futuro les pertenece, entonces, a los payasos, a la blogósfera anárquica, a los antipolíticos y a los hombres del espectáculo populistas que entretienen a las masas con bromas, calumnias e indiscreciones por los canales de televisión que, en algunos casos, son de su propiedad? 
Si el éxito de un analista televisivo con una nariz de goma roja es una respuesta a los conductores tediosos y aduladores, el éxito político en los últimos años de animadores, demagogos y figuras públicas que hacen de su indiscreción una virtud es un cachetazo en la cara de la clase política profesional que dicen despreciar. 
La reciente reelección del gran hombre del espectáculo Silvio Berlusconi ilustra esto a la perfección. 
Si bien ninguno de los candidatos que aspiran a la presidencia de Estados Unidos puede igualarlo en términos de extravagancia, es fácil detectar tendencias similares. 
John McCain logró derrotar a sus rivales republicanos más convencionales al aparentar ser totalmente diferente de ellos: un inconformista que dice lo que realmente quiere, un tipo duro con el guiño conocedor del hombre con experiencia. 
Barack Obama, al menos cuando empezó su campaña, tenía todo el carisma del feligrés, encendiendo a las multitudes con la chispa retórica de un gran evangelista. 
Es por ese motivo que logró superar a los tumbos a Hillary Clinton, la operadora consumada de la máquina partidaria. 
De alguna manera, la candidatura de Obama ilustra los problemas que enfrentan hoy nuestras democracias. 
La gente no confía en los profesionales. 
Pero elegir a un payaso tampoco es la respuesta. 
Obama afortunadamente combina talento para el espectáculo y seriedad de una manera que podría inyectar nueva vida al sistema democrático. 
Pero ha sido manipulado hasta quedar atrapado en un dilema peculiar. 
Cuando el equipo de Hillary lo atacó acusándolo de superficial, indiscreto y ostentoso, él le bajó el tono a su retórica evangelista y adoptó un aire más sobrio, más precavido, más profesional. 
Sin embargo, al hacerlo, puede haberse vuelto menos popular, y además lo acusan de elitismo. 
He aquí un caso donde un espectáculo un poco más vulgar puede ser exactamente lo que la democracia requiere. 

Sentido y sinsentido de una fuerza desproporcionada 
Mientras la guerra en el Líbano continúa, el término “fuerza desproporcionada” pasa de boca en boca como si detrás de él residiera algún principio cristalino de derecho internacional, que nos dice cuándo la fuerza es desproporcionada y cuándo es legal. 
Pero las muertes civiles como resultado de un combate militar no bastan para decir que se utilizó “fuerza desproporcionada”. 
Tampoco se ha aplicado ese criterio, sea cual fuere, si mueren más chicos en un lado que en el otro. 
Entonces, ¿qué significa, exactamente, “fuerza desproporcionada” y cuál es el lugar que ocupa en el derecho de la guerra? 
Volvamos a lo elemental. 
En el derecho doméstico de la autodefensa, el uso de la fuerza siempre tiene que ser necesario y proporcional al interés que se protege. 
Un buen ejemplo es si el dueño de un negocio puede dispararle a los ladrones que se escapan con su mercadería. 
Si no hay ninguna otra manera de detener a los ladrones, el uso de la fuerza es necesario. 
Pero, ¿es proporcionado? 
Eso depende de si el costo de dispararles a los ladrones tan claramente excede el valor de las mercaderías robadas como para que el dueño de la tienda no haga nada, al menos por el momento. 
El siempre puede recurrir a la policía y tiene la posibilidad de recuperar la mercadería. 
En otras palabras, la fuerza se vuelve desproporcionada cuando el costo de emplearla es demasiado alto. 
Sin embargo, eso no significa que la fuerza se vuelva “desproporcionada” simplemente cuando los costos superan los beneficios. 
Después de todo, una mujer puede usar la fuerza mortal para evitar que la violen, aunque la vida del agresor, uno pensaría, vale más que la integridad sexual de la potencial víctima. 
Una vez que existe la amenaza del daño físico , parece que el uso de toda la fuerza necesaria es permisible. 
Supongamos que un terrorista le está sacando los dientes a su víctima uno por uno y que la única manera de detenerlo es matándolo. 
La mayoría de la gente consideraría que hacerlo es permisible, aunque el daño para el agresor sea mucho mayor que el valor de los dientes de la víctima. 
¿Cómo sabemos, entonces, cuándo la fuerza es desproporcionada? 
Esta es una cuestión de debate constante. 
Muchos sistemas legales hoy asumen la postura de que, al menos en lo que respecta a los delitos contra la propiedad, la víctima debe estar dispuesta a renunciar a su propiedad cuando la única opción disponible es matar al ladrón. 
Intentemos aplicar estos principios al conflicto internacional. 
Dentro del derecho de la guerra existen dos terrenos distintos de autodefensa. 
Uno es la justificación para ir a la guerra en primer lugar; el segundo es el uso de la fuerza en combate en el transcurso de la guerra, como matar civiles que están atacando a soldados. 
En la justificación del conflicto armado, todos concuerdan en que el Estado que se defiende puede usar toda la fuerza necesaria para rechazar a un agresor. 
Cuando la Argentina invadió y ocupó las Islas Malvinas, el Reino Unido podía tomar cualquier medida que fuera necesaria para expulsarlos. 
Pero supongamos que los británicos bombardeaban Buenos Aires. 
Para que el uso de la fuerza sea necesario, debe redituar una ventaja militar directa que ayude a combatir la agresión. 
No sería aceptable sostener que bombardear una ciudad en el continente era necesario para obligar a la población argentina a ejercer presión sobre la junta militar para que se retirara de las islas. 
De modo que bombardear Buenos Aires en ese contexto habría sido innecesario y, por lo tanto, no podría calificar como algo proporcionado. 
Los abogados internacionales suelen confundir los conceptos de necesidad y proporcionalidad, con el argumento de que ambos se aplican en las guerras de autodefensa. 
Pero esto no es tan claro como en el derecho penal doméstico. 
No conozco ningún caso en la versión internacional de dispararle a los ladrones que se escapan donde una corte haya afirmado que el uso de la fuerza era necesario pero no proporcionado. 
Existen dos razones para explicar por qué el derecho internacional es tolerante con el uso de toda, o casi toda, la fuerza necesaria. 
Primero, en los conflictos internacionales, el ejército que defiende siempre debe proteger las vidas de sus ciudadanos, no sólo la propiedad. 
Segundo, con raras excepciones, no hay ninguna fuerza policial internacional que pueda asistir a una nación que se defiende. 
El problema de la fuerza desproporcionada tiene diferentes ribetes en el campo de batalla, donde los soldados ya están inmersos en la guerra. 
Entre todas las decenas de crímenes de guerra en el derecho internacional, ninguno menciona el elemento de la fuerza desproporcionada. 
El adjetivo más cercano utilizado en el Estatuto de Roma es fuerza “claramente excesiva”. 
El blanco intencional de civiles está prohibido, al igual que un ataque a blancos militares sabiendo que habrá un daño “claramente excesivo” con respecto al valor del blanco militar. 
Como es de esperarse, no existe ningún criterio, ni siquiera una teoría, para determinar cuándo el uso de la fuerza conlleva un costo excesivo para los espectadores civiles. 
El problema específico en el Líbano, particularmente en el bombardeo por parte de Israel del sur de Beirut, es decidir cuándo los blancos son civiles protegidos o parte de una organización terrorista militante y, por ende, objeto de un ataque legítimo. 
Tenemos escasa información sobre muchos de estos ataques como para saber si es una cosa o la otra. 
Esta es un terreno donde los conceptos son claros pero los hechos siguen siendo oscuros. 
Los periodistas en el campo de batalla harían bien en indagar sobre los objetivos militares relevantes en lugar de emitir juicios sobre la base de los civiles asesinados, lo cual puede tener una relevancia mínima para el análisis legal. 

Tino y desatino de la autodefensa 
Si el patriotismo es, como afirmaba Samuel Johnson, el último refugio del sinvergüenza, entonces la autodefensa es el último regufio del agresor. 
Tanto los paranoicos como quienes con legitimidad buscan protegerse de un ataque inminente tienen a flor de labio la justificación de la autodefensa. 
El argumento que se quiere utilizar para la putativa invasión estadounidense de Irak es, por supuesto, la autodefensa, es decir, la necesidad de protegerse a sí mismos y a sus aliados en contra del posible uso por parte de Saddam Hussein de armas de destrucción masiva. 
Sin embargo, también se ha invocado la "autodefensa" en circunstancias mucho menos honorables. 
Timothy McVeigh, quien puso la bomba de Oklahoma y mató a 168 personas en 1995, pensaba que estaba defendiendo a la constitución de los EU en contra de un gobierno federal depredador. 
Yigal Amir creía que estaba defendiendo a Israel en contra de un primer ministro que estaba dispuesto a entregar tierra sagrada al enemigo cuando asesinó a Yitzak Rabin ese mismo año. 
Quienes llevan a cabo actos violentos rara vez aceptan que se trata de agresiones simple y llanamente, y no de acciones en defensa de la vida, la libertad o algún otro valor importante. 
¿Existe acaso una delimitación razonable entre el tino y el desatino al invocar la autodefensa? 
Los abogados deben buscar esta distinción, ya que si nos rendimos ante las afirmaciones de estadistas y paranoicos, la línea entre la agresión y la autodefensa desaparecerá. 
La ONU ha intentado delimitar los alcances de la autodefensa, pero va demasiado lejos al permitir que los Estados recurran a la fuerza sólo si "se da un ataque armado". 
Eso no tiene mucho sentido, ya que los Estados deben conservar el derecho a defenderse de ataques inminentes también. 
Imaginemos, por ejemplo, los aviones de guerra japoneses dirigiéndose a Pearl Harbor el 7 de diciembre de 1941. 
Sin duda la armada de los Estados Unidos tenía el derecho de defenderse (si hubiera podido) antes de que las bombas cayeran. 
O consideremos la concentración de tropas egipcias de Nasser en la frontera de Israel en 1967, amenazando con borrarlo del mapa. 
¿No es esto similar a que un asaltante nos ponga una pistola en la cabeza y amenace con disparar? 
Si no se permite la autodefensa en casos de ataque inminente manifiesto, entonces la doctrina difícilmente será atractiva para la intuición moral común. 
Pero estos ejemplos claros rápidamente se diluyen en una gama de situaciones ambiguas y discutibles, como el temor israelí ante el reactor nuclear de Osirak en Irak en 1981. 
Construir un reactor dista mucho del lanzamiento de un misil nuclear. 
Por ello, el bombardeo israelí del reactor de Osirak debe considerarse como un ataque "preventivo" (término diseñado para designar la zona nebulosa de la autodefensa). 
No tiene mucho caso luchar con el significado de ese término evasivo, ya que no contempla el problema principal. 
Algunos dicen que el problema principal es el riesgo de un ataque y la destrucción que sobrevendría si se utilizan armas de destrucción masiva. 
Recurren a algo parecido a un análisis costo-beneficio basado en una sensación subjetiva de peligro. 
No obstante, no hay forma de hacer una evaluación objetiva del miedo, e incluso si fuera posible, el uso de un análisis costo-beneficio para invadir el territorio de otro país causaría un gran daño al sistema global de soberanías nacionales y al derecho internacional. 
La mejor forma de hacer que la autodefensa cobre sentido es invocar dos principios que subyacen al concepto de justificación en derecho tanto interno como internacional. 
El primer principio es el de reciprocidad, que implica que si Israel tenía el derecho de atacar el reactor de Osirak, entonces Irak tenía el derecho de bombardear las instalaciones nucleares israelíes de Dimona. 
Si Estados Unidos tiene ahora el derecho de atacar Bagdad, entonces Irak, que no ha hecho pública ninguna declaración de que tenga intenciones agresivas en contra de los EU, tiene el derecho recíproco de atacar Washington. 
Se debe medir con la misma vara. 
No hay forma de que un Estado pueda declarar con fundamentos legales: "Ustedes son un Estado "criminal" y nosotros somos los buenos, y por ello funcionamos bajo reglas distintas. 
Es cierto que las acciones previas y las intenciones importan al hacer un juicio sobre si se debe temer un ataque. 
En las relaciones entre Israel e Irak, el lanzamiento de misiles Scud por parte de Saddam Hussein en contra de Tel Aviv en 1991 tiene relevancia para juzgar las intenciones actuales del dictador hacia ese país. 
Sin embargo, no hay evidencias comparables de comportamiento agresivo irakí contra territorio de los EU. 
Esto nos lleva al segundo requerimiento de la autodefensa. 
Las evidencias de las intenciones agresivas deben ser públicas y visibles para todos. 
La publicidad es un elemento crítico en una cultura legal. 
La agresión inminente no se puede documentar en archivos secretos sino únicamente mediante eventos que CNN pueda filmar. 
El agresor debe hacer algo que todos puedan considerar como una amenaza peligrosa como, por ejemplo, apuntar un misil teledirigido a un país y amenazar con utilizarlo. 
Si revisamos los casos en que se ha alegado autodefensa irracionalmente (McVeigh, Amir y otros) vemos que sus temores se basaban en evidencias privadas que no compartía más que un pequeño círculo de amigos o conspiradores, a lo mucho. 
Insistir en que haya evidencias públicas ofrece alguna garantía en contra de la autodefensa paranoica de individuos y la manipulación política de los líderes nacionales. 
Si los requerimientos de reciprocidad y publicidad se aplican a los planes actuales para invadir Irak, las implicaciones son claras. 
Si no se hace así, el presidente George W. Bush se arriesga a emprender una agresión ilegal contra otro país. 

Centinelas 
La noción de que la gente tiene derechos inalienables –el derecho a la libre expresión y asociación, o el derecho a no ser torturado—por el simple hecho de existir: tal noción es, por supuesto, una ficción. 
En realidad, las personas no son sino bultos de carne y hueso. 
Tal es, al parecer, la verdad rigurosa sobre la que se basan la mayoría de las tiranías en todo el mundo –todo lo que sus pueblos son o tienen, lo gozan o sufren según el capricho del régimen. 
Sin embargo, es una afirmación mágica. “Sostenemos que estas verdades son evidentes, que todos los hombres son creados iguales, que su Creador les otorga ciertos derechos inalienables, que entre estos están la vida, la libertad y la búsqueda de la felicidad...” 
Lo verdaderamente revolucionario de este pasaje de la Declaración de Independencia de los Estados Unidos no está tanto en las palabras “verdades”, “evidentes” o “creados iguales” o en ninguna de las demás; más bien, se encuentra en la tranquila certidumbre de la primera palabra: “Sostenemos...” 
Nótese cómo el texto no empieza con “Es absolutamente evidente que...”, ni con alguna construcción similar, como podría sugerirlo la lógica. 
De hecho, lo evidente de la afirmación es esquivo, inmanente hasta que un grupo de personas insiste en ello, comprometiendo sus vidas, fortunas y su honor sagrado en el proceso. 
Sostener que esas verdades son evidentes es lo que las convierte en tales –y, específicamente, hacerlo en conjunto, con otros. 
Hace más de cincuenta años, la Asamblea General de la ONU proclamó una “Declaración Universal de los Derechos Humanos.” 
Sin embargo, la mayoría de los estados miembros inmediatamente descalificaron los postulados del documento como letra muerta. 
Quedó en manos de ciudadanos aislados, frecuentemente a través de actos públicos de valor inaudito, que se cumplieran las premisas básicas de la Declaración. 
La de ellos es, por supuesto, una labor que está lejos de haber terminado. 
Algo fundamental para esas tareas han sido los actos sencillos y repetidos sin cesar de atestiguar, recopilar información precisa y confiable en medio de la rapiña, que pueden ser muy peligrosos. 
Es el caso de María Victoria Fallon, una abogada de Medellín, la capital del estado más violento de Colombia. 
Su asociación vigila y documenta la colusión, frecuentemente asesina, entre los paramilitares de derecha y el ejército colombiano. 
Desde su formación en 1987, cinco de los presidentes de la asociación han sido ultimados. 
En los últimos tres años, más de treinta trabajadores de derechos humanos colombianos han sido asesinados o han desaparecido. 
Hace un par de meses, Vicky (como le dicen sus amigos) recibió su primera amenaza de muerte. La voz en el teléfono sonaba tranquila, educada e incluso amable. 
Le dijo que, a menos de que saliera de Medellín en 24 horas, también a ella la matarían. “Por favor ponga atención”, prosiguió la voz. 
“Esto no es una broma.” María Victoria salió de Medellín al día siguiente, pero sólo por unas cuantas semanas. 
Ahora está de regreso en Medellín, trabajando a pesar de las amenazas crecientes. 
En Túnez, el régimen quiere pulir su imagen de moderación. 
Sin embargo, su historial en materia de derechos humanos es escandalosamente retrógrado. 
La tortura, los juicios abiertamente injustos y la privación de derechos básicos son frecuentes. Rutinariamente se reprime a cualquiera que intente llamar la atención sobre estos hechos. 
Hace varias semanas, el Dr. Moncef Marzouki, profesor de medicina comunitaria en la Universida de Sousse y ya con una estadía en la cárcel por haber ayudado a fundar la Liga Tunecina de Derechos Humanos como la primera organización independiente de su tipo en el mundo árabe, fue sometido nuevamente a juicio con acusaciones amañadas. 
De nuevo fue enviado a prisión, esta vez por un año, aunque la sentencia está sujeta a apelación (los acusadores buscan una condena mayor). 
Jeanine Mukanirwa, subdirectora de PAIF (Promoción y Apoyo para Iniciativas sobre la Mujer), la organización más importante para asuntos de la mujer en su ciudad natal de Goma en el Congo oriental, recientemente tuvo problemas con los rebeldes insurgentes, debido en parte al trabajo de su organización, que documenta la violencia en contra de las mujeres por parte de todas las facciones beligerantes. 
Después de huir a la capital del país, Kinshasa, a principios del 2000, se incorporó a una asociación que coordina los esfuerzos de pacificación que realizan varias organizaciones civiles, con lo que aparentemente enfureció a los gobernantes del país. 
Fue arrestada en diciembre y sigue detenida en condiciones alarmantes. 
Servir de testigo de esa forma no debería de funcionar. 
¿Cómo podría? 
¿Cómo pueden la mera vigilancia, la insistencia en el respeto a la ley frente a tiranos armados y atrincherados conseguir algo? 
Sostenemos estas verdades...estas verdades y nada más. Sin ellas estamos desnudos ante el poder. 
Pero sostener esas verdades es algo mágico. 
Es una ilusión, por supuesto: no existe nada más que la tenaz insistencia en que algo existe: esa cosa inefable y sin embargo esencial llamada derechos humanos. 
Pero si suficientes gentes insisten en esos derechos con la persistencia necesaria, con el tiempo una luz empieza a brillar. 
No sólo brilla, sino que ilumina; de hecho comienza a derretir las tiranías. 
Es algo misterioso. 
No obstante, hay que dejar en claro cuál es la naturaleza de esa luz. 
A pesar de lo que dice el viejo refrán, “la verdad” por sí sola nunca ha hecho libre a nadie. 
Siempre ha sido la gente que cuenta la verdad la que ha obrado el milagro. 


El moralismo y las artes 
NUEVA YORK – Chuck Close es un artista norteamericano, famoso por pintar grandes retratos. 
Víctima de una parálisis severa, Close está confinado a una silla de ruedas. 
Ex modelos lo han acusado de pedirles que se desvistieran y de utilizar lenguaje sexual que las hacía sentir acosadas. 
Este comportamiento llevó a la National Gallery en Washington a cancelar una muestra planeada de la obra de Close. 
Y la Universidad de Seattle ha retirado un autorretrato del artista de un edificio de la universidad. 
Si fuéramos a retirar todo el arte de los museos o galerías porque desaprobamos el comportamiento del artista, grandes colecciones pronto quedarían seriamente reducidas. 
Rembrandt maltrataba cruelmente a su amante, Picasso era brutal con sus esposas, Caravaggio miraba con lujuria a los muchachos jóvenes y fue un asesino. Y estos son algunos ejemplos. 
¿Y qué decir de la literatura? 
Céline era un antisemita feroz. 
Williams S. Burroughs le disparó a su esposa turbado por la embriaguez y Norman Mailer acuchilló a la suya. 
¿Y los directores de cine? 
Dejemos de lado el lenguaje sexualmente inapropiado: Erich von Stroheim filmaba orgías masivas para su propio placer personal. 
A Charlie Chaplin le gustaban las mujeres muy jóvenes. 
Y después está Woody Allen, acusado pero nunca inculpado de abusar de su hija adoptiva de siete años. 
El crítico cinematográfico de The New York Times A.O Scott escribió un artículo interesante sobre este tema. 
Él creció idolatrando a Allen. 
Para un joven estudioso, Allen, el intelectual ansioso que termina quedándose con la chica, era una suerte de modelo de rol. 
Pero ahora que conocemos las acusaciones contra el comediante y director cinematográfico, nos vemos obligados, en la opinión de Scott, a reconsiderar el trabajo a la luz de eso. 
Puede haber algo siniestro e inmoral en las películas que deberíamos tener en cuenta. 
En otras palabras, el mal comportamiento, o inclusive el supuesto mal comportamiento, puede manchar una obra artística, porque el artista no se puede separar de su arte. 
Esta es por lo menos una propuesta más interesante que la noción de que el arte debería descalificarse simplemente porque no nos gusta la manera en que el artista se comportó en privado. 
¿Pero acaso está bien? 
Oscar Wilde pronunció la célebre frase de que no hay libros morales o inmorales, sólo libros bien escritos o mal escritos. 
Esto está abierto a debate. 
Todas las formas de expresión humana, inclusive el arte, tienen un componente moral. 
La depravación puede contribuir a un mal arte. 
Esta puede ser una razón por la que existen tan pocos ejemplos de buen arte nazi. 
El odio racial era moralmente censurable de una manera que el idealismo comunista, por ejemplo, no lo era. 
Sergei Eisenstein hizo películas de propaganda comunista, que también son grandes obras de arte. 
Las películas de propaganda nazi de Leni Riefenstahl eran técnicamente deslumbrantes; aparte de eso, eran repulsivas. 
También es cierto que el arte puede trascender el comportamiento privado del artista. 
Un escritor, un cineasta o un pintor que se comporta mal con su esposa o amante puede producir arte que es profundamente empático con las mujeres. 
Del mismo modo, personas que se comportan de forma totalmente correcta pueden romper todo tipo de tabúes sociales en su arte. 
Para juzgar el componente moral de la expresión artística, entonces, no debemos mirar a la persona que la hizo sino al trabajo en sí. 
El año pasado, una petición online con 8.000 firmas le solicitó al Museo Metropolitano de Arte en Nueva York retirar una famosa pintura de Balthus, que muestra a una joven adolescente sentada en una silla y en la que se puede ver un esbozo de su ropa interior. 
Ver esto como una forma de pornografía infantil, o "la cosificación de los niños", como hicieron los firmantes, parece sumamente dudoso. 
A Balthus lo conmovía la ensoñación de las jóvenes en la cúspide de la adultez. 
Pero aún si Balthus, en su vida privada, se sintiera atraído por las jovencitas, no hay nada en la pintura que sugiera una depravación moral o un abuso. 
Lo mismo puede decirse de las películas de Allen, sea cual fuere la verdad sobre sus supuestas fechorías. 
No es ningún secreto que Allen encuentra a las mujeres jóvenes atractivas; su esposa actual ni siquiera tenía 20 años cuando comenzó una relación con ella. 
Su mujer también era la hija adoptiva del socio de Allen en aquel momento. 
Una de las películas más conocidas y más exitosas de Allen, "Manhattan", estrenada en 1979, cuando él tenía cuarenta y tantos años, mostraba la relación entre un hombre de mediana edad (Allen) y una joven, protagonizada por Mariel Hemingway, que en el momento de la filmación tenía 16 años. 
Estas relaciones no eran convencionales. 
A algunos les pueden parecer espeluznantes. 
Pero no es lo mismo que abusar de un menor. 
Tampoco hay nada en "Manhattan", o en cualquier otra película de Allen, que revele algún interés en abusar de niños jóvenes. 
Esto sería así aún si todo lo que se dice del director fuera verdad. 
Una vez más, la moralidad no es irrelevante. 
Es difícil imaginar admirar arte que abraza el abuso infantil, el odio racial o la tortura (aunque esto parece conmover mucho menos a la gente que el contenido sexual). 
Pero de la misma manera que no deberíamos condenar una obra de arte por el comportamiento privado del artista, también deberíamos ser cuidadosos a la hora de aplicar normas de respetabilidad social a la expresión artística. 
Cierto arte está destinado a provocar, transgredir y empujar los límites. 
La gente puede hacer cosas en obras de la imaginación que nunca haría en la vida real. 
Así debería ser. 
Si limitáramos la expresión artística a sujetos que en general son considerados socialmente respetables, enseguida nos quedaríamos con una cursilería moralista, justamente el tipo de cosas que a los gobernantes de estados autoritarios les gusta promover en público, al mismo tiempo que hacen cosas que son mucho peores de lo que a la mayoría de los artistas les gustaría pensar. 

¿Europa realmente necesita una unión fiscal y política? 
CAMBRIDGE – El ex ministro de Finanzas combativo de Grecia Yanis Varoufakis y su némesis, el ex ministro de Finanzas alemán Wolfgang Schäuble, estuvieron enfrentados por la deuda griega durante todo el tiempo que Varoufakis ocupó el cargo. 
Pero estaban totalmente de acuerdo en lo que concernía al interrogante central del futuro de la eurozona. 
La unión monetaria exigía una unión política. 
Ningún punto intermedio era posible. 
Esta es una de las interesantes revelaciones del fascinante relato de Varoufakis sobre su mandato como ministro de Finanzas. "Usted probablemente sea el único (en el Eurogrupo) que entiende que la eurozona es insostenible", dice Varoufakis que le dijo Schäuble. 
"La eurozona está construida de manera equivocada. Deberíamos tener una unión política, de eso no hay ninguna duda". 
Por supuesto, Schäuble y Varoufakis tenían ideas diferentes sobre los fines para los que serviría esa unión política. 
Schäuble veía la unión política como un medio para imponer una fuerte disciplina fiscal a los estados miembro del centro, atándoles las manos e impidiendo políticas económicas "irresponsables". 
Varoufakis pensaba que la unión política relajaría la opresión de los acreedores sobre su economía y generaría espacio para políticas progresistas en toda Europa. 
Sin embargo, es notable que estos dos funcionarios de extremos opuestos del espectro político llegaran a un diagnóstico idéntico sobre el euro. 
La convergencia es un indicio de la creciente sensación de necesidad de una unión fiscal y, llegado el caso, política si ha de mantenerse el euro sin perjudicar el desempeño económico o los valores democráticos. 
El presidente francés, Emmanuel Macron, ha propuesto ideas similares. 
Y, no hace mucho, el líder de los socialdemócratas de Alemania, Martin Schulz, también respaldó firmemente un "Estados Unidos de Europa". 
Pero también existe una visión alternativa y mucho menos ambiciosa, según la cual no es necesaria ni una unión fiscal ni una unión política. 
Lo que hay que hacer, en cambio, es desvincular las finanzas privadas de las finanzas públicas, aislando a cada una de ellas de la negligencia de la otra. 
Con esta separación, las finanzas privadas se pueden integrar plenamente a nivel europeo, mientras que las finanzas públicas son responsabilidad de cada uno de los estados miembro. 
De esta manera, los países pueden recoger todo el beneficio de la integración financiera mientras que las autoridades políticas nacionales quedan en libertad de administrar sus propias economías. 
Bruselas ya no sería el ogro que insiste con la austeridad fiscal y genera la ira de los países con un alto desempleo y un bajo crecimiento. 
Martin Sandbu del Financial Times ha venido defendiendo firmemente la visión de que una unión monetaria y fiscal viable no requiere de una integración fiscal. 
Él cree que la reforma crítica es impedir los rescates bancarios por parte de las autoridades públicas. 
Los dueños y acreedores de los bancos deberían hacerse cargo del costo de los rescates bancarios; deberían existir salvatajes internos en lugar de rescates por parte de terceros. 
Sandbu sostiene que esto no sólo aislaría las finanzas públicas de las imprudencias de los bancos; también conduciría a un equilibrio que imita la distribución del riesgo fiscal entre los países que son prestatarios netos y los países que son prestadores netos. 
Cuando los bancos dentro del primer grupo quiebran, son los acreedores en el segundo grupo los que asumen el costo. "Con una unión bancaria, no hay necesidad de una unión fiscal", sostiene. 
En un libro de inminente publicación, el economista Barry Eichengreen de la Universidad de California en Berkeley también se pronuncia a favor de la renacionalización de la política fiscal, algo que considera esencial para frenar la ola de populismo europeo. 
Eichengreen piensa que devolver la política fiscal a las autoridades nacionales requeriría impedir que los bancos acumulen demasiada deuda gubernamental, para minimizar el riesgo de que la mala gestión fiscal nacional haga caer el sistema bancario. 
Los gobiernos que quiebran tendrían que restructurar sus deudas en lugar de recibir rescates de otros estados de la UE. 
Quienes defienden cortar el nudo gordiano entre las finanzas privadas y públicas reconocen que la estrategia de los gobiernos con los bancos debe cambiar radicalmente para que esta separación funcione. 
Pero no está claro si los remedios que proponen van a funcionar. 
Mientras la política económica siga siendo competencia de los gobiernos nacionales, el riesgo soberano probablemente siga distorsionando la operación de las finanzas transfronterizas. 
Los estados soberanos siempre pueden cambiar las reglas ex post, lo que significa que la integración financiera total es imposible. 
Y los costos de las sacudidas financieras locales no se pueden diversificar tan fácilmente. 
Consideremos lo que sucede cuando un banco grande quiebra en Estados Unidos -una unión económica donde ya se aplican las reglas de Sandbu y Eichengreen-. 
Los derrames económicos regionales están limitados por el hecho de que otros prestatarios pueden seguir funcionando normalmente: la solvencia está determinada por los elementos fundamentales de un prestatario y no por su estado de residencia. 
Nadie espera que un gobierno estatal interfiera en los pagos entre estados, reescriba las reglas de quiebra o emita su propia moneda en caso de una crisis extrema. 
Los gobiernos estatales en Estados Unidos ejercen poca soberanía en gran parte porque la necesitan menos: sus residentes reciben transferencias del centro y envían a sus representantes a Washington para ayudar a redactar la política federal. 
Pero los estados miembro de la UE están en una posición muy diferente frente a las instituciones de la UE en Bruselas. 
Como retienen la soberanía, no pueden comprometerse de manera igualmente creíble a no interferir con los mercados financieros. 
De manera que sigue existiendo el riesgo de que una sacudida financiera lo suficientemente fuerte en la UE afecte a todos los otros prestatarios en el mismo país de manera determinante. 
Pretender que podemos separar las finanzas públicas de las privadas puede exacerbar, más que moderar, los ciclos financieros de expansión y contracción. 
En las sociedades contemporáneas, las finanzas deben cumplir un fin público más allá de la lógica de la rentabilidad del mercado financiero. 
De manera que están irrevocablemente politizadas -por buenas y por malas razones-. 
Pareciera que los responsables de las políticas, conservadores y progresistas por igual, se están resignando a esta realidad. 

El Separatismo y el Futuro de Rusia 
MOSCÚ: La "autodeterminación" ha dominado por dos siglos las políticas aplicadas a nivel internacional. 
En la postguerra, los marxistas eran quienes más abogaban a favor de esta teoría, insistiendo en incluirla en el Acta de la Organización de las Naciones Unidas. 
Ese voto de legitimidad para las aspiraciones nacionalistas de personas subordinadas ayudó a eliminar el colonialismo. 
Sin embargo, ¿debemos seguir aplicando este principio de "autodeterminación" en el mundo actual? 
Imaginemos el caos que habría si se permitiera que las ideas separatistas continuaran sin control en un mundo en donde alrededor de dos mil grupos étnicos coexisten en más de 150 países. 
En la actualidad, en efecto, el separatismo no es un problema que atañe únicamente a Estados y sociedades individuales, sino a la totalidad de la comunidad global. 
Claro está que si todas las facciones de un país aceptan la separación, la comunidad mundial no debe resistirse a la creación de una nueva nación. 
Pero cuando una de las partes no está de acuerdo con la división, el separatismo se vuelve ilegítimo. 
De tal forma, la comunidad mundial debe oponerse a los esfuerzos unilaterales de separación porque ahora el separatismo es mucho más peligroso que en la era postcolonialista, debido a dos males gemelos: el terrorismo internacional y el extremismo religioso. 
Cuando digo que el extremismo religioso es un peligro, no lo estoy equiparando con el fundamentalismo religioso. 
El fundamentalismo se volvió atractivo para los musulmanes de la antigua Unión Soviética porque eran víctimas de la opresión. 
No podían construír mesquitas ni proclamar su fe públicamente. 
Atenerse a un esquema fundamentalista del Islam fue una respuesta perfectamente natural. 
El extremismo islámico difiere del fundamentalismo religioso porque más allá de promover un estricto apego al Islam predica la propagación de sus modelos de poder y de sociedad. 
Así, casados con las tácticas terroristas, los extremistas religiosos y sus ilimitados designios representan una verdadera amenaza para el mundo. 
Quizá sea Rusia el lugar en donde esta amenaza es mayor. 
A lo largo de la región norte del Cáucaso muchas personas de distintas nacionalidades y grupos étnicos han vivido en relación cercana por siglos. 
Algunos grupos, sobre todo de musulmanes chechenos, profesan la ideología separatista. 
Otros grupos, quieren seguir formando parte de Rusia. 
En vista de deseos tan dispares, ¿cómo puede Rusia enfrentarse democráticamente a las demandas separatistas hechas a punta de fusil? 
Más que alentar una mayor fragmentación de la que esta persecución de la autodeterminación ha causado, estoy decididamente a favor de aproximar y unificar las distintas nacionalidades que viven en el territorio ruso, para formar así un Estado más fuerte. 
No estoy de acuerdo con las personas cuyo argumento es que tal política será un obstáculo económico y político para Rusia. 
Sin duda, hay claras señales de que la unión de Rusia con los otros Estados independientes que alguna vez fueron parte de la Unión Soviética será positiva para todos los involucrados. 
Consideremos el caso de Bielorusia. 
En la era comunista fue una "área de ensamblaje" de la producción industrial soviética. 
Ahora sigue siendo una república con un sólido potencial intelectual y una fuerte mano de obra. 
Es posible que Bielorusia no tenga tantos recursos naturales como Rusia, pero es autosuficiente, así que quizá no sea el escurridero económico de largo plazo que muchos piensan será para Rusia. 
Lo más importante es que Rusia y Bielorusia tienen el mismo origen histórico. 
Esto nos ata los unos a los otros. 
¿Por qué habríamos de vivir en Estados distintos si la mayoría de la gente, no sólo grupos pequeños de cada lado, quiere la unidad? 
Pero no hace falta precipitarse a una unificación con Bielorusia. 
Su presidente, Aleksander Lukashenka, está buscando lazos más cercanos con Rusia. 
Estamos de acuerdo con él. 
Después de todo, gran parte de la Europa Occidental funciona bajo una moneda común y sus países miembros no han tenido malos resultados. 
Estos procesos son complicados, pero es necesario moverse en esa dirección. Entonces tal vez Ucrania empiece a acercarse a Rusia. 
Todo lo que pueda decirse del caso de Bielorusia puede ajustarse con aún más precisión al caso de la región del Cáucaso. 
En Estados Unidos hay muchos grupos étnicos que conviven en paz en los distintos estados. 
Rusia debe resolver sus problemas étnicos, nacionales y separatistas proporcionando una autonomía cultural y una expresión nacional propia sin abandonar el contexto de una comunidad que siga siendo parte de la Federación Rusa. 
Pero ayudar a que algunos alcancen una expresión propia, sin embargo, no significa que otros, digamos los vecinos de Chechenia en Tatarstán o Bashkortostán, sufran las consecuencias. 
Brindar apoyo nacional a un grupo no significa que se deba oprimir a otros, o hacerse a expensas de otros. 
Rusia enfrenta problemas muy peculiares en la búsqueda de soluciones pacíficas a las fricciones étnicas y separatistas que la agobian. 
Quizá las personas que, debido a su nacionalidad, Stalin mandó al exilio interno en Siberia y en otros lugares quieran regresar a las regiones que fueron suyas "por origen". 
Los tártaros de Crimea, por ejemplo, desean volver a su "Crimea". 
Debería ser posible que cada individuo volviera a su tierra natal, pero como individuo que es. 
Pues aunque admitamos (y ciertamente lo admitimos) que se cometieron injusticias históricas, en realidad crímenes históricos, debemos reconocer que la tierra que ciertas personas perdieron al ser expulsadas ya está poblada por otras personas. 
Desalojar a estas últimas no sólo sería injusto, sino que además estaríamos repitiendo el crimen histórico original. 
Cuando toda las personas que viven en Rusia se percaten de que deben coexistir, empezarán a adaptarse entre sí. 
Pero para asegurarnos de que esto se haga realidad debemos eliminar la opción separatista. 
Sólo así será posible restablecer las relaciones pacíficas del pasado; sólo entonces nuestros numerosos grupos étnicos y nacionales encontrarán una manera de enfrentar el antagonismo que los aflige, sin recurrir a la violencia. 

Separatismo al estilo italiano 
ROMA – Muchos movimientos separatistas de Europa han recurrido a diversos actos terroristas violentos desde la segunda mitad del siglo XX. 
Desde el decenio de 1960 en adelante, bombas y muerte estuvieron a la orden del día en regiones como Irlanda del Norte, Córcega (Francia), Tirol del Sur (Italia) y el País Vasco (España). 
De hecho, el espectro del separatismo violento ha levantado la cabeza de nuevo en España. 
La organización terrorista vasca ETA puso fin a su tregua con el Gobierno español y, con ocasión del quincuagésimo aniversario de su fundación, colocó bombas en la ciudad de Burgos y en la isla de Mallorca. 
Afortunadamente, en el resto de Europa la razón parece prevalecer hoy en día y se ha reducido el recurso a la violencia. 
Pero eso no significa el fin del separatismo. 
Italia, por ejemplo, está sometida a una constante amenaza de separatismo económico y cultural, si bien de forma pacífica. 
La Lega Nord (“Liga Norte”), aliada de Silvio Berlusconi en el Gobierno, está ideando constantemente planes para poner en apuros al gobierno nacional con amenazas al concepto de unidad nacional. 
La Lega Nord, encabezada por el carismático Umberto Bossi, cuenta con los votos decisivos en el Parlamento para mantener a flote el gobierno de Berlusconi. 
Utiliza su poder para chantajear al Gobierno a fin de que introduzca medidas que discriminen entre los ciudadanos de la Italia septentrional y los de la meridional. 
Exponentes de la Liga Norte, como, por ejemplo, el diputado al Parlamento Europeo Mario Borghezio, el diputado Roberto Cota y el senador Federico Bricolo, son muy conocidos por sus declaraciones xenófobas en el Parlamento, en particular contra quienes proceden de países que no son miembros de la UE, pero su chovinismo no se limita a eso: constantemente proponen medidas para discriminar entre los ciudadanos de la Italia septentrional (del Véneto o Lombardía) y los de la meridional (de Nápoles, Calabria o Sicilia). 
Durante este verano de insensatez “separatista”, la primera propuesta se refería al nombramiento de directores de escuelas en la región del Véneto: los consejeros locales de la provincia de Vicenza aprobaron una medida para reservar los puestos en dicha provincia a maestros de la Italia septentrional. 
Al final de julio, otro diputado de la Lega Nord, Paola Goisis, propuso en el Parlamento que no se permitiera a los maestros de la Italia meridional enseñar en escuelas septentrionales, a no ser que estuvieran muy versados en la historia, las tradiciones y los dialectos de la zona en que se encuentre la escuela. 
La ministra italiana de Educación, Mariastella Gelmini, accedió a examinar esa propuesta. 
El tercer ataque a la unidad italiana fue lanzado al comienzo de agosto por el Presidente del grupo de la Lega Nord en el Senado, Federico Bricolo, quien propuso añadir una cláusula al artículo 12 de la Constitución italiana en virtud del cual se reconocerían oficialmente las banderas y los himnos de las diferentes regiones en pie de igualdad con el himno y la bandera nacionales. 
La más reciente provocación de la Lega Nord es su propuesta de que los empleados del Estado reciban salarios diferentes por el mismo empleo, según vivan en el Norte o en el Sur. 
El ministro de Agricultura, Luca Zaia, ha llegado hasta el extremo de sostener que, al relacionar los salarios con el costo de la vida en las diferentes regiones, el Sur se verá obligado a valerse por sí mismo y dejar de depender del Norte. 
Esa propuesta parece haber encontrado cierto grado de apoyo de Berlusconi, si bien es probable que éste sea el único del país en estar de acuerdo con ella. 
Los sindicatos, las asociaciones de empleadores, todos los partidos políticos de la oposición e incluso muchos de los propios diputados de Berlusconi se han unido contra lo que consideran una aberración. 
La vívida imaginación de Zaia no se limita a eso: ahora ha propuesto que se doblen o subtitulen las series populares de televisión italianas... ¡en el dialecto local! 
Y Berlusconi, totalmente ocupado como está con la defensa de su difícil situación como protagonista principal en un culebrón, aparentemente inacabable, de escándalos sexuales, no está en condiciones de frenar esas provocaciones flagrantes por parte de la Lega Nord. 
El resultado es que los supuestos aliados de Berlusconi, como el ex ministro Gianfranco Micciche y el actual gobernador de Sicilia, Raffaele Lombardo, están pensando seriamente en crear un “Partido del Sur” a fin de velar por que las regiones meridionales de Italia tengan suficiente poder para resistir la embestida de la Lega Nord. 
Está por ver si se materializarán esos planes. 
Lo que parece seguro es que, a diferencia de lo que sucede en España, los movimientos separatistas de Italia están ganado terreno mediante una revolución incruenta. 
Mao estaba equivocado: el chantaje político parece un instrumento más eficaz que el cañón de un fusil. 

Once de septiembre del 2002 
Durante el año que transcurrió desde los ataques terroristas del 11 de septiembre pasado, muchos de nosotros hemos mirado al espejo en repetidas ocasiones para preguntar: ¿Qué ha cambiado? 
La impresión y la tristeza siguen con nosotros, pero también hay un claro sentido de que nos enfrentamos a retos -como individuos y como civilización- que hace un año eran desconocidos. 
Pero aún más inquietante que eso es el hecho de que reconocemos que Estados Unidos (EEUU) o cualquier otro país podría ser atacado por sorpresa una vez más y eso nos hace preguntarnos si tal evento será igual o excederá los horrores del año pasado. 
Todos fuimos lastimados y estamos convencidos de que hay gente que, después de afilar su maléfica audacia al máximo, está planeando herirnos de nuevo. 
En la memoria, entonces, las Torres Gemelas todavía se yerguen en las alturas, todavía proyectan una sombra sobre nuestras vidas. 
Lo que les sucedió era inimaginable hasta que, por una acción deliberada, se volvió realidad. 
En contra de todas las expectativas, y contra nuestros deseos, esta violencia nos puso frente a frente con opciones que no habíamos vislumbrado antes. 
De muchas formas, esa es la historia del siglo XX. 
La violencia y la brutalidad que alguna vez estuvieron más allá del reino de las posibilidades ahora nos parecen de lo más común. 
Al adaptarnos al más novedoso horror, concluímos -en repetidas ocasiones y a pesar de que todo señala lo contrario- que hemos finalmente visto todo lo que podría verse. 
Pero entonces viene de nuevo la conmoción cuando descubrimos que la imaginación no nos bastó: había cosas peores adelante. 
El filósofo Berel Lang hizo un brillante análisis acerca de cómo la violencia cataclísmica le da nueva forma a la conepción que tenemos del mundo. 
En The Future of the Holocaust escribió que las generaciones nacidas antes del genocidio de los judíos europeos "por lo menos empezaron su vida en un mundo diferente, uno en el que el genocidio estaba ausente, en el que tal ocurrencia era bastante inconcebible". 
Para aquellos que nacieron después "esa ausencia fue retirada antes de que nacieran. 
Ellos no recuerdan el mundo de otra manera". 
No hay punto de comparación entre el Holocausto y los eventos del 11 de septiembre, pero el pensamiento de Lang subraya una cuestión más importante acerca del poder de transformación que tienen las nuevas formas de violencia masiva. 
Al pensar en nosotros mismos y en el mundo en que ahora vivimos, vale la pena repetir su frase: "Ellos no recuerdan el mundo de otra manera". 
Entonces, el 11 de septiembre de 2001 emerge como el punto de partida de algo nuevo: un mundo en el que los eventos acaecidos ese día se volvieron realidad. 
A partir de esa soleada mañana de septiembre, esos eventos han sido y serán un punto de referencia para cualquier persona que pudiera usarlos. 
Hace un año, era inconcebible la idea de que un grupo de hombres viniesen a EEUU a entrenarse como pilotos, secuestrar cuatro aviones llenos de pasajeros y luego volverlos misiles dirigidos contra algunos de los más importantes símbolos de la civilización occidental. 
Hoy día, es una contingencia que debe tomarse en cuenta cada vez que vamos al aeropuerto. 
Esta no es sólo una cuestión relacionada con un incremento de seguridad. 
Todo, nuestro entendimiento del mundo, nuestra libertad para accionar en el mundo y las posibilidades de enfrentar una violencia dirigida específicamente a nosotros, por lo que somos, ha cambiado. 
Esa es la diferencia entre el 11 de septiembre de 2001 y el 11 de septiembre de 2002. 
Hasta entonces, compartimos un cierto sentido de lo que era y no era posible. 
Desde entonces, luchamos con la conmoción que genera el que algo de tal magnitud haya sucedido -nos haya arrebatado tanto- sin que nosotros lo hayamos anticipado. 
Este primer aniversario del ataque será el primero y más agudo de muchos que nos recordarán año con año que una vez más la historia ha convertido lo inimaginable en real. 
Ese es el descubrimiento que se encuentra tras nuestro enfoque integral en la seguridad. 
No esperaremos a que llegue otra versión de esa lección. 
Esto se ha convertido en el principio central de nuestra interacción con el mundo y lo seguirá siendo en el futuro previsible. 
Más allá de las vastas cuestiones de la geopolítica y la seguridad, podríamos también esperar otro hallazgo resultante del 11 de septiembre. 
La dimensión internacional de los ataques también implica un encuentro con los efectos posteriores a la violencia y los problemas de más largo plazo que representa entender qué sucedió y cómo nos cambió. 
En cuanto a esto los estadounidenses están descubriendo que ahora tienen más en común de lo que jamás habían imaginado posible con muchos de los miembros de la comunidad internacional. 
Los estadounidenses, también, se están ahora recuperando de un brutal acto de dislocación violenta, un fenómeno que se le había ahorrado a EEUU durante mucho tiempo, pero uno que es familiar en muchos lugares del mundo. 
Los eventos del 11 de septiembre golpearon a EEUU debido a lo que los estadounidenses son, y esos eventos transformaron el horizonte moral de la comunidad mundial. 
Pero aún así, los estadounidenses no son los únicos que viven con las secuelas de la violencia. 
El 11 de septiembre de 2002 tiene una autoridad que era inimaginable hace un año. 
El calendario ya cumplió todo un ciclo, apartando al ataque mismo de lo que recordamos acerca de lo sucedido. 
Al conmemorar el transcurrir de un año marcamos el paso del "antes" al "después". 
Al mirar atrás un año, vemos cómo el futuro ha cambiado. 

La secuenciación de un vampiro 
NEW HAVEN – La Tripanosomiasis Humana Africana (THA) – también conocida como enfermedad del sueño – ha azotado desde hace ya mucho tiempo atrás a las poblaciones del África subsahariana rural. 
La THA es una infección parasitaria que a menudo es fatal, si no se trata. 
Y el tratamiento es complejo, ya que requiere del tipo de personal médico altamente calificado que es difícil de encontrar en las zonas afectadas. 
Los parásitos que transmiten la infección – los Trypanosoma brucei gambiense en África central y occidental y los T. b. rhodesiense en África oriental – se transmiten a través de una picadura de una mosca tse-tsé infectada (Glossina morsitans morsitan). 
A principios del siglo XX, las epidemias de THA diezmaron poblaciones en muchas partes de África. 
Aunque la detección sistemática y el tratamiento de millones de personas redujeron drásticamente la transmisión de la enfermedad en la década de 1930, la relajación de estos esfuerzos permitió que la THA resurgiera en los años 1950 y 1960, alcanzando niveles de epidemia a principios de la década de 1990. 
Una campaña de Organización Mundial de la Salud fue la que finalmente consiguió poner la enfermedad bajo control en el 2008, con lo que en la actualidad apenas 10.000 personas llegan a contraer la enfermedad cada año. 
Sin embargo, millones de personas permanecen en situación de riesgo. 
Claramente, las moscas tse-tsé representan un grave peligro en las zonas donde las personas tienen las menores posibilidades de pagar o acceder al tratamiento. 
Y la amenaza no se limita a los seres humanos. 
La tripanosomiasis africana de los animales, o nagana, es causada por los parásitos Trypanosoma congolense, T. vivax, y T. brucei –todos de los cuales son transmitidos por la mosca tsé-tsé. 
La nagana, también, es fatal si no se trata, ya que lleva a pérdidas considerables de ganado. 
Solamente en la producción de ganado, las pérdidas económicas ascienden a un estimado de $1 a 1,2 miles de millones anualmente, con pérdidas agrícolas totales que alcanzan a aproximadamente $4,75 miles de millones. 
Además, la nagana limita la cría de ganado en una superficie de diez millones de kilómetros cuadrados de África. 
Teniendo en consideración la falta de vacunas eficaces y la falta de medicamentos de bajo costo que puedan ser aplicados fácilmente, el abordaje más eficaz para el control de dichas enfermedades es la reducción del número de moscas tse-tsé. 
Esto se puede lograr a través de cebos y trampas (pantallas empapadas con insecticida), que atraen a las moscas a un dispositivo que las recoge y/o las mata. 
Pero se puede hacer mucho para mejorar la eficacia de estos métodos, ya sea mediante la mejora de los propios dispositivos o mediante la implementación de programas de control en diversos entornos ecológicos. 
En ambos casos, una mejor comprensión de la biología de la mosca tse-tsé es un factor de valor inconmensurable. 
La recientemente terminada secuencia del genoma de la Glossina morsitans morsitans proporciona varias pistas que podrían transformar las investigaciones sobre la mosca tse-tsé y las prácticas para el control de las enfermedades que esta mosca causa. 
En primer lugar, los investigadores buscaron pistas sobre cómo la mosca tsé-tsé, que se alimenta exclusivamente de sangre de vertebrados, identifica a su huésped. 
Con este fin, los investigadores analizaron los genes con relación a más de 12.300 proteínas para poder entender procesos críticos, como la olfacción (oler), la gustación (percibir el sabor), y la visualización. 
Encontraron que las moscas tse-tsé tienen menos genes para receptores olfativos y gustativos, y más genes para la detección de dióxido de carbono – que es clave para ayudarles a encontrar a un huésped. 
Los investigadores también se esforzaron por obtener una comprensión más profunda de los genes implicados en la detección de colores, con el fin de ayudar a determinar cuál tono de azul – que es el color que por largo tiempo se ha sabido es el que atrae a las moscas tse-tsé – iba a funcionar mejor en las trampas. 
Investigaciones futuras sobre aspectos moleculares del olfato y la visión pueden guiar el desarrollo de mecanismos más eficaces para atraer a las moscas a las trampas o la formulación de repelentes que podrían aplicarse a los animales para protegerlos contra las picaduras de la mosca tse-tsé. 
De manera similar, se pueden aprovechar el conocimiento de la simbiosis y la reproducción de la mosca tse-tsé para desarrollar nuevos métodos para el control de las poblaciones de moscas tse-tsé. 
A pesar de que las moscas tse-tsé no pueden sintetizar vitaminas esenciales, se puede indicar, como ejemplo, que estas moscas albergan una gran variedad de las bacterias simbióticas que realizan estos procesos por ellas. 
Es particularmente interesante el modo inusual de reproducción de la mosca tse-tsé: este insecto da a luz a crías vivas. 
La hembra sostiene el desarrollo de un único embrión que se convierte en una larva que crece en el útero de su madre, nutriéndose mediante la leche secretada por glándulas especializadas. 
La hembra da a luz a una larva completamente madura, que se convierte en pupa y permanece hibernando hasta que eclosiona como un insecto adulto. 
El estudio del genoma reveló la base molecular de este rasgo – nuevas proteínas producidas en las glándulas de la leche. 
Estudios de expresión de genes han demostrado que cuando la hembra está embarazada, el aumento del 40% en la actividad del gen en su glándula mamaria representa casi la mitad de total de la actividad de los genes durante el embarazo. 
En otras palabras, la lactancia es de importancia crítica para la supervivencia de la mosca tsé-tsé. 
Los investigadores también han encontrado que un único factor de transcripción, la proteína reguladora denominada “Ladybird late”, es el que regula la síntesis de todas las proteínas de la leche; sin esta proteína, las moscas pierden su fertilidad. 
Se ha sugerido que inhibidores químicos de este factor podrían hacer imposible que la mosca dé a luz, reduciéndose de este modo las poblaciones de moscas tse-tsé. 
Pero esta no es la única característica rara de la mosca tsé-tsé. 
A diferencia de muchos otros animales, las moscas tse-tsé hembras pueden permanecer fértiles durante toda su vida. 
Los investigadores han encontrado una respuesta antioxidante fuerte que se produce entre ciclos de embarazo, dicha respuesta es la que ayuda a que las hembras eviten los daños causados ​​por el estrés oxidativo. 
Por lo tanto, encontrar una manera de evitar esta respuesta antioxidante puede ayudar a disminuir la fertilidad de los sistemas reproductivos de las hembras. 
Tener el mapa genético de la mosca tsé-tsé es un primer paso de crítica importancia que conduce hacia el desarrollo de mecanismos para reducir el número de moscas tse-tsé. 
Los habitantes de las zonas rurales del África esperan con ansias la pronta llegada de tales progresos. 

 

La opción de Serbia 
El 20 de enero los serbios acudirán a las urnas para la primera vuelta de unas elecciones presidenciales que pueden decidir el futuro del país para las próximas décadas. 
A medida que el nuevo gobierno de Kosovo prepara una declaración unilateral de independencia, los serbios se enfrentan a una elección difícil: conservar Kosovo y cortar en efecto los lazos con la Unión Europea, o aceptar la dolorosa realidad de la independencia kosovar y optar por un nuevo futuro con la UE. 
El Presidente liberal pro-europeo de Serbia, Boris Tadic, sigue siendo el favorito, pero las encuesta indican que su ventaja sobre Tomislav Nikolic, del ultranacionalista Partido Radical Serbio, se ha reducido hasta quedar dentro del margen de error. 
La campaña de Nikolic, cuyo líder de partido, Vojislav Seselj, está actualmente en juicio por crímenes de guerra en La Haya, se ha basado en una plataforma antioccidental, euroescéptica y abiertamente chovinista que explota el tema de Kosovo en todo momento y que ha puesto a Tadic y a otros pro-europeos a la defensiva. 
Su argumento de que Kosovo debe seguir siendo parte integrante de Serbia y que Rusia es un aliado más natural (eslavo) para los serbios que la pérfida Europa es bien recibido en un país traumatizado por su pasado reciente. 
Sin embargo, el verdadero problema de Tadic no son sus enemigos, sino sus amigos. 
Su compañero de coalición, el Primer Ministro Vojislav Kostunica, recurre cada vez más a una retórica nacionalista dura que no se distingue de la de Nikolic y los radicales. 
Además de rehabilitar a muchos personajes de la era de Milosevic y de negarse a arrestar al General Ratko Mladic, acusado de crímenes de guerra, Kostunica frecuentemente se expresa con desdén sobre la UE e insiste en que si ésta reconoce la independencia de Kosovo, Serbia se alejará de Europa y buscará relaciones más estrechas con Rusia. 
Bajo presión por todas partes, Tadic ha tenido que mantener la ficción de que defiende una posición maximalista en Kosovo ("no transigir") mientras intenta conservar y mejorar la relación de Serbia con la UE, que considera crucial para revertir el terrible legado de dos décadas de guerra y aislamiento. 
A diferencia de la secesión pacífica de Montenegro en 2006, la pérdida de Kosovo representa un duro golpe para Serbia, debido al lugar que ocupa en la conciencia nacional. 
Kosovo funciona como la fuente del mito fundacional del Estado serbio y como depósito de sus tradiciones culturales e históricas. 
Es la esencia espiritual de la "Serbia celestial", el sitio donde se encuentran sus más importantes iglesias ortodoxas y, por lo tanto, dista mucho de ser una simple porción de territorio. 
En este cuento, la UE es simplemente el más reciente en una larga lista de poderes extranjeros depredadores y sin escrúpulos que han atacado la identidad y el orgullo serbio. 
Desde la perspectiva de la Unión Europea (y de muchos liberales serbios), esta historia suena mucho a jingoísmo, a darse una importancia obsesiva y a un apego continuo a hacer el papel de víctimas. 
Serbia está atrapada en un mundo de nacionalismo del siglo XIX y se niega a reconocer las nuevas realidades globales de la interdependencia económica, la reciprocidad entre Estados y el colectivismo –características todas de la UE de hoy. 
Los funcionarios de la UE subrayan que un Kosovo independiente estará sujeto a un nivel sin precedentes de supervisión. 
La UE “administrará” en efecto la independencia de Kosovo mediante una fuerza policíaca y una administración civil considerables. 
Además, la ambición de Kosovo de adherirse a la UE en la próxima década significa que el trato que le dé a su minoría serbia será objeto de un examen minucioso e intensivo. 
Tadic y otros serbios que miran hacia fuera entienden la naturaleza del proceso de adhesión de la UE y, en particular, la forma en que funciona como mecanismo de solución de controversias y estimula la inversión extranjera directa, más comercio, un crecimiento económico acelerado y una administración pública más eficaz. 
La ampliación de la UE hacia el Este proporciona pruebas concluyentes que apoyan este punto de vista y demuestra la forma en que la evolución de la UE también ha fomentado una reconceptualización fundamental de la soberanía como algo separado del territorio y difuso, y no estático e inmutable. 
Aunque la pérdida de soberanía sobre Kosovo sin duda será dolorosa para Serbia en el corto plazo, los beneficios a largo plazo para toda la región de los Balcanes occidentales de una futura adhesión a la UE son mucho más importantes. 
Como líder regional natural, Serbia puede aspirar a cosechar las ventajas a medida que todos los Estados avancen hacia la membresía. 
La dificultad para Tadic yace en convencer a los electores serbios de que acercarse a la UE es infinitamente preferible a permanecer ligados a un concepto obsoleto de Estado que sólo puede conducir al aislamiento y el atraso. 

Los daños graves durante las investigaciones 
Los medios de comunicación, los legisladores y otras organizaciones frecuentemente expresan su preocupación por las violaciones a los derechos humanos y la falta de ética en la investigación clínica. 
Esos casos son muy numerosos. 
En un estudio realizado en Brasil, se permitió que 100 mosquitos que podrían transmitir la malaria picaran a seres humanos. 
Un doctor francés llevó a cabo un transplante de cara sin las ventajas de las investigaciones que generalmente acompañarían a un procedimiento de alto riesgo como ese. 
Una persona de 18 años sujeta a pruebas de terapia de genes murió y tras su muerte se señalaron numerosos errores cometidos durante el ensayo clínico. 
Hace apenas unos meses, en un ensayo clínico llevado a cabo en Londres se utilizó por primera vez en humanos un fármaco que dio como resultado que seis participantes sanos enfermaran gravemente. 
Dos de los voluntarios estuvieron a punto de morir. 
A los participantes se les pagaron miles de dólares para participar en el ensayo. 
El público está al tanto de las pruebas de investigación clínica, pero no se sabe que el número de personas que participan en las investigaciones es mucho mayor que el de los involucrados únicamente en las pruebas de investigación. 
Mientras que algunas muertes relacionadas con la investigación llegan a los medios de comunicación, el número real de muertes durante las investigaciones es mayor. 
Ni siquiera las autoridades reguladoras y los expertos de esa industria están al tanto del verdadero número de muertes y de eventos adversos debido a la falta de informes adecuados. 
El gran número de participantes humanos involucrados en la investigación es una consecuencia de la necesidad legítima de más y mejores sistemas de salud a lo largo de nuestra cada vez más alargada vida. 
No hay una entidad única que mantenga un registro del alcance verdadero de los abusos contra los seres humanos que participan en la investigación ni en Estados Unidos ni en el mundo entero. 
Según mis cálculos, tan sólo en Estados Unidos hay más de veinte millones de participantes, la mitad de los cuales está involucrada en pruebas de medicamentos. 
A nivel mundial, esta cifra puede superar los cincuenta millones, la mitad de ellos involucrados en estudios sobre los medicamentos. 
Estas cifras asombrosas representan una enorme responsabilidad para nuestros ciudadanos y gobiernos por igual. 
La cuestión ética inmediata a que nos enfrentamos es el daño real causado a los participantes confiados a través de una amplia gama de humillaciones, eventos adversos, lesiones y muertes. 
Muchos de los perjudicados son pobres sin educación ni poder político. 
Algunos son incapaces de dar un consentimiento informado debido a alguna discapacidad mental o cognitiva, o están expuestos a la coacción, a controles poco adecuados y a los eternos conflictos de intereses. 
Además, la justicia en la distribución de riesgos y beneficios es cuestionable cuando las personas que participan en la investigación están concentradas en un segmento vulnerable de nuestra sociedad. 
La revista Bloomberg Market publicó recientemente un extenso artículo sobre las prácticas poco éticas de la mayor organización de investigaciones por contrato que lleva a cabo algunos ensayos clínicos en Florida. 
Los sujetos del ensayo pertenecientes a la comunidad de inmigrantes latinoamericanos ilegales fueron amenazados de que se informaría de su condición al Departamento de Seguridad Interna de los EU si se quejaban de los riesgos de los medicamentos que estaban recibiendo. 
Ese es sólo un ejemplo. 
El sistema de protección para los participantes humanos en todo el mundo es inexistente o no funciona. 
En Europa, desde mayo de 2004 todos los ensayos clínicos realizados en los 25 países de la UE deben sujetarse a la Directriz Europea emitida en 2001 a instancias de la industria farmacéutica. 
Los órganos de regulación de cada país tendrán que emitir sus propios reglamentos dentro de los límites de la Directriz. 
La Directriz da el mismo nivel de protección que existe en Estados Unidos a los participantes en ensayos clínicos en Europa. 
Pero tanto en Estados Unidos como en Europa hay huecos y defectos serios en todo el sistema. 
Por ejemplo, existen comités de ética altamente descentralizados con capacidades distintas para proteger a los voluntarios. 
La directriz de la UE no regula las investigaciones sociales y del comportamiento, mientras que los EU no regulan las investigaciones con financiamiento privado y que no tienen que ver con las licencias de fármacos. 
En una fase posterior de la cadena de supervisión, las instituciones de investigación están designadas para "manejar" sus propios conflictos de intereses así como los de sus investigadores. 
Con todo, muchas instituciones e investigadores tienen un interés financiero en las pruebas clínicas que llevan a cabo. 
La mayoría de los investigadores tienen poca o ninguna capacitación en materia de ética y cumplimiento de las normas, temas en los que la preparación no es obligatoria. 
Los grupos defensores en Estados Unidos, como la organización de derechos humanos Citizens for responsible Care and Research ( www.circare.org ) que tiene diez años de existencia y que yo cofundé han propuesto una Ley Nacional de Protección de los Humanos sujetos a Experimentación universal, pero no es probable que se apruebe en el corto plazo. 
La oposición a las reformas serias para proteger a los humanos sujetos a experimentos de investigación proviene de dos grupos: la industria farmacéutica y las universidades. 
Las objeciones de la industria se basan en la mezquina cuestión de los costos financieros adicionales. 
Las de las universidades son más sorprendentes, puesto que a largo plazo les conviene llevar a cabo investigaciones de manera ética. 
En ambos casos, debe darse prioridad a la protección efectiva de los humanos sujetos a experimentos, con lo que se justificaría el modesto aumento de los gastos, que probablemente no sería superior al 1 o 2% de los costos totales de los estudios clínicos. 
Para que esas investigaciones en verdad estén al servicio del bien común, no se debe arriesgar la seguridad, la salud y la dignidad de los participantes en los experimentos. 

¿Negociaciones serias o confrontación ardiente con Irán? 
Berlín – Durante dos semanas, parecía que el régimen iraní finalmente había recibido el mensaje de que, si sigue adelante con su programa nuclear, el resultado probable es una confrontación militar grave. 
De hecho, hubo declaraciones y señales interesantes –y nunca oídas previamente- desde Teherán que sugerían una mayor voluntad de iniciar negociaciones sobre el programa nuclear de Irán y asuntos de seguridad regional. 
Y la decisión de Estados Unidos de enviar al subsecretario de Estado William Burns a una reunión con el principal negociador nuclear de Irán sugiere que esas señales están siendo tomadas en serio. 
Pero en la reciente muestra de poderío militar con pruebas de cohetes y el rechazo de un acuerdo por parte del presidente iraní, Mahmoud Ahmadinejad, y su ministro de Relaciones Exteriores demuestran que el liderazgo del país está seriamente dividido respecto de la línea estratégica que debería perseguir Irán. 
Los líderes de Irán todavía albergan el concepto equivocado de que las amenazas israelíes contra sus instalaciones nucleares son una expresión de las dificultades internas del gobierno del primer ministro Ehud Olmert. 
Esto es lisa y llanamente un error. 
El gobierno de Olmert tiene serios problemas, pero no son la causa de que la situación entre Israel e Irán esté llegando a un punto límite. 
Por el contrario, existe en Israel un consenso interpartidario respecto de una posible potencia ofensiva nuclear y hegemonía regional de Irán. 
Todas las partes coinciden en que, a menos que haya una solución diplomática, la posesión de armas nucleares por parte de Irán debe impedirse a tiempo y por todos los medios necesarios. 
Es más, Arabia Saudita y algunos otros países árabes comparten esta opinión, aunque sea a puertas cerradas. 
Si Irán adopta una actitud más realista, existe una esperanza real de que surja una solución diplomática. 
La oferta más reciente del grupo 5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania) fue bien recibida en Teherán. 
Además de una cooperación política y económica de amplio alcance, la oferta promete una cooperación en cuestiones nucleares, incluyendo la construcción y suministro de los reactores de agua ligera más modernos en Irán, así como el acceso iraní a la investigación y desarrollo nuclear –siempre que exista un acuerdo negociado. 
Sin embargo, lo que fue realmente novedoso es que Irán también respondiera positivamente al procedimiento propuesto por el grupo 5+1. 
En la etapa de prenegociación, esto implica que Irán aceptaría no instalar ninguna centrífuga nueva, necesaria para aumentar el volumen del uranio enriquecido, mientras que el grupo 5+1 se abstendría de pedir nuevas sanciones en el Consejo de Seguridad. 
Una vez iniciadas las negociaciones, Irán, bajo la supervisión de la Agencia Internacional de Energía Atómica, suspendería el enriquecimiento de uranio y todas las actividades relacionadas durante seis meses –algo que el gobierno iraní se negó incluso a discutir en los últimos cuatro años-. 
Por su parte, el Consejo de Seguridad suspendería todas sus deliberaciones relacionadas al programa nuclear iraní 
El objetivo de estas negociaciones es un acuerdo integral entre Irán y el grupo 5+1 que no sólo resolvería el conflicto nuclear sino que abordaría cuestiones de seguridad regional (Irak, el conflicto palestino-israelí, el Líbano, el Golfo Pérsico, Afganistán), al mismo tiempo que abriría una amplia cooperación internacional y regional. 
También hubo señales que emanaron de Irán de que, por su dominio de la tecnología de enriquecimiento de uranio, las autoridades podían pensar en continuar con el enriquecimiento en un tercer país en un consorcio conjunto con Occidente. 
No hace mucho, una propuesta similar formulada por Rusia fue descartada sin demasiada contemplación. 
Es más, si bien no existe voluntad alguna de aceptar la hegemonía israelí, el tono frente a Israel está empezando a cambiar. 
El vil antisemitismo de Ahmadinejad últimamente ha sido criticado, indirecta pero bastante abiertamente, por uno de los confidentes más cercanos del supremo líder religioso de Irán, el ex ministro de Relaciones Exteriores Ali Akbar Velayati. 
Voceros iraníes también indican que existe una conciencia oficial de la importancia de Israel para alcanzar una solución regional abarcadora, y que hacer negocios con Israel ya no es inconcebible. 
No se ha oído este tipo de lenguaje en todos los años que Ahmadinejad lleva en el poder. 
Ahora bien, ¿Irán habla realmente en serio? 
¿O éstas son simplemente las viejas tácticas de cerrojo? 
¿El gobierno quiere ganar tiempo una vez más, ahora hasta que pasen las elecciones presidenciales norteamericanas? 
Dadas las contradicciones públicas en el comportamiento del liderazgo iraní, ¿existe una posición iraní confiable y, de ser así, quién la representa? 
Estos interrogantes cruciales sólo se pueden responder mediante la prueba práctica de las negociaciones, esta vez con una participación directa de Estados Unidos. 
Si Irán es serio en sus intenciones, el resultado no puede ser menos que la tan esperada “Gran Negociación” –una reconciliación regional de intereses entre Irán, por un lado, y Estados Unidos, Europa y los aliados norteamericanos en la región, por otro. 
Pero si Irán está ganando tiempo, su comportamiento es miope e insensato. 
El conflicto, y por ende el peligro de una confrontación militar, no desaparecerá con una nueva administración norteamericana. 
Por el contrario, si las negociaciones llegaran a fallar, resurgirá la confrontación en el corto plazo, y será mucho más peligrosa. 
Ni John McCain ni Barack Obama adoptarán una postura más blanda que la actual administración norteamericana sobre el tema de la hegemonía regional de Irán y su programa nuclear. 
De hecho, si fracasa una solución diplomática, es más probable que reaccionen más enérgicamente. 
Por lo tanto, es imperativo darle una oportunidad a la diplomacia, que parece posible en este momento. 
Si los altos líderes en Teherán han tomado conciencia de que tiene mucho más sentido, y está más acorde con los intereses de Irán, consolidar los triunfos de su política exterior en los últimos años, y fortalecer el régimen, en lugar de arriesgarlo todo en una demostración militar con consecuencias imprevisibles, entonces existe una posibilidad real de una solución diplomática. 
De lo contrario, la región se hundirá en una confrontación ardiente. 
Existe sabiduría, a la que los líderes de Irán deberían prestar atención, en el antiguo adagio de que mejor pájaro en mano que cien pájaros volando. 

Servicios sin lágrimas 
NUEVA YORK – Una famosa afirmación en economía dice que el costo de los servicios (por ejemplo los costos por cuidados de salud y educación) tiende a aumentar en comparación con el costo de los bienes (por ejemplo los costos relacionados a alimentos, combustible y maquinaria). 
Esta afirmación parece estar correcta: las personas en todo el planeta apenas pueden pagar los costos por cuidados de salud y matriculas estudiantiles que enfrentan en la actualidad, y estos costos parecen aumentar cada año más rápidamente que la inflación en su conjunto. 
Pero, ahora es posible que ocurra una fuerte caída en los costos de cuidados de salud, educación y otros servicios, gracias a la actual revolución de tecnologías de la información y la comunicación (TIC). 
El costo de los servicios comparado con el costo de los bienes depende la productividad. 
Si los agricultores mejoran notoriamente en el cultivo de los alimentos, y al mismo tiempo los maestros mejoran un poco en la enseñanza que imparten a los niños, el costo de los alimentos tendera a caer comparativamente frente al costo de la educación. 
Es más, la proporción de la población que participa en agricultura tenderá a disminuir, ya que se necesitarán menos agricultores para alimentar a todo el país. 
Este es el patrón a largo plazo que hemos visto: la proporción de la fuerza de trabajo que participa en la producción de bienes ha disminuido con el transcurso del tiempo, mientras que el costo de los bienes ha caído en comparación con el costo de los servicios. 
En los Estados Unidos, en el año 1950, alrededor del 4% de la población trabajaba en agricultura, el 38% en la industria (incluyendo minería, construcción y manufactura), y 58% en servicios. 
Hasta el año 2010, las proporciones aproximadamente llegaron al 2%, 17% y 81%, respectivamente. 
Entretanto, los costos de los cuidados de salud y matrículas de estudios se dispararon, junto con los costos de muchos otros servicios. 
No obstante, una revolución productiva en el sector de servicios es ahora posible. 
En mi calidad de catedrático, siento que esto ocurre en mi propia aula. 
Desde que comencé a enseñar hace 30 años, la tecnología parecía no presentar grandes cambios. 
Me paraba frente a los estudiantes e impartía una conferencia de una hora. 
Claro que la pizarra cedió el paso a la llegada del retroproyector, y luego a la del PowerPoint; pero, además de esto, el “sistema de producción” básico del aula aparentemente cambió muy poco. 
En los pasados dos años, todo ha cambiado, para bien. 
A las ocho de la mañana los días martes, encendemos una computadora en la Universidad de Columbia y nos unimos al “aula global” con 20 otros campus estudiantiles alrededor del mundo. 
Un catedrático o un experto en desarrollo en algún lugar del planeta presenta una exposición, y varios cientos de estudiantes la atienden a través del sistema de video conferencia. 
La tecnología de la información está revolucionando el aula y está reduciendo los costos de producción de materiales educativos de primer nivel. 
Muchas universidades suben grabaciones de sus clases a Internet, para que de forma gratuita cualquier persona en el mundo pueda aprender física, matemáticas, o economía a través de clases impartidas por catedráticos de reputación mundial. 
En la Universidad de Stanford este otoño, dos catedráticos de computación ofrecieron sus cursos vía Internet a estudiantes en cualquier lugar del mundo; al momento, ya cuentan con 58.000 alumnos inscritos. 
Los mismos avances que ahora son posibles en el ámbito de la educación pueden suceder en el ámbito de los cuidados de salud. 
El sistema de servicios de salud de EE.UU. es notablemente muy caro, en parte esto se debe a que muchos de los costos clave son controlados por la Asociación Médica Americana y por compañías de seguro de salud del sector privado, que actúan como monopolistas, haciendo que los costos suban. 
Tales formas monopolísticas de fijación de precios deberían llegar a su fin. 
Sin embargo, aún existen más razones que explican los altos costos en servicios de salud. 
Muchas personas sufren de dolencias crónicas, como ser enfermedades cardiacas, diabetes, obesidad, y depresión y otros trastornos mentales. 
Hacer frente a estas enfermedades puede ser costoso, en caso de que se las maneje y se las trate de manera deficiente. 
Demasiadas personas terminan en la sala de urgencias y en el hospital porque carecieron del asesoramiento y ayuda para mantener sus problemas de salud bajo control sin que sea necesario recurrir a internaciones, e incluso para evitar por completo dichos trastornos. 
Ahora la tecnología de la información viene al rescate. 
Las empresas innovadoras como CareMore en California hacen uso de las TIC para mantener a su clientela saludable y fuera del hospital. 
Por ejemplo, cuando los pacientes de CareMore se suben a la balanza cada día en sus hogares, su peso es transmitido de forma automática a la unidad de salud. 
Si hay un cambio de peso repentino y peligroso, que podría ser causado por insuficiencia cardíaca congestiva, se pide que el paciente se apersone a la clínica para someterse a un examen rápido, y consiguientemente, se pueda evitar una crisis potencialmente devastadora. 
Estos enfoques innovadores de las empresas combinan tres ideas. 
La primera consiste en utilizar las TIC para ayudar a que las personas monitoricen sus problemas de salud, y para conectar a dichas personas con expertos que ofrecen asesoramiento. 
La segunda es empoderar a los trabajadores de servicios de extensión (a veces llamados "Agentes Comunitarios de Salud") para que proporcionen cuidados de salud domiciliarios a fin de prevenir las enfermedades más graves y reducir los altos costos relacionados con hospitales y médicos. 
La tercera idea se relaciona con el reconocimiento de que muchas enfermedades surgen o empeoran debido a las circunstancias sociales que atraviesan las personas. 
Quizás el paciente se encuentre aislado, solitario, sufriendo de depresión, desempleado o enfrentando algunas desgracias personales o familiares. 
Si estas situaciones sociales se pasan por alto, puede que ellas den lugar a trastornos médicos costosos, y hasta mortales. 
Los cuidados de salud que se proporcionan de manera inteligente son, por lo tanto, integrales, ayudan a las personas no únicamente como pacientes que llegan a la sala de urgencias, sino también como personas individuales y miembros de una familia dentro de sus propios hogares y comunidades. 
Los servicios de salud integrales son más humanos, efectivos, y eficientes en costos. 
La revolución TIC proporciona medios para lograr alcanzar cuidados de salud integrales en nuevas y poderosas maneras. 
En términos económicos, las tecnologías de la información y la comunicación son “disruptivas”, lo que significa que dichas tecnologías van a competir con las maneras existentes de hacer las cosas que son más caras. 
La implementación de tecnologías disruptivas nunca es fácil. 
Los productores actuales que ofrecen servicios a altos costos, especialmente aquellos monopolistas atrincherados, se resisten. 
Puede que los presupuestos nacionales continúen favoreciendo viejas costumbres. 
Sin embargo, la promesa de mayores ahorros en costos y mayores ventajas en la prestación de servicios se encuentra al alcance de todos. 
Las economías del mundo, tanto las ricas como las pobres, tienen mucho que ganar de la aceleración de la innovación en la era de la información. 

Sirviendo a dos amos 
Se habla mucho de corrupción en los países subdesarrollados (y en algunos desarrollados). 
Antes se decía que la corrupción generalmente se encontraba entre las filas de los servidores públicos, y eso se utilizó como una justificación parcial para las privatizaciones, sobre todo en los países en desarrollo. 
Sin embargo, quienes vitorean al sector privado no contaron con la capacidad de los directores de las empresas para involucrarse en prácticas de corrupción a una escala casi incalculable, cosa que el capitalismo corporativo de Estados Unidos ha demostrado con amplitud últimamente. 
La corrupción de los empresarios hace que la de los insignificantes burócratas gubernamentales, quienes se roban algunos míseros miles (o incluso millones) de dólares parezca juego de niños. 
Los niveles de robo que alcanzaron quienes saquearon a Enron, Worldcom y otras corporaciones son de miles de millones de dólares, más que el PIB de muchos países. 
Mi trabajo de investigación de los últimos treinta años se concentró en la economía de la información. 
Con una información perfecta (algo que la economía tradicional asume, pero que quienes defienden el libre mercado no comprenden totalmente) esos problemas nunca hubieran ocurrido. 
Los accionistas se habrían dado cuenta de inmediato de que los libros estaban alterados y habrían castigado sin miramientos los precios de las acciones de la compañía culpable. 
Sin embargo, la información nunca es perfecta. 
Debido a incentivos fiscales y a prácticas contables inadecuadas, las empresas premiaban generosamente con acciones a los ejecutivos. 
Teniéndolas en el bolsillo, los directivos de las compañías podían asegurarse buena paga sin hacer nada en beneficio de las finanzas de la empresa. 
Todo lo que tenían que hacer era inflar el precio de las acciones y después venderlas. 
Era un sistema casi demasiado bueno para ser cierto: mientras los ejecutivos recibían millones de dólares, nadie parecía estar cargando con los costos. 
Por supuesto, eso era un espejismo: al emitir esas acciones, el valor se diluía. 
Además, esto no sólo era deshonesto: esas acciones les daban a los ejecutivos fuertes incentivos para elevar su valor con rapidez. 
Lo que importaba no era el vigor a largo plazo de una compañía, sino su apariencia de corto plazo. 
Los funcionarios corporativos responden a los incentivos y las oportunidades. 
Durante la última década y media, las compensaciones a los ejecutivos en Estados Unidos aumentaron enormemente. 
También lo hizo la fracción de esa compensación que va atada al precio de las acciones de la compañía, hasta tal punto, que la fracción que refleja el desempeño a largo plazo ya es muy pequeña. 
Era como si a los ejecutivos se les estuviera alentando deliberadamente a no poner atención en las cuestiones fundamentales. 
Los defensores del mercado tienen razón en cuanto a que los incentivos son importantes, pero los incentivos inadecuados no crean riqueza real en la economía, sino una mala distribución de recursos como la que podemos ver actualmente en industrias como la de las telecomunicaciones. 
Los precios inflados provocan que las empresas inviertan de más. 
Como lo demuestra la investigación de las tres últimas décadas, cuando la información es imperfecta (como lo es siempre), la mano invisible de Adam Smith, mediante la cual el sistema de precios supuestamente lleva a la economía a resultados eficientes, es invisible en parte porque está ausente. 
Con los incentivos equivocados, con el tipo de alicientes que existían en las corporaciones estadounidenses, se afianzó la búsqueda de la apariencia de riqueza, a costa de la riqueza real. 
De la misma forma, las empresas auditoras que obtienen más ganancias por asesorías que por sus servicios de auditoría tienen un conflicto de intereses: tienen (por lo menos en el corto plazo) incentivos para no ser muy estrictas con sus clientes, o incluso, como asesores, para ayudar a sus clientes a encontar formas ("dentro de lo permitido", por supuesto) de mejorar la apariencia de ganancias. 
Por otra parte, los analistas de los bancos de inversiones que ganan altos honorarios por ofrecer acciones, (como vimos no hace mucho) las promueven aunque tengan dudas sobre ellas. 
Si esos bancos también tienen una división comercial, pueden tener un aliciente para mantener líneas de crédito más allá de los niveles prudentes, porque cortarlas pondría en riesgo las potenciales ganancias a futuro derivadas de fusiones y adquisiciones y de la emisión de acciones y bonos. 
Además, una distorsión de los incentivos privados afecta también a los públicos, y los dos se entreveran. 
Como en la política "poderoso caballero es Don Dinero", los incentivos privados distorsionan las políticas públicas y les impiden corregir las fallas del mercado, de tal forma que, a su vez, desvirtuan aún más los incentivos privados. 
El director de la Comisón de Valores de Estados Unidos reconoció los problemas que planteaban los conflictos de interés en las cuestiones contables, pero sus esfuerzos para establecer reglas que abordaran el problema encontraron una enorme resistencia por parte de la industria, hasta que los escándalos hicieron que ya no fuera posible evitar los cambios. 
En forma similar, la Junta de Estándares para la Contabilidad Financiera identificó los problemas contables de las acciones para los ejecutivos, pero también sus esfuerzos para hacer reformas se enfrentaron a la resistencia de las fuentes obvias. 
En esto, la Junta, supuestamente independiente, recibió presiones políticas, incluyendo las del Departamento del Tesoro de los EU, para no hacer los cambios. 
Estos problemas emergen tanto a nivel nacional como internacional. 
Algunos países tratan de luchar en contra de este círculo vicioso. 
Por ejemplo, dado que los funcionarios gubernamentales que pasan con demasiada rapidez a ocupar cargos en el sector privado que tienen que ver con sus funciones públicas levantan sospechas fundadas, muchas democracias tienen reglas para evitar esas "puertas giratorias". 
Ciertamente, imponer ese tipo de restricciones conlleva costos (por ejemplo, pueden disuadir a gente capaz de aceptar empleos públicos) y rara vez esos límites consiguen eliminar del todo los conflictos de interés. 
Pero esas restricciones (que afectan tanto al sector privado como al público) frecuentemente son necesarias, debido a la imperfección de la información: no podemos tener total certeza de qué es lo que motiva a un individuo, incluso si parece tener la mayor integridad. 
La pérdida de la confianza pública que puede resultar de la falta de acción puede ser aún mayor que los costos de la regulación gubernamental (de hecho, esa pérdida tuvo como consecuencia hace poco una reducción en el valor de las acciones de miles de millones de dólares). 
Los conflictos de interés nunca se podrán eliminar, ni en el sector público ni en el privado. 
No obstante, al estar atentos a su presencia y tomar conciencia de los incentivos distorsionados a que dan lugar, así como imponer reglamentación que limite su alcance y aumentar el nivel de divulgación obligatoria, se pueden mitigar sus consecuencias, tanto en el sector público como en el privado. 

Aprender de Ruanda 
GINEBRA – ¿Cómo es posible que Ruanda, uno de los países más pobres del mundo –y todavía recuperándose de una guerra civil brutal– logre proteger más efectivamente a su población femenina adolescente del cáncer que los países del G-8? 
Tan solo en un año, Ruanda reportó una vacunación de más del 93% de las adolescentes contra el virus del papiloma humano (VPH) –que es por mucho una de las principales causas de cáncer cervical. 
El nivel de vacunación contra este virus en los países más ricos del mundo varia, pero en algunos lugares es inferior a 30%. 
De hecho, el nivel de vacunación en los países más ricos del mundo no debería ser motivo de sorpresa, especialmente cuando se toma en cuenta la demografía de aquellos no representados. 
Los datos que están disponibles demuestran que se trata de jovencitas en el nivel inferior del espectro socioeconómico –a menudo miembros de minorías étnicas sin acceso a servicios de salud. 
Esto implica que las que están en mayor riesgo no están protegidas por los servicios de salud. 
Es un dato conocido, uno que es consistente con el patrón global de esta horrible enfermedad, que cobra una muerte cada dos minutos: aquellas que más necesitan cobertura de servicios de salud son las que menos acceso tienen. 
De las 275,000 mujeres y jovencitas que mueren cada año de cáncer cervical, 88% viven en países en desarrollo, donde las tasas de mortalidad pueden ser veinte veces más grandes que en Francia, Italia y los Estados Unidos. 
Esto no se debe solamente a que las vacunas no se consiguen fácilmente, sino también a que las mujeres de dichos países tienen acceso limitado a pruebas de detección y tratamiento de la enfermedad. 
Sin prevención, no tienen opciones cuando la contraen. 
Alarmantemente, en algunos países ricos, donde las pruebas de detección y el tratamiento de la enfermedad deberían estar disponibles fácilmente, el nivel de vacunación ahora parece estar disminuyendo, lo que se traduce en un gran peligro de que jovencitas en situación socioeconómicamente desfavorable se enfrenten a una suerte similar. 
Si resulta cierto que las jovencitas que están en riesgo de no recibir las tres dosis de la vacuna del VPH son las mismas que tienen el riesgo más alto de infectarse y no tener pruebas de detección de cáncer cervical de adultas, podrían estar perdiendo no una sino dos medidas de seguridad. 
Todavía no se saben todas las razones de dicho fenómeno. 
Lo que sí sabemos es que el VPH es un virus altamente infeccioso de transmisión sexual, que es responsable de casi todas las formas de cáncer cervical. 
Las vacunas contra el VPH pueden prevenir 70% de estos casos, si se orientan a los dos tipos de virus más comunes, pero solo si las jovencitas aún no han estado expuestas al virus, lo que significa que deben recibir la vacuna antes de tener una vida sexual activa. 
Con todo, los esfuerzos para comunicar esta información al público han estado acompañados de escepticismo de parte de los críticos, que argumentan que la vacuna se traduce en un consentimiento tácito a las jovencitas a emprender una actividad sexual, lo que en última instancia conduce a un aumento de la promiscuidad. 
Sin embargo, independientemente de evidencia que demuestre lo contrario, intuitivamente esto no tiene sentido. 
Sugerir que administrar tres dosis a jovencitas de entre 9 y 13 años les da luz verde para tener relaciones sexuales y las encamina a la promiscuidad es totalmente absurdo. 
Es como decir que las personas serán más tendientes a conducir más peligrosamente si usan el cinturón de seguridad. De hecho, lo contrario sucede más a menudo. 
Se desconoce si dichas actitudes y desinformación influyen en el escaso nivel de vacunación en lugares como Francia o los Estados Unidos. 
Puede ser simplemente que algunos padres o jovencitas piensan erróneamente que basta una sola dosis de la vacuna contra el VPH para estar protegidas, o que algunas jóvenes de situación socioeconómica desfavorable no tienen el acceso necesario a los servicios de vacunación escolares. 
Tal vez el costo de la vacuna representa un obstáculo en algunos países. 
Cualquiera que sea la razón, a menos que suba el nivel de vacunación de las tres dosis, las tasas de precáncer y cáncer cervical aumentarán. 
En países como Ruanda, las personas saben esto muy bien, de ahí que estén tan dispuestas a combatir el VPH. 
Han visto los horrores que causa el cáncer cervical en mujeres en plena juventud enfermas en fase tardía, y que experimentan una muerte lenta y dolorosa. 
Si no se hacen cambios en las costumbres de prevención y control, se estima que el número de personas que morirán en el mundo de cáncer cervical casi se duplicará para 2030, en más de 430,000 personas al año. 
Y ahora, con ayuda de mi organización, la GAVI Alliance, asociación pública-privada creada para mejorar el acceso a nuevas vacunas a los niños más pobres del mundo, otros países de bajos ingresos están siguiendo el ejemplo de Ruanda. 
A partir de este año, Ghana, Kenia, Laos, Madagascar, Malawi, Mozambique, Níger, Sierra Leona, Tanzania y Zimbawe han estado tomando medidas para introducir las vacunas contra el VPH, y se espera que más países se sumen. 
Las contribuciones generosas de países del G-8 a organizaciones como la mía muestran que comprenden la importancia de la inmunización infantil. 
Sin embargo, si bien las tasas de infección del VPH están disminuyendo en algunos de estos países, ¿lo hacen lo suficientemente rápido? 
Por ejemplo, en los Estados Unidos, el país del G-8 del que actualmente tenemos más datos, las tasas de contagio han disminuido a la mitad durante los seis años que ha estado administrándose la vacuna desde la primera vez. 
Con todo, la incapacidad para lograr el nivel de 80% de vacunación significa que 50,000 jovencitas estadounidenses vivas desarrollarán cáncer cervical, más otras 4,400 por cada año de rezago. 
Así pues, es importante recordar que incluso en países ricos, es urgente superar los desafíos de proteger a las jovencitas que es más difícil alcanzar, que a menudo tienen un riesgo alto de contagiarse de VPH. 
Es esencial luchar exitosamente contra estos problemas para reducir las tasas de precáncer y cáncer cervical en los próximos años. 
El éxito de Ruanda debería ser la norma, no la excepción. 

Dar libertad al FMI 
BRUSELAS – El Fondo Monetario Internacional ha vuelto a la acción. 
Durante los años de la burbuja, no parecía que se necesitara ni su consejo ni su dinero. 
Sin embargo, hoy más y más países necesitan ayuda para su balanza de pagos, y hay un consenso general de que el sistema monetario global necesita una entidad que pueda supervisar su estabilidad general. 
El FMI es el único candidato para esta tarea, pero la experiencia ha demostrado que el Fondo sólo puede cumplir este papel si se reforma su gobierno interno. 
Garantizar el apoyo a la balanza de pagos tiene importantes implicancias fiscales, y es natural que deba haber una constante y estrecha supervisión por parte de quienes aportan el capital, es decir, los estados miembros del FMI. 
No obstante, velar por la estabilidad del sistema financiero global, incluida la evaluación de las políticas de tipos de cambio y los desequilibrios de pagos globales, es una responsabilidad diferente. 
Para estas funciones analíticas no hay necesidad de una supervisión estrecha. 
Por el contrario, los factores decisivos deberían ser la pericia profesional y la independencia. 
Por tanto, un cambio clave debería ser distinguir entre las medidas financieras del FMI y sus funciones analíticas, especialmente la vigilancia de los tipos de interés y otras fuentes de riesgo financiero global. 
La Junta Ejecutiva del FMI, compuesta exclusivamente por representantes de los países miembros, gestiona en la actualidad las actividades cotidianas de la entidad. 
No lleva a cabo funciones de supervisión, sino que básicamente funciona como una Junta de Administración ampliada que delega la ejecución de sus decisiones al Director Ejecutivo y al personal. 
Este modus operandi debe cambiar para que el FMI tenga la independencia que necesita para convertirse en un juez fiable e imparcial de los desequilibrios de las balanzas de pagos y de las fuentes de riesgo de los mercados financieros globales. 
Esta necesaria independencia del personal del FMI se puede lograr estipulando que la Junta supervise únicamente el trabajo de las funciones analíticas del Fondo y, lo que es más importante, que su composición y sus mecanismos de toma de decisiones se lleven a cabo de las siguientes maneras: 
- Se debería ampliar la Junta Ejecutiva con varios miembros independientes (posiblemente de 3 a 5, como en el sector privado) y el principio de votación debería de ser un voto por persona. 
Los miembros independientes de la junta representarían sólo una pequeña minoría, pero su presencia y experiencia profesional les darían un peso desproporcionado. 
- La administración tendría la libertad de adoptar posturas en todos los temas que no fueran el uso de los recursos del Fondo, a menos que la junta ampliada señalara explícitamente lo contrario. 
Esto daría a la administración una considerable independencia de facto , puesto que bajo el principio “una persona, un voto” los países miembros más grandes ya no podrían bloquear asuntos sólo porque no son políticamente convenientes. 
Para todas las decisiones que implicaran los recursos del Fondo (prestar a países miembros, el tamaño de los cupos, etc.) el mecanismo de toma de decisiones existente se mantendría sin cambios. 
Por tanto, todas las decisiones financieras seguirían siendo adoptadas por la Junta Ejecutiva, con una votación ponderada que refleje las contribuciones financieras de los países miembros. 
El Banco Central Europeo es una analogía interesante, porque tiene dos procedimientos de votación, dependiendo del asunto que se trate. 
El Consejo de Gobierno del BCE está formado por los seis miembros de la Junta Ejecutiva, más los presidentes de los 16 bancos centrales nacionales de los países de la eurozona. 
El Consejo de Gobierno se hace cargo de las decisiones realmente importantes sobre política monetaria, siguiendo el principio de un voto por persona. 
Cuando se negoció el Tratado de Maastricht, los alemanes consideraron que esta cláusula era una concesión importante. 
Sin embargo, es indispensable para que el BCE sea realmente independiente y para que se pueda esperar que todos los miembros del Consejo de Gobierno, especialmente los presidentes de los bancos centrales nacionales, tomen decisiones basadas únicamente en los intereses de toda el área del Euro (y no en los de sus países de origen). 
Sin embargo, en lo referido a asuntos financieros (en particular, la distribución de utilidades y pérdidas), las reglas de votación son diferentes: la Junta Ejecutiva no participa y los votos de los presidentes de los bancos centrales nacionales en el Consejo de Gobierno se ponderan según sus participaciones de capital respectivas. 
Cuando los líderes del G-20 se reúnan en Londres, deberían considerar el dar al FMI la independencia que necesita para convertirse en un guardián eficaz de la estabilidad financiera mundial. 
Incluir a expertos independientes en la Junta será un paso esencial en esa dirección. 

Libertad para las universidades 
Después de las pensiones y la atención a la salud, la educación es el tercer servicio público importante que se encuentra en graves aprietos en muchos países, principalmente en Europa. 
La orgullosa Alemania, inventora del sistema moderno de universidades que el mundo conoce actualmente, ve ahora que sus estudiantes ocupan los últimos lugares en pruebas de conocimientos y competencia. 
La naturaleza del problema en la educación superior es similar al que afecta a todos los servicios públicos: un crecimiento enorme de la demanda que las arcas públicas ya no pueden cubrir. 
Esto significa, ante todo, que a las clases medias se les está pidiendo (o se les pedirá pronto) que contribuyan más para cubrir los costos de esos servicios, ya sea a través de impuestos más elevados o de la privatización de las cargas financieras. 
Las pensiones privadas adicionales en Alemania, los crecientes cobros por la atención a la salud en todas partes y las "cuotas complementarias" para los estudiantes universitarios en el Reino Unido se han convertido en temas políticos candentes que acosan a los gobiernos en casi todas partes. 
En gran medida, los remedios rápidos que han impuesto hasta ahora no han sido muy exitosos. 
En el caso de la educación superior existe, por supuesto, una alternativa. 
Ante la falta de fondos suficientes, se puede simplemente dejar que las universidades se deterioren. 
En el continente europeo eso ha estado sucediendo desde los años setenta. 
Aulas sobrepobladas, frecuentemente en espacios físicos inadecuados y sin el equipo necesario han conducido a periodos de estudio cada vez más prolongados, a un deterioro en la calidad de los grados y a mucha insatisfacción tanto entre profesores como entre alumnos. 
En el Reino Unido, donde eso no sucedió durante los setenta y los ochenta, todo lugar disponible en las universidades se pudo haber ocupado con europeos continentales que trataran de escapar del deterioro de las instituciones en sus países. 
Ahora, sin embargo, las calamidades de aumentar el número de estudiantes universitarios sin un financiamiento público adecuado han invadido también al Reino Unido. 
Incluso el Secretario de Estado para la Educación admite que se necesitarían 18 mil millones de euros adicionales en el presupuesto tan sólo para que la educación superior recuperara los niveles que tenía hace diez años en términos de proporción maestros-alumnos y de condiciones de los inmuebles y equipo. 
En menos de una década, los fondos disponibles por estudiante han caido en un 40%. 
¿De dónde pueden salir los recursos necesarios? 
Es claro que no es mucho lo que se puede ganar al aumentar los impuestos. 
Aunque todavía hay quien cree que se podría persuadir a los contribuyentes de pagar un "céntimo por libra" (es decir un 1%) adicional en el impuesto sobre el ingreso para mantener en funcionamiento a la educación superior, casi todos saben que esa opción se puede descontar por razones tanto económicas como políticas. 
Así, será necesario encontrar alternativas a pesar de que todas golpean a grupos cuyos votos le resultan necesarios a los gobiernos para la supervivencia electoral. 
Una opción es dejar que las universidades se contraigan de nuevo a tamaños manejables. 
En cierta medida eso ha sucedido en Europa. 
En el Reino Unido, sin embargo, lo opuesto está sucediendo. 
El gobierno ha fijado una meta según la cual el 50% de cada generación deberá ingresar a la educación superior para el año 2010. 
Por más absurda que parezca esa meta, la educación superior masiva llegó para quedarse. 
Por ello el tema ya no es sólo del interés de una pequeña élite, sino que es materia para el debate político en general. 
Una segunda posibilidad es cobrar a los beneficiarios de la educación superior por lo que reciben. 
Eso se puede hacer de varias formas: mediante estudios socioeconómicos que impongan cuotas a muchos padres; a través de préstamos con condiciones favorables de pago; con un impuesto especial a los graduados; o mediante combinaciones de estas medidas que involucren un sistema generoso de becas y de cobros a padres ricos. 
Todos estos métodos tienen sus problemas. 
Requieren enormes gastos de transición mientras se ponen en práctica. 
Pueden disuadir a personas calificadas de emprender una educación superior. 
Imponen cargas sobre grupos políticamente sensibles. 
Pueden no ser suficientes para salvar a las universidades de la bancarrota. 
Pero, ¿cuál es la alternativa? 
Los estudiantes europeos continentales que solían venir al Reino Unido ahora miran hacia el otro lado del Atlántico junto con sus colegas británicos. 
Más que nunca, se considera al modelo estadounidense como un modelo. 
Parece combinar acceso igualitario con excelencia de una forma misteriosa. 
Por supuesto, el misterio se revela fácilmente se llama diferenciación. 
El sistema universitario estadounidense no es de "dos niveles" o de "dos clases", sino que tiene una variedad casi infinita. 
Eso también se aplica a sus parámetros financieros. 
Las contribuciones públicas y privadas se combinan de muchas maneras. 
Claro que existe la característica adicional de que muchas instituciones de educación superior tienen sus propias fundaciones, y pueden utilizar esos recursos para equilibrar las desigualdades. 
Tomará tiempo construir fundaciones de ese tipo en Europa y otros lugares, pero el principio es ciertamente correcto: es necesario liberar a las universidades. 
Deben tener la libertad de admitir a los estudiantes que elijan y cobrarles lo necesario. 
El papel del Estado, aquí y en otros lugares, es el de corregir las desigualdades y no el de hacerse cargo de todo. 
Estas ideas pueden parecer herejes ahora, pero sin herejía no habrá reforma. 
El problema de la próxima generación sigue siendo el de combinar las contribuciones públicas y privadas para servicios que simplemente no pueden seguir siendo financiados por los contribuyentes y administrados totalmente por las burocracias públicas. 

¿Otros siete años de tiempos difíciles? 
NEW HAVEN – Mucho de lo que se ha dicho después del Simposio Económico de Jackson Hole en agosto de este año, al que asistieron muchos economistas y banqueros centrales del mundo, tiene que ver con un artículo presentado ahí que hizo una alarmante evaluación de largo plazo sobre el futuro de las economías del mundo. 
El artículo, After the fall, fue escrito por los economistas Carmen Reinhart y Vincent Reinhart. 
Su trabajo se basa en el reciente libro de Carmen Reinhart en coautoría con Kenneth Rogoff, titulado This time is different:Eight Centuries of Financial Folly (Esta vez es diferente: ocho siglos de locura financiera). 
De acuerdo con el artículo de los Reinhart, “el crecimiento del PIB y los precios de la vivienda son significativamente más bajos y el desempleo más alto” en la década que sigue a las crisis financieras como la que comenzó hace tres años, que en la década que las precede. 
Por lo tanto, uno podría inferir que nos esperan otros siete años, más o menos, de tiempos difíciles. 
La teoría económica no está lo suficientemente desarrollada como para predecir momentos cruciales sobre la base de primeros principios o modelos matemáticos. 
Entonces, tenemos que incluir en nuestro método una orientación histórica. 
La historia puede ser una ciencia social “blanda”, pero tenemos que considerarla, incluso la historia lejana, si queremos entender otros ejemplos de crisis importantes. 
Además, tenemos que mirar al mundo entero. 
La mayor parte de los economistas estudian la historia reciente de su propio país, que es lo más fácil de hacer, y sus resultados suenan superficialmente importantes a la mayoría de sus compatriotas. 
Sin embargo, las grandes crisis financieras son raras para los estándares de un país en particular, y tenemos que abarcar un largo periodo histórico para obtener la suficiente información sobre su desarrollo. 
La investigación de los Reinhart y Rogoff es una expansión y generalización del pensamiento económico informal de muchas personas, que a menudo comparan el presente con historias de importantes sucesos pasados. 
Desde que la actual crisis empezó en 2007, muchas personas se han estado preguntando si la Gran Depresión que sigui�� al crac bursátil y las crisis bancarias de principios de los años treinta es relevante para lo que hoy vivimos. 
El factor preocupante de la Gran Depresión es que fue severa, global y duró más de una década –y que se dio después de la caída de un periodo de expansión inmobiliaria y de capitales, más o menos lo mismo que ocurrió antes de la presente crisis. 
Del mismo modo, muchos se preguntan si la falta de dinamismo que siguió al crac inmobiliario y de capitales en Japón a principios de los noventa es relevante para lo que vivimos hoy. 
Solían llamarle “la década perdida de Japón.” 
Ahora es más adecuado describir esa experiencia como “las décadas perdidas.” 
¿Son estos ejemplos modelos para nuestro futuro? 
Ciertamente sirven para llamar nuestra atención y hacernos reflexionar. 
Sin embargo, no pueden ser evidencia convincente sobre lo que pasará –después de todo, dos observaciones son insuficientes para demostrar algo. 
Sin embargo, ahora los Reinhart y Rogoff han estudiado sistemáticamente muchos más ejemplos de la historia financiera moderna. 
También están las crisis financieras mundiales ocurridas durante las crisis petroleras de 1973 y 1979, y están las crisis financieras por país, en España en 1977, Chile en 1981, Noruega en 1987, Finlandia y Suecia en 1991, México en 1994, Indonesia, Corea, Malasia, Filipinas y Tailandia en 1997, Colombia en 1998, y Argentina y Turquía en 2001. 
Así, hay mucho más que solamente dos ejemplos modernos (aunque no son del todo independientes porque de algún modo se agrupan en el tiempo). 
En ellos, los Reinhart y Rogoff descubrieron, por ejemplo, que las tasas de crecimiento promedio anual del PIB real per cápita de los países avanzados eran un punto porcentual más bajas en la década siguiente a la crisis, mientras que las tasas de desempleo promedio eran cinco puntos porcentuales más altas. 
¿Cómo ocurrió esto? 
Observaron que en general los niveles de deuda y apalancamiento aumentaron durante la década previa a estas crisis, lo que impulsó aumentos en los precios de los activos durante un largo tiempo. 
Reinhart y Rogoff describen un “síndrome de esta vez es distinto” durante el periodo de expansión previo a la crisis, por el que se permite que estas burbujas continúen durante mucho tiempo porque las personas piensan que las experiencias pasadas son irrelevantes. 
En el trabajo de los Reinhart y Rogoff parece estar el germen de una nueva teoría económica pero sigue sin estar bien definida. 
Aparentemente hay un componente conductista económico debido a que el “síndrome de esta vez es distinto” parece psicológico más que racional. 
Sin embargo, todavía no llega a ser una teoría precisa en la que podamos basarnos para hacer predicciones confiables. 
Además, hay razones para pensar que esta vez realmente podría ser diferente. 
Odio decirlo, pues no quiero cometer el pecado definido en su “síndrome”, pero esta vez podría ser diferente porque todos los ejemplos modernos de crisis pasadas se produjeron en un momento en el que muchos economistas de todo el mundo estaban exaltando las virtudes del modelo económico de las “expectativas racionales”. 
Este modelo sugería que en la medida de lo posible no había que intervenir en una economía de mercado, y eso es lo que solían hacer los gobiernos. 
De acuerdo con las “expectativas racionales”, las burbujas simplemente no existían –lo que dio lugar al crecimiento de las burbujas reales. 
Sin embargo, esa mentalidad está perdiendo fuerza y los gobiernos y líderes empresariales ahora advierten rutinariamente sobre las burbujas y adoptan políticas para contrarrestarlas. 
Entonces, esta vez realmente es diferente, al menos un poco. 
En este caso, tal vez, todas esas malas décadas generadas por las crisis dejaron de ser relevantes. 
No obstante, cualquier esperanza de que las secuelas de la crisis actual resulten mejores entra en la categoría de las ideas, teorías y sueños, no de la ciencia. 
No es cierto que si se rompe un espejo se tendrán siete años de mala suerte. 
Eso es una superstición. 
Sin embargo, si se permite que un mercado financiero se salga de control hasta que se desplome, se corre realmente el riesgo de sufrir dificultades económicas durante años. 
Ese es un patrón histórico. 

Nuestra deuda con Stalingrado 
BERKELEY – No somos seres recientemente creados, inocentes, racionales y razonables. 
No somos creados de la nada en un Edén sin nombre bajo un nuevo sol. 
Somos, más bien, el producto de cientos de millones de años de evolución miope, y miles de años de historia no escrita y luego registrada. 
Nuestro pasado se fue construyendo en base a capas superpuestas de instintos, propensiones, hábitos de pensamiento, patrones de interacción y recursos materiales. 
Sobre este cimiento histórico, construimos nuestra civilización. 
Si no fuera por nuestra historia, nuestro esfuerzo no sólo sería en vano sino imposible. 
Y están los crímenes de la historia humana. 
Los crímenes horribles. 
Los crímenes increíbles. 
Nuestra historia nos persigue como una pesadilla, ya que los crímenes del pasado hacen mella en el presente e inducen a que se cometan más crímenes en el futuro. 
Y también están los esfuerzos por detener y contrarrestar los efectos de los crímenes pasados. 
De manera que este mes es mejor no escribir sobre economía, sino sobre otro tema. 
Hace setenta y nueve años, Alemania se volvió loca. 
Hubo delincuencia. 
También hubo historia y mala suerte. 
Prácticamente todos los criminales hoy están muertos. 
Sus descendientes y sucesores en Alemania han lidiado -y siguen lidiando- mucho mejor de lo que se esperaba en cuanto a enfrentar e intentar dominar el pasado indomable del país. 
Hace setenta años, 200.000 soldados soviéticos -en su abrumadora mayoría hombres y predominantemente rusos- cruzaron el río Volga hacia la ciudad de Stalingrado. 
Como miembros del 62º Ejército de Vasily Chuikov, se apropiaron de la delantera del ejército nazi y resistieron. 
Durante cinco meses, lucharon. 
Y quizás el 80% de ellos murió en las ruinas de la ciudad. 
El 15 de octubre -un día como cualquier otro- el diario de combate de Chuikov registra un mensaje de radio recibido del Regimiento 416 a las 12:20pm: "Fuimos cercados, tenemos municiones y agua, muerte antes que rendición". A las 4:35pm el teniente coronel Ustinov dio órdenes para que la artillería atacase su propio puesto de comando cercado. 
Pero resistieron. 
Y así, en noviembre -para ser precisos, el 19 de noviembre- hará 70 años que la reserva de un millón de soldados del Ejército Rojo fue transferida al Frente Sudoeste del general Nicolai Vatutin, el Frente del Don del mariscal Konstantin Rokossovsky y el Frente de Stalingrado del mariscal Andrei Yeremenko. 
Luego montaron la encerrona a la Operación Urano, el nombre en código para referirse al plan de cercar y aniquilar al Sexto Ejército Alemán y al Cuarto Ejército Panzer. 
Pelearon, murieron, vencieron y así destruyeron la esperanza nazi de dominar Eurasia un año más -para no hablar de establecer el Reich de los mil años de Hitler. 
En conjunto, estos 1,2 millones de soldados del Ejército Rojo, los trabajadores que los armaron y los campesinos que los alimentaron transformaron la Batalla de Stalingrado en la lucha que, de todos los combates en la historia humana, marcó la mayor diferencia positiva para la humanidad. 
Los aliados probablemente habrían terminado ganando la Segunda Guerra Mundial aún si los nazis hubieran conquistado Stalingrado, redistribuido sus fuerzas de vanguardia como reservas móviles, repelido la subsiguiente ofensiva del Ejército Rojo en el invierno de 1942 y capturado los campos petrolíferos del Cáucaso, privando así al Ejército Rojo del 90% de su combustible. 
Pero cualquier victoria aliada habría requerido el uso en gran escala de armas nucleares, y habría implicado una cantidad de muertes en Europa que, muy probablemente, habría sido el doble de los casi 40 millones de muertes provocadas por la Segunda Guerra Mundial. 
Ojalá nunca haya otra batalla igual. 
Ojalá nunca necesitemos que la haya. 
Los soldados del Ejército Rojo, y los trabajadores y campesinos de la Unión Soviética que los armaron y alimentaron, permitieron que sus amos dictatoriales cometieran crímenes -y ellos mismos los cometieron-. 
Pero estos crímenes son menores, en orden de magnitud, que el gran servicio que le prestaron a la humanidad -y especialmente a la humanidad de Europa occidental- en las márgenes pedregosas del río Volga hace 70 años este otoño. 
Somos los herederos de sus logros. 
Somos sus deudores. 
Y no podemos pagar lo que les debemos. 
Sólo podemos recordarlo. 
Ahora bien, ¿cuántos líderes de la OTAN o presidentes y primeros ministros de la Unión Europea alguna vez se tomaron el tiempo de visitar el campo de batalla y tal vez depositar una corona de flores en honor de aquellos cuyo sacrificio salvó a su civilización? 

Siete años en Afganistán 
KABUL – Hace siete años comenzamos un viaje en Afganistán, con la guerra que expulsó a los talibanes del poder. 
Mucho ha sido lo que se ha logrado desde entonces, para Afganistán y para el mundo. 
En menos de 45 días en 2001, los afganos nos liberamos de la amenaza del terrorismo y los talibanes. 
En ese entonces, el pueblo de Afganistán tenía grandes esperanzas de que se le abriera de inmediato un brillante futuro. 
Algunas de esas esperanzas se vieron realizadas. 
Nuestros niños han vuelto a las escuelas. 
Cerca de un 85% de los afganos tienen hoy acceso a algún grado de atención de salud, en comparación con un 9% antes de 2001. 
La mortalidad infantil –entre las peores del mundo en 2001- bajó en un 25%. 
Tenemos democracia, prensa libre, logros económicos y mejor calidad de vida. 
Sin embargo, lamentablemente todavía estamos luchando contra los talibanes y Al-Qaeda. 
¿Qué es lo que no hemos hecho bien que nos sigue haciendo -y al resto del mundo- menos seguros? 
Tras la liberación de 2001, la comunidad internacional se concentró sólo en Afganistán como el lugar donde combatir el extremismo y el terrorismo, mientras que los afganos argumentamos que no era el lugar correcto para luchar. 
La guerra contra el terrorismo no se puede llevar a cabo en las aldeas afganas; en lugar de ello, se necesita un enfoque regional que se debe centrar en los bastiones de quienes entrenan, equipan y motivan a los extremistas y los envían a atacarnos. 
No se nos escuchó. 
Independientemente de que la causa haya sido falta de conocimiento o falta de voluntad, los acontecimientos han demostrado que teníamos razón. 
Lamentablemente, en los últimos dos años Pakistán ha estado sufriendo tanto o quizás más que Afganistán. 
Casi toda la franja tribal a lo largo de la frontera entre Pakistán y Afganistán está padeciendo las consecuencias. 
Tal como desde 2004 hubo quema de escuelas en Afganistán, a lo largo del año pasado se han quemado escuelas –especialmente para niñas- allí también, dejando a 80.000 niños sin espacios donde aprender. 
Se han derribado puentes y se ha asesinado a soldados y policías. 
En muchas áreas, incluidas Karachi, Lahore e Islamabad, han explotado bombas. 
La violencia se ha propagado también a la India, con ataques de bombas en Gujarat, Bangalore y Delhi. 
De manera que el problema es regional, y su principal factor es el apoyo institucional para el extremismo que incita al terrorismo. 
A menos que enfrentemos colectivamente las raíces del problema poniendo fin a ese apoyo, así como el apoyo financiero al radicalismo en todas sus formas, no lograremos derrotar el terrorismo. 
Eso no se ha entendido adecuadamente en Occidente, que ha estado combatiendo los síntomas del terrorismo, pero no ha atacado sus causas subyacentes. 
Afortunadamente, hoy veo señales de que se reconoce esta falencia. 
Además, el cambio democrático en Pakistán representa buenas nuevas para los afganos, el pueblo pakistaní y, por extensión, muchos otros en todo el mundo. 
El nuevo presidente de Pakistán, Asif Ali Zardari, ha padecido el terrorismo como nosotros lo hemos sufrido. 
Su esposa, Benazir Bhutto, fue asesinada por terroristas. 
Visité Pakistán para la asunción del gobierno por parte del Presidente Zardari, y por primera vez vi un pálido rayo de esperanza. 
Si todos podemos colaborar -Afganistán, Pakistán, India, Estados Unidos, y nuestros aliados- veo una posibilidad de superar los días en que un gobierno puede llegar a pensar que necesita al extremismo como instrumento para sus políticas. 
Cuando todos los gobiernos de la región rechacen el extremismo, no habrá lugar para los extremismos, y el terrorismo se desvanecerá. 
Sin embargo, esto también exige ayudar a las personas que, por desesperación, han caído presa de las fuerzas extremistas. 
El año último perdoné a un chico de 14 años del área tribal pakistaní de Waziristán que había venido a Afganistán a hacerse estallar con una bomba suicida. 
Sólo una extrema desesperanza puede hacer que alguien tan joven quiera cometer un acto así. 
Debemos rescatar a esa gente dándoles un mejor futuro, lo que sólo es posible mediante más educación y nuevas oportunidades. 
La desesperación y la pobreza son las herramientas que utilizan las fuerzas malignas para formar sus cuadros terroristas. 
Sin embargo, ese ambiente no cambiará si falta voluntad política, y si Estados Unidos y los gobiernos de la región no toman medidas para que nuestras economías creen empleos que den esperanza. 
Más aún, para que los terroristas no cuenten con apoyo institucional, debemos fortalecer las instituciones de Afganistán. 
Debemos dar las herramientas a los afganos para que se cuiden a si mismos y defiendan su país, para tener un futuro en Afganistán, para tener esperanzas de criar a sus hijos en Afganistán. 
Hace poco hablé con un hombre afgano muy cercano a mí. 
Tiene un hijo que trabaja en el Ministerio de Relaciones Exteriores afgano. 
Nació en Estados Unidos pero regresó a Afganistán hace cuatro años. 
El padre preguntó: "¿Cree que debería hacer volver a mi hijo a los Estados Unidos?", a lo que respondí: "¿Por qué? Déjelo vivir aquí, trabajar aquí, ser un afgano". 
Un futuro viable significa tanto seguridad como pan. 
Hemos comenzado a crear esperanza al educar a los jóvenes afganos, pero aún no logramos darles una vida segura, libre del peligro de las bombas y de los bombardeos aéreos. 
Sólo cuando eso ocurra, Afganistán será un lugar seguro. 
Y si se cumplen las otras dos condiciones –quitar el respaldo político al radicalismo y ayudar a los desesperados- tendremos una vida mejor no sólo en Afganistán, sino en Pakistán, India y el resto del mundo. 

Sexo, Berlusconi y la cama de Putin 
ROMA – Las hazañas políticas y sexuales de Primer Ministro italiano, Silvio Berslusconi, aparecen en los titulares de todo el mundo y no sólo en la prensa sensacionalista. 
Esas historias apenas serían algo más que graciosas –cosa que son, desde luego–, si no fueran tan perjudiciales para Italia y reveladoras de la inmóvil política de este país. 
Pues, pese a los numerosos escándalos, “el Silvio nacional” ( Il Silvio Nazionale ) sigue siendo, con mucha diferencia, el político más popular y de mayor éxito de Italia (si bien ahora, por primera vez desde su segundo regreso al cargo de primer ministro en 2008, sus índices de aprobación han bajado por debajo del 50 por ciento en las encuestas de opinión). 
Parte de la razón a la que se debe la longevidad de Berlusconi, pese a sus numerosos tropezones, es cultural. 
Como en otros países latinos o mediterráneos con una fuerte tradición católica, la sociedad italiana aprendió hace mucho a aceptar con serenidad una vida de duplicidad: por una parte, un fuerte apego a los valores de la Iglesia y de la familia y, por otra, una segunda vida –a veces a plena luz del día–, compuesta de amantes y otras conexiones “equívocas”. 
Los dirigentes políticos católicos italianos de la actualidad practican con frecuencia ese estilo de vida. 
En los últimos años, aparte del propio Berlusconi, otros divorciados, como el dirigente del partido católico centrista, Pier Ferdinando Casini, y el Presidente del Parlamento, Gianfranco Fini, podían perfectamente pronunciar por la mañana discursos apasionados sobre la importancia de la unidad de la familia tradicional y el carácter sagrado del matrimonio, asistir por la tarde a una conmovedora audiencia con el Papa y después correr por la noche a reunirse con sus parejas y madres de sus últimos hijos, con las que no estaban casados. 
La tácita aceptación por parte de la sociedad italiana de semejante comportamiento ha llegado a estar reconocida más a las claras en los últimos años, gracias tal vez a Berlusconi y los numerosos medios de comunicación que posee. 
En el decenio de 1970, la mayor ambición de la familia italiana media de clase obrera para sus hijos era la de que estudiaran, fueran a la Universidad y llegasen a ser médicos o abogados. 
Desde finales del decenio de 1970 y en particular durante los decenios de 1980 y 1990, los tres canales privados de televisión de Berlusconi retrataron un falso e ilusorio modelo de éxito rápido, como el que se veía en los culebrones televisivos, como, por ejemplo, Dallas . 
Desde el decenio de 1990, sus canales emiten Gran Hermano y programas italianos de variedades en los que predominan comediantes masculinos, hombres musculosos y muchachas con poca ropa, conocidas popularmente como veline . 
En el lapso de tan sólo treinta años, las emisoras televisivas de Berlusconi han logrado imponer ese ilusorio retrato del éxito en la sociedad italiana y en la actualidad la ambición de muchas madres italianas de clase obrera es la de ver a sus hijas llegar a ser unas logradas veline con escasa ropa, que, a su vez, se las arreglan para acabar apareciendo en los artículos de cotilleo coqueteando con el más reciente hércules convertido en ídolo televisivo o con algún joven promesa del fútbol. 
Obtener el título de médico o de abogado ya no es una marca de éxito. 
Pese a su carencia de músculos y cabello, Berlusconi es la encarnación de esa forma de éxito. 
El antiguo cantante de cabaret que llegó a ser uno de los hombres de negocios más ricos del mundo, ha logrado también llegar a ser el político más poderoso de Italia... y uno de los más pintorescos. 
Hasta hace unas semanas, el italiano medio lo consideraba un modelo que seguir, alguien que había triunfado en muchas esferas de la vida. 
Eso ha cambiado ahora. 
La gente ha dejado de admirar tanto a Berlusconi, porque la hipocresía había llegado demasiado lejos. 
Puede estar de moda para un político italiano presumir de su fama de macho mediterráneo, pero ésta resulta difícil de digerir cuando el Primer Ministro lanza una campaña para erradicar la prostitución callejera, con posibles penas de cárcel para los clientes, mientras se acuesta con señoritas de compañía pagadas. 
Tampoco se sienten tranquilos los italianos al enterarse de que Berlusconi presentó varias candidatas en las recientes elecciones al Parlamento Europeo cuya única aptitud discernible era la de ser jóvenes guapas que posiblemente hubieran pasado alguna temporada haciendo compañía al Primer Ministro en su quinta sarda o en su palazzo romano . 
Hoy parece casi seguro que Berlusconi no será elegido Presidente de Italia, el puesto al que siempre ha aspirado. 
Además, corren muchos rumores de que ahora miembros de su partido están atacándolo por su comportamiento. 
De hecho, algunos sostienen que Berlusconi será obligado a dimitir como primer ministro al final de este año. 
Puede que esos rumores resulten ser ciertos, pues el centro del escándalo se refiere ahora a las conversaciones grabadas entre una señorita de compañía pagada y Berlusconi durante sus revolcones en su quinta sarda y en la enorme cama que le regaló su homólogo ruso, Vladimir Putin. 
Una caída en desgracia planeada para que se produzca en una cama aportada por el Kremlin sería un documento con el que ni siquiera una de las cadenas de televisión de Berlusconi podría haber soñado. 


El imperativo económico de proteger la salud de las mujeres 
BANGKOK – Mai tenía 17 años cuando ella y su novio iniciaron su vida sexual. 
Puesto que en su país los adolescentes no casados no pueden acceder a métodos anticonceptivos sin consentimiento de los padres, decidieron tener sexo sin ellos. 
No pasó mucho tiempo antes de que Mai se embarazara. 
Como joven madre, Mai tiene acceso a atención antenatal, de obstetricia y posnatal en el sistema de salud público de su país. 
Pero este no ofrece cobertura alguna para anticonceptivos y, sin un empleo a tiempo completo, Mai no se puede permitir pagarlos ella misma. 
Así que, a pesar de querer evitar o demorar un posible segundo embarazo, puede que Mai se vea obligada a seguir teniendo sexo sin métodos anticonceptivos. 
Historias como la de Mai son demasiado comunes en la región de Asia-Pacífico, donde el acceso a servicios de salud sexual y reproductiva completos sigue siendo desigual. 
A pesar de los importantes pasos en algunos países hacia el logro de una cobertura de salud universal –una prioridad de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas-, un componente clave de la salud femenina está siendo pasado por alto. 
Las iniciativas para proporcionar atención médica a todos quienes lo necesiten seguirán siendo insuficientes hasta que se ofrezcan servicios de salud sexual y reproductiva, incluida la planificación familiar, de manera más amplia y con cobertura completa de los planes de financiación sanitaria. 
En la actualidad, muchos gobiernos de la región Asia-Pacífico consideran que los servicios de salud sexual y reproductiva están fuera del alcance de sus prioridades de financiación sanitaria. 
Lamentablemente, esto tiene el efecto de mantener y reforzar las mismas barreras al desarrollo sostenible que se suponía iba a eliminar la cobertura de salud universal, en particular la mejora de los resultados sanitarios de los pobres y los vulnerables, y evitar que haya gente que caiga en la pobreza para pagar los servicios sanitarios que necesitan. 
Cuando los sistemas de salud pública no cubren servicios esenciales –por ejemplo, pruebas de detección de cáncer cervical- la gente se ve obligada a renunciar a ellos o a pagarlos de su bolsillo. 
Los gastos privados ya representan una proporción sustancial de los pagos sanitarios en la región de Asia Pacífico, llegando hasta a un 60% en algunos países. 
En algunas partes de la región incluso ha crecido. 
En consecuencia, la deuda por concepto sanitario sigue atrapando a las personas y las comunidades en la pobreza. 
Según un reciente estudio del Fondo de Población de la ONU para seis países de Asia-Pacífico, las brechas en la cobertura de servicios sexuales y reproductivos podría afectar objetivos de desarrollo más amplios, incluso en países con políticas de atención médica más avanzadas. 
Por ejemplo, en casi cada país estudiado, los adolescentes no reciben cobertura para métodos anticonceptivos, cuya incidencia en la reducción de los índices de embarazo adolescente está comprobada. 
Como resultado, a pesar de los avances económicos, las tasas de fertilidad adolescente siguen relativamente altas en muchos países de la región y, en algunos casos, están en aumento. 
A medida que los países de la región Asia-Pacífico se desarrollan económicamente, habrá nuevas oportunidades de crear planes de financiación más sostenibles para una cobertura de salud universal, lo cual incluye más fondos de origen nacional. 
Si bien asegurar una total cobertura sanitaria sexual y reproductiva dependerá de cambios más profundos que afecten la dinámica de género y normas religiosas y culturales, los gobiernos pueden comenzar a impulsar avances si amplían el acceso a los servicios sanitarios y elevan la protección financiera. 
Las iniciativas de promoción de una cobertura universal se deben complementar y reforzar con campañas para asegurar el acceso a servicios de salud sexual y reproductiva. 
Para reducir la enfermedad y el fallecimiento de las madres, las mujeres y niñas necesitan un acceso fácil y constante a anticonceptivos, servicios de salud materna, y a pruebas de detección y tratamiento de cáncer e infecciones de transmisión sexual. 
Los grupos vulnerables como los adolescentes, los trabajadores migrantes y poblaciones indígenas son los que más necesitan atención de salud sexual y reproductiva asequible; para mejorar la cobertura de manera suficiente habrá que eliminar los complejos requisitos de elegibilidad para los planes de financiación sanitaria. 
Mejorar la salud de la mitad de la población mundial y crear sociedades realmente inclusivas requiere reflexionar sobre el modo en que las mujeres y niñas tienen acceso a la atención médica. 
En los países más pobres, donde pobreza y embarazo están entrelazados, los servicios de atención de salud sexual y reproductiva tienen especial importancia. 
Cuando la comunidad internacional adoptó los ODS en 2015, más de 150 líderes mundiales se comprometieron a lograr la cobertura de salud universal para 2030. 
Era una meta ambiciosa, pero alcanzable. 
Sin embargo, a medida que se acerca el plazo, la comunidad sanitaria global se arriesga a dejar a la zaga a poblaciones completas. 
Mai ama a su hija, pero ha sacrificado mucho para darle lo que necesita. 
No pudo completar la educación secundaria, por lo que está estancada en empleos de ingresos bajos e impredecibles. 
Si hubiera tenido la opción de la anticoncepción, probablemente su vida hubiera sido muy diferente. 
Existen millones de mujeres y niñas en toda la región de Asia-Pacífico que se podrían beneficiar de estos servicios. 
Para que la cobertura sanitaria sea realmente universal, debemos hacer que la salud sexual y reproductiva sea una prioridad. 

Cultura atractiva 
¿Por qué existe la cultura? 
¿Que es lo que mueve a las personas a escribir poemas, pintar o cantar? 
La mayoría de las personas que se dedican a esas actividades responderían con respuestas como: "Porque me gusta" o "porque me llena", cuando no "me siento obligado a no desperdiciar mi talento". 
Suelen creer que la cultura refleja la existencia de un tipo de alma o que es una expresión de la inteligencia y la creatividad humanas. 
Las ciencias naturales tienen –como con tanta frecuencia ocurre– una respuesta más vulgar y que tiene que ver con la selección natural. 
En su fructífera obra sobre la evolución, Sobre el origen de las especies mediante la selección natural o La preservación de las razas favorecidas en la lucha por la vida, Charles Darwin utilizó la tan citada expresión "supervivencia de los mejor dotados". 
A la mayoría de las personas les resulta fácil entender que ser particularmente fuerte o rápido o apto para resistir el hambre, el calor o el frío puede aumentar las posibilidades de supervivencia. 
También la inteligencia entra dentro de esa categoría, pero introducir a la fuerza la excelencia cultural en el grupo de características que definen a "los mejor dotados" no es tan fácil y requiere un salto propio de la fe. 
En su obra posterior, Darwin introdujo otros criterios de selección que pueden ser igualmente importantes, pero a los que se ha prestado mucha menos atención: la preferencia en el apareamiento o la selección sexual. 
Su razón para hacerlo iba encaminada a explicar las plumas de la cola del pavo real macho, que constituyen un estorbo evidente, y la melena, aparentemente inútil, del león macho. 
Esas características reducirían, en lugar de intensificar, las posibilidades de supervivencia para su portador, pero, evidentemente, han prevalecido generación tras generación. 
Así –sostuvo Darwin–, al volver más atractivos los machos para las hembras, han de aumentar las probabilidades de tener más descendencia. 
Como Darwin no creía que la pura estética guiara a los pavos reales hembras y a las leonas en su elección de compañeros de apareamiento, tuvo que encontrar una razón racional para la preferencia por parte de las hembras de machos con características que constituían estorbos. 
El propio hecho –fue su razonamiento– de que esas características hagan la vida más difícil indica a los posibles compañeros que los individuos que pueden salir adelante bastante bien con ellos tienen una constitución genética particularmente buena y, por tanto, es probable que produzcan una descendencia fuerte. 
Así, pues, deben ser compañeros preferidos. 
Posteriormente los biólogos evolucionistas han desarrollado aún más esa concepción. 
Si un individuo puede hacer cosas difíciles, no sólo cargando con las plumas de la cola del pavo real o una larga melena obscura de león, sino también cosas que requieren mucha práctica sin contribuir a la buena salud y a la supervivencia y, aun así, permanece vivo, ese individuo ha de tener unos genes particularmente buenos. 
Así, pues, son sexualmente atractivo. 
La cultura –al menos aquella de la que nos sentimos orgullosos y no despreciamos– es sumamente elitista. 
Admiramos a los mejores y sólo a los mejores, conforme a cierto criterio cultural y propio de la época. 
Cantar canciones populares o arias de ópera en el cuarto de baño no sirve demasiado. 
Hay que atraer a una multitud oyente y aclamadora para formar parte de la minoría selecta. 
Asimismo, el atractivo del pintor aficionado no aumenta demasiado en comparación con un Van Gogh o un Picasso. 
Lo mismo es aplicable a los escritores. 
Una autobiografía en la prensa del corazón no hace llegar a la cima. 
Para eso, hay que ser un premio Nobel o al menos el autor de un par de libros bien considerados. 
Lo fundamental es que, mientras que son muchos los llamados, pocos son los elegidos. 
Para llegar a la cima, hace falta no sólo talento y suerte, sino también mucha práctica, es decir, tiempo perdido desde el punto de vista de la supervivencia. 
A ese respecto, el deporte es también una forma de cultura, aunque con frecuencia despreciada por quienes se dedican a carreras como la de la música clásica o la literatura seria. 
No cabe duda de que la mayoría de los deportes contribuyen a la buena forma física –como también otras expresiones culturales, como el ballet–, pero lo que admiramos en un jugador que puede hacer cosas extraordinarias con un balón es una técnica que resulta absolutamente inútil fuera del campo de juego y ha requerido miles de horas de práctica para adquirir la perfección. 
Naturalmente, en esto sólo los mejores llegan a ser héroes locales o nacionales. 
Ser un entregado jugador de fútbol o baloncesto de los equipos que ocupan los últimos puestos de la clasificación supone ridículo en lugar de fama. 
Debe de ser difícil y requerir un esfuerzo enorme adquirir las aptitudes excepcionales que caracterizan a las superestrellas y granjean el respeto y la admiración de las sociedades. 
Según ese razonamiento, lo que hace atractivo al poeta, el pintor y el cantante es la inutilidad combinada con la dificultad de su actividad. 
Cuanto más difícil y más fútil sea la actividad, mejor y más sexualmente atractivo será el intérprete. 
Naturalmente, no es necesario ser consciente de ese deseo subyacente de ser sexualmente atractivo. 
El mecanismo funciona igual. 
El poeta, el pintor y el cantante pueden pensar que hacen lo que hacen por razones más elevadas, pero los científicos saben que no es así. 
Por cierto, que la ciencia también es difícil, pero, conforme a la lógica de la selección natural, para llegar a ser sexualmente atractivo el científico debe asegurarse de que los resultados de su trabajo son inútiles. 

Matices de gris 
Hace falta un examen muy detenido de los resultados de las recientes elecciones celebradas en el Estado alemán de Renania del Norte-Westfalia para encontrar en la lista de “Otros” los correspondientes a “Los grises”: obtuvieron el 0,1 por ciento de los votos. 
Dicho de otro modo, uno de cada mil electores votó por ellos, aunque afirmaban hablar en nombre de los ancianos y jubilados de ese Estado: más del 30 por ciento de la población. Evidentemente, la “conciencia de generación”, a diferencia de la “conciencia de clase” de otro tiempo, no es un factor determinante en las preferencias políticas de los ciudadanos. 
Muchos más “grises” votaron por los Verdes que por su “propio” partido. 
Se trata de un fenómeno importante. 
La mayoría de los europeos –y muchas personas en otras partes del mundo– viven en sociedades que están envejeciendo rápidamente. 
Mientras surgen hogares y hospicios de jubilados, se cierran parvularios y escuelas. 
El aumento de la esperanza de vida, unido a unas bajas tasas de nacimientos, modela la demografía de casi todos los países prósperos. 
A no ser que haya un vuelco espectacular, a mediados de siglo la mitad de la población, aproximadamente, estará económicamente inactiva por razones de edad. 
Esa tendencia tendrá muchas consecuencias, las más evidentes para el estado del bienestar, en particular en materia de pensiones y atención de salud. 
Mientras que los gastos correspondientes a esos dos capítulos aumentan rápidamente, los ingresos compensatorios proceden de un número cada vez menor de personas empleadas. 
A consecuencia de ello, el “contrato generacional” parece cada vez menos viable, porque ya no podemos depender de los trabajadores de hoy para pagar a los pensionistas de hoy. 
Los planes de pensiones creados mediante contribuciones personales están ocupando cada vez más el lugar de los servicios nacionales de salud y jubilación. 
Se trata de un cambio profundo que crea muchas fricciones en la fase de transición. 
Por ejemplo, la fase de transición es un período en el que la deuda pública aumenta inevitablemente. 
Los gobiernos deben seguir pagando las prestaciones a los pensionistas de hoy y sólo pueden hacerlo tomando dinero prestado para substituir los ingresos que los pensionistas de mañana están desviando a planes personales de jubilación. 
Sin embargo, la deuda es una carga impuesta por los ciudadanos actuales a las generaciones futuras. 
Hay señales de que los políticos más jóvenes de todos los partidos se resisten a aceptar –y resulta comprensible– esa evolución. 
De hecho, un partido de los jóvenes podría tener mejores perspectivas electorales que los “grises”. 
Sin embargo, el cambio de los intereses electorales es tan sólo una parte de los cambios que se producen en una sociedad envejecida. 
Más visibles son los cambios en el estilo de vida. 
Las personas que viven más, mientras están fuera de la vida activa, quieren gozar de la vida. 
Una plétora de revistas explican a los pensionistas lo que pueden hacer. 
Las recomendaciones abarcan desde la vida sexual en la vejez hasta el turismo. 
En particular, el turismo –cruceros, además de viajes más aventureros– ha llegado a ser un pasatiempo favorito para los ancianos. 
Al mismo tiempo, las imágenes de la vida en nuestra sociedades están cambiando. 
Nadie se asombra de ver a personas de pelo gris bailando, cantando y besándose. 
Para muchos de ellos, la vida parece convertirse en unas vacaciones casi permanentes. 
Desde luego, se trata de una impresión engañosa. 
Se ve con frecuencia a personas de edad que tienen familia desempeñando un papel nuevo de educadores de los jóvenes. 
Mientras sus hijos e hijas van al trabajo, ellos pasan a ser los padres reales de la generación siguiente. 
Con frecuencia, los jóvenes de hoy ven más a sus abuelas que a sus madres. 
Podemos preguntarnos qué significa eso desde el punto de vista de los valores sociales. 
La impresión de una generación de vacaciones permanentes es engañosa en otro sentido. 
Se dedican muchos debates públicos a la pobreza infantil y cómo aliviarla. 
Sin embargo, existe al menos tanta pobreza entre los ancianos. 
Simplemente, resulta menos visible. 
A veces, los periódicos informan del hallazgo de un anciano que llevaba varios días muerto, tras fallecer a solas a consecuencia de una enfermedad e incluso de inanición. 
En cambio, la mayor parte de la pobreza de los ancianos está oculta, con frecuencia por las propias víctimas, demasiado orgullosas para hablar de su situación. 
Eso explica en parte el fracaso de los “grises”, es decir, de los grupos políticos que se ocupan de los intereses de los ancianos. 
Si bien dichos intereses existen, no mueven a las personas de edad a cerrar filas y organizarse. 
Lo más probable es que, si son pobres o desfavorecidos en algún otro sentido, lo consideren su destino personal, casi privado. 
Como los desempleados, no quieren un partido político que se ocupe de su situación. 
Aparte de eso, el rasgo principal de una sociedad envejecida es la independencia de los ancianos. 
Su voto no es precisamente la expresión del interés de un grupo. 
Lo deciden por su cuenta y contribuyen a la imprevisibilidad de las elecciones modernas. 
También en ese sentido una sociedad envejecida aumenta las responsabilidades de los jóvenes. 

Contratos sociales tambaleantes 
Londres – "Enriquézcanse", les dijo Deng Xiaoping de China a sus compatriotas cuando empezó a desmantelar el fallido modelo socialista de Mao Zetung. 
En rigor de verdad, las elites en todas partes siempre han vivido según este mandato, y al pueblo nunca le importó demasiado, siempre que las elites cumplieran con su parte del trato: proteger al país de sus enemigos y mejorar las condiciones de vida. 
Es este contrato social implícito lo que hoy se ve amenazado por el colapso económico. 
Por supuesto, los términos del contrato varían según el lugar y el momento. 
En la Europa del siglo XIX, se esperaba que los ricos fueran frugales. 
Se evitaba el consumo conspicuo. 
Se suponía que los ricos debían ahorrar gran parte de sus ingresos, ya que el ahorro era tanto un fondo para la inversión como una virtud moral. 
Y, en los días previos al estado benefactor, también se esperaba que los ricos fueran filántropos. 
En la cultura de la oportunidad de Estados Unidos, en cambio, se toleraba más el consumo conspicuo. 
El alto nivel de gasto era una marca de éxito: lo que los norteamericanos exigían de sus ricos era que fueran emprendedores conspicuos. 
Las sociedades también han diferido en cuánta riqueza permiten que acumulen sus elites, y en su tolerancia de los medios por los cuales se adquiere y se usa la riqueza. 
Una línea divisoria es entre aquellas sociedades que toleran el enriquecimiento personal a través de la política y aquellas que exigen que las dos esferas se mantengan separadas. 
En los países occidentales, se espera que los políticos y los funcionarios sean relativamente pobres. 
En el resto del mundo, en general, se considera una carrera política como un camino cuasi legítimo hacia la riqueza. 
Pero la conclusión general sigue siendo la misma: la riqueza es condicional a los servicios. 
Cuando los servicios fallan, la posición de la riqueza se ve amenazada. 
En la crisis actual, el enojo popular -para sorpresa de nadie- está dirigido contra los banqueros. 
Sus devaneos especulativos arruinaron a los accionistas, a los clientes y a la economía. 
La furia llegó a concentrarse en los elevados paquetes de compensación de los ejecutivos bancarios, compuestos principalmente por bonos. 
Recompensar el éxito es aceptable; recompensar el fracaso no lo es. 
Los gobiernos se enfrentan a un dilema. 
No se puede permitir que los grandes bancos quiebren; pero el público espera que los banqueros sean castigados. 
Pocos terminarán arruinados o en la cárcel. 
Pero con certeza el sistema bancario será re-regulado, como sucedió después del Gran Crack de 1929-1932, cuando el presidente Franklin Roosevelt prometió expulsar a los cambistas del templo. 
La depresión de la economía global aumenta el riesgo político de los países en diferentes grados, según la gravedad del shock y la naturaleza del contrato social implícito. 
Los sistemas políticos en los que el poder está menos controlado, y el abuso de la riqueza es mayor, son los que corren más riesgos. 
Cuanto más corrupto el sistema de capitalismo, más vulnerable a los ataques. 
El problema general es que todas las versiones de capitalismo de hoy son más o menos corruptas. "Enriquézcanse" es la llamada de clarín de nuestra era; y en ese punto ciego moral reside un gran peligro. 
A pesar de los esfuerzos por lograr precisión, calcular el riesgo político no es una ciencia exacta. 
Requiere teoría política, no econometría. 
Los modelos de predicción, basados en "distribuciones normales" de riesgo en períodos breves recientes, son notablemente incapaces de capturar el momento real de riesgo en un sistema político. 
Uno de los sistemas políticos "más seguros" de los últimos tiempos fue el régimen del presidente Suharto en Indonesia. 
Suharto llegó al poder en 1966, estableciendo una dictadura cuasi militar y alentando a los indonesios a "enriquecerse". 
A pesar de las depredaciones de su familia, suficientes indonesios efectivamente se enriquecieron en los 30 años siguientes como para que su régimen pareciera excepcionalmente estable -hasta que la crisis financiera del este de Asia de 1997-1998 hundió a la economía indonesia, generando disturbios violentos que forzaron el derrocamiento de Suharto. 
De la misma manera, pocos regímenes parecían más estables que el del Sha de Irán, otro gobernante de largo aliento que, después de haber llevado a su país a la bancarrota, se vio obligado a huir de la furia de una turba en 1979. 
La lección es clara. 
Las autocracias, muy elogiadas por su carácter decisivo, y por garantizar "la ley y el orden", son tigres de papel. 
Parecen inmóviles hasta el momento en que son expulsadas por la furia popular. 
Frente al fracaso económico o la derrota militar, sus emperadores demuestran estar desnudos. 
En este tipo de instituciones, la gran ventaja de las democracias es que permiten un cambio de gobernantes sin un cambio de régimen. 
El fracaso es un descrédito sólo para el partido o la coalición en el poder, no para todo el sistema político. 
La furia popular se canaliza a través de las urnas. 
En estos países, puede haber "Nuevos Tratos", pero no revoluciones. 
Al estimar el riesgo político hoy, los analistas pueden prestar particular atención al carácter del sistema político. 
¿Permite una transición ordenada? 
¿Es lo suficientemente competitivo como para impedir que líderes desacreditados se aferren al poder? 
Los analistas también deben prestar atención a la naturaleza del contrato social implícito. 
En términos generales, los contratos más débiles son aquellos que permiten que la riqueza y el poder se concentren en las pocas manos de siempre, mientras que los más fuertes se construyen en base a una dispersión significativa de ambos. 
La recesión económica cada vez más profunda está destinada a catalizar el cambio político. 
Las democracias occidentales sobrevivirán con cambios modestos. 
Pero las figuras políticas fuertes que dependen de la policía secreta y un control de los medios para mantener su régimen sentirán mucho miedo. 
Hasta Hugo Chávez de Venezuela, que forjó su poder en base a un antinorteamericanismo populista, debe estar rezando para que el éxito del paquete de estímulo del presidente norteamericano, Barack Obama, aumente sus ingresos petroleros en caída. 
Los países grandes con el mayor riesgo político son Rusia y China. 
La legitimidad de sus sistemas autocráticos depende casi por completo de su éxito a la hora de ofrecer crecimiento económico rápido. 
Cuando el crecimiento se tambalea, o da marcha atrás, no se puede culpar a nadie excepto al "sistema". 
Igor Yurgens, uno de los analistas políticos más creativos de Rusia, fue rápido a la hora de sacar la moraleja: "el contrato social consistía en limitar los derechos civiles a cambio del bienestar económico. 
En este momento, el bienestar económico se está achicando. 
En consecuencia, los derechos civiles deberían expandirse. 
Es pura lógica simple". Los gobernantes en Moscú y Beijing harían bien en prestar oído a esta advertencia. 

La nueva geopolítica de la energía 
TOKIO – En 2008, cuando el Consejo Nacional de Inteligencia (NIC) de los Estados Unidos publicó el volumen Global Trends 2025, una de las predicciones centrales fue el endurecimiento de la competencia por la energía. 
La demanda china estaba en alza, y las fuentes extra OPEP, como el Mar del Norte, se estaban agotando. 
Tras dos decenios de precios bajos y relativamente estables, en 2006 el petróleo había trepado a más de cien dólares por barril. 
Muchos expertos hablaban de un “pico petrolero” (que la máxima disponibilidad de reservas ya había sido alcanzada) y anticipaban que la producción se concentraría en Medio Oriente (barato pero inestable), donde se creía que incluso Arabia Saudita ya estaba totalmente explorada y que difícilmente se hallaran nuevos megayacimientos. 
A Estados Unidos se lo consideraba cada vez más dependiente de las importaciones de energía, y esto, sumado al encarecimiento, se veía como un importante límite a su influencia geopolítica. 
El poder había pasado a manos de los productores. 
Los analistas del NIC tuvieron en cuenta la posibilidad de una sorpresa tecnológica, pero pensaron en la tecnología equivocada. 
Por sólo concentrarse en el potencial de fuentes renovables como la solar, la eólica y la hídrica, no vieron lo más importante. 
La verdadera revolución tecnológica fue la del esquisto (shale). 
Si bien la perforación horizontal y la fractura hidráulica no son nuevas, sí lo fue su aplicación a la piedra de esquisto. 
En 2015, más de la mitad de todo el gas natural producido en Estados Unidos procedía de esta fuente. 
El auge del esquisto impulsó a Estados Unidos del papel de importador al de exportador de energía. 
El Departamento de Energía de los Estados Unidos estima que el país cuenta con 25 billones de metros cúbicos de gas de esquisto técnicamente recuperable, que combinados con otras fuentes de gas y petróleo, pueden durar dos siglos. 
La Agencia Internacional de la Energía prevé que Norteamérica alcance la autosuficiencia en la década de 2020. 
Instalaciones que se construyeron para recibir gas natural licuado (GNL) importado se han reconvertido para procesar exportaciones. 
La transformación alcanzó los mercados mundiales. 
Antes, la dependencia de gasoductos supeditaba el mercado del gas a la geografía. 
Con esto Rusia adquirió poder de mercado, que usó para ejercer influencia política y económica sobre sus vecinos europeos. 
Pero el GNL flexibilizó hasta cierto punto el mercado del gas y redujo la influencia rusa. 
En 2005, sólo quince países importaban GNL; hoy son el triple. 
Además, la menor escala de los pozos de esquisto los hace más flexibles a fluctuaciones de los precios de mercado. 
Una inversión multimillonaria por varios años en un pozo gaspetrolero tradicional no se puede detener y reiniciar fácilmente; pero los pozos de esquisto son más pequeños, más baratos y más fáciles de activar y desactivar en respuesta a variaciones de precios. 
Esto implica que Estados Unidos ahora es el “productor bisagra”, capaz de equilibrar la oferta y la demanda de los mercados globales de hidrocarburos. 
Como muy bien explica Meghan O’Sullivan, de la Universidad de Harvard, en su nuevo libro Windfall, la revolución del esquisto conlleva una serie de consecuencias para la política exterior estadounidense. 
La autora sostiene que la nueva abundancia de energía aumenta el poder de Estados Unidos: impulsa la economía y crea empleo; mejora la balanza de pagos, al reducir las importaciones, y la situación presupuestaria, gracias a la recaudación impositiva adicional; fortalece la competitividad internacional, particularmente en industrias con alto consumo de energía como la petroquímica, la del aluminio, la del acero y otras. 
También hay efectos en la política interna. 
Uno de ellos es psicológico. 
Mucha gente, dentro y fuera de los Estados Unidos, creyó en el mito de la decadencia americana, en cuyo sustento suele citarse la creciente dependencia de las importaciones de energía. 
Pero la revolución del esquisto lo cambió todo y puso de manifiesto la combinación de espíritu emprendedor, protección de la propiedad privada y mercados de capitales que constituye la fortaleza implícita del país. 
En ese sentido, la revolución del esquisto también reforzó el poder blando estadounidense. 
Se ha señalado a modo de crítica que al no depender tanto de la energía importada, Estados Unidos se desentenderá de Medio Oriente. 
Pero esto supone una interpretación incorrecta de la economía de la energía. 
Una disrupción importante, por ejemplo una guerra o un ataque terrorista que cortara el flujo de gas y petróleo a través del Estrecho de Ormuz, encarecería sumamente los precios para Estados Unidos y nuestros aliados en Europa y Japón. 
Además, Estados Unidos tiene muchos otros intereses en la región además del petróleo, que incluyen la no proliferación de armas nucleares, la protección de Israel, los derechos humanos y la lucha contra el terrorismo. 
Puede que Estados Unidos siga una política más cautelosa en Medio Oriente, pero esto es por la experiencia de la costosa invasión de Irak y la conmoción generalizada de las revoluciones de la Primavera Árabe, más que por la ilusión de que el esquisto produzca una “independencia energética” en el plano político. 
La efectividad de las sanciones estadounidenses contra Irán para obligarlo a negociar y poner fin a su programa de armas nucleares dependió no sólo de la voluntad de Arabia Saudita de compensar la pérdida de un millón de barriles diarios de exportaciones de petróleo iraní, sino también de la expectativa general creada por la revolución del esquisto. 
Otros beneficios del shale para la política exterior estadounidense incluyen que países como Venezuela ya no puedan usar tanto el petróleo para comprar votos en las Naciones Unidas y en organismos regionales de los pequeños estados del Caribe, y que Rusia ya no pueda coaccionar tan fácilmente a sus vecinos con amenazas de cortarles el suministro de gas. 
En síntesis, hubo un corrimiento tectónico en la geopolítica de la energía. 
Nadie puede aventurar el futuro del precio mundial de la energía, pero es posible que por algún tiempo se mantenga bajo. 
Por supuesto, puede haber factores tecnológicos o políticos que echen por tierra esta predicción. 
Los primeros operarían en el sentido de aumentar la oferta y bajar el precio; los segundos, es más probable que sea en el sentido contrario. 
Pero después de la revolución del esquisto, esas alteraciones difícilmente serán muy marcadas o duraderas; por eso el esquisto es también una revolución geopolítica. 

La configuración de la economía posterior al carbono 
NUEVA YORK – A finales de este año se reunirán en Copenhague los representantes de las 170 naciones firmantes de la Convención Marco de las Naciones Unidas sobre el Cambio Climático para lo que esperan que será el final de las negociaciones sobre una nueva respuesta internacional al calentamiento global y el cambio climático. 
Si tienen éxito, el resultado principal de sus esfuerzos sería un pacto global sobre la forma de reducir los gases nocivos de efecto invernadero, en qué proporción y cuándo. 
El acuerdo entraría en vigor en 2012, cuando expire el actual Protocolo de Kyoto. 
Las investigaciones que se han realizado en McKinsey sobre la efectividad y el costo de más de 200 mecanismos para reducir las emisiones de carbono –desde una mayor eficiencia de los automóviles hasta la energía nuclear, pasando por un mejor aislamiento en los edificios y una mejor administración forestal—indican que únicamente con acciones globales concertadas se podrán asegurar los niveles que según al comunidad científica son necesarios para evitar las consecuencias desastrosas del cambio climático. 
Nuestros análisis detallados, que se realizaron en 21 países y regiones en un período de dos años, sugieren que todas las regiones y sectores deben hacer la parte que les corresponde. 
Si esto no es suficientemente abrumador, consideremos lo siguiente: si retrasamos las acciones aunque sea algunos años, probablemente no alcanzaremos las metas que se requieren, incluso con una disminución temporal de las emisiones de carbono relacionada con la reducción de las actividades económicas a corto plazo. 
Las buenas noticias son que podemos lograr lo que se necesita, tenemos la capacidad de costearlo y podemos hacerlo sin restringir el crecimiento. 
La última versión de la curva de costos de la disminución del carbono a nivel global identifica oportunidades para estabilizar las emisiones a niveles de 1990 para 2030, o sea, 50% por debajo de la línea que describe la tendencia que se seguiría si no se hace nada. 
Hacer estas reducciones costaría entre 200 y 350 mil millones de euros al año para 2030 –menos del 1% del PIB global previsto para ese año. 
El financiamiento inicial total sería de 350 mil millones de euros para 2020 –menos del costo del paquete de rescate financiero actual de Estados Unidos—y de 810 mil millones de euros para 2030, lo que está dentro del rango de lo que los mercados financieros pueden manejar. 
Las naciones en desarrollo y las desarrolladas por igual deben invertir en la reducción de las emisiones. 
Pero la parte más importante de esas inversiones da como resultado un menor uso de energía y, en consecuencia, costos más reducidos. 
Lograr el objetivo de la eficiencia de la energía es esencial tanto para el clima como para la seguridad energética –y depende de un conjunto bien conocido de señales de política y una serie de tecnologías de eficacia probada. 
Ninguna de estas acciones disminuye el crecimiento ni aumenta los costos de la energía y algunas de ellas potencialmente estimulan el crecimiento. 
Igualmente, un cambio global hacia un sector energético mejor distribuido –con más energía renovable y una red de infraestructura más inteligente—podría traer beneficios para el crecimiento. 
Lograr que todo lo anterior suceda exige que nos desplacemos hacia un nuevo modelo para garantizar que seamos más productivos a nivel global con recursos básicos que durante mucho tiempo hemos dado por sentados. 
En la medida en que podamos invertir en todos los sectores y regiones para mejorar nuestra productividad del carbono (PIB por unidad de carbono emitido) debilitaremos las limitaciones al crecimiento derivadas de la contaminación. 
Para mejorar la productividad del carbono se requiere mejorar la productividad de la tierra. 
Los bosques y las plantas eliminan el carbono de la atmósfera y potencialmente representan el 40% de las oportunidades de disminución del carbono de aquí a 2020. 
Si no se administran cuidadosamente los bosques tropicales – 90% de los cuales se encuentran en naciones en desarrollo que están bajo presión para desbrozar la tierra y dedicarla a otros fines económicos – no podremos alcanzar nuestras metas globales de reducción de emisiones de carbono. 
Parte integral de la solución debe ser ayudar a los productores de soya y de aceite de palma y a los ganaderos desde Brasil hasta el Sureste de Asia a utilizar la tierra de forma más productiva y así reducir la presión sobre los bosques tropicales. 
Si el aumento de la productividad agrícola es necesario, también lo es una mejor administración del agua. 
Dado que en la agricultura se utiliza el 70% del suministro confiable de agua del mundo (y el impacto potencial del cambio climático sobre la confiabilidad del agua) un enfoque integral de la seguridad climática deberá incluir mejores políticas en materia de agua, una administración más integrada de la tierra y una reforma del mercado agrícola. 
Nuestras investigaciones indican que el crecimiento anual de la productividad del agua debe aumentar del 0.3% a más del 3% en las próximas décadas. 
En otras palabras, los recursos y las políticas son interdependientes. 
El cambio hacia un modelo en el que los niveles de emisión de carbono y el crecimiento se muevan en direcciones opuestas –lo que llamamos una economía posterior al carbono—podría empezar en Copenhague con acuerdos para reducir el carbono en el aire. 
Pero sólo podrá tener éxito si adoptamos ahora una agenda para impulsar la productividad de los recursos naturales de manera más amplia y sobre una base más integrada. 
Lo que esto sugiere es que necesitamos nuevas reglas globales para alcanzar la productividad total de los recursos. 
Si queremos obtener los niveles necesarios de productividad de la energía, la tierra, el agua y el carbono debemos desarrollar un marco global integrado que reconozca la interdependencia de los recursos. 
Un país desarrollado no puede cumplir sus metas de emisión de carbono enviando sus procesos productivos más sucios a un país en desarrollo, y un país en desarrollo no puede alcanzar sus objetivos talando bosques para construir fábricas o expandir la agricultura de baja productividad. 
Para llegar a la economía posterior al carbono, los países tendrán que reconocer su interdependencia, fortalecer la coordinación global de las políticas de recursos y adaptarse a modelos de soberanía nuevos y más dependientes. 
La oportunidad que se presenta en Copenhague es la de comenzar a dar forma a los nuevos modelos de acción colectiva sobre los que podremos construir la economía posterior al carbono. 

 

Compartir la carga de tiempos difíciles 
PRINCETON – El abatimiento económico que ha envuelto, como una mortaja, el mundo en 2008 ha movido a muchos a preguntar si la aparente prosperidad que la precedió era real. 
Sabemos que en países tan diversos como China, la India, Rusia y los Estados Unidos, el número de multimillonarios aumentó desmesuradamente. 
Dicho de forma más general, el 1 por ciento que ocupa la cumbre prosperó, pero la distancia entre los ricos y los pobres aumentó y, al menos en los EE.UU., las rentas de los pobres y de la clase media se estancaron. 
No es de extrañar que ahora muchos se muestren escépticos sobre los planes financiados con cargo a los contribuyentes para rescatar bancos, compañías de seguros e incluso fabricantes de automóviles. 
¿Se tratará de otro caso en que los políticos velen por que, incluso en tiempos difíciles, a la minoría adinerada que los apoya le vaya mejor que a los demás? 
Pero, al evaluar los beneficios logrados por el crecimiento económico, constituye un error centrarse en si la diferencia entre ricos y pobres aumentó o disminuyó. 
Si la renta anual de una persona aumentó de 300 a 500 dólares, puede ser suficiente para sacarlo de la pobreza extrema y su bienestar y el de su familia será mucho mayor. 
Al mismo tiempo, si la renta de una persona que gana un millón de dólares aumentó en 100.000 dólares, la diferencia de rentas habrá aumentado, pero, como 100.000 dólares no cambian en gran medida el bienestar de una persona que gane un millón de dólares, la diferencia en bienestar habrá disminuido. 
Yo creo que, en cualquier caso, no deberíamos centrarnos en la desigualdad. 
Deberíamos dar prioridad a la reducción del sufrimiento innecesario, por lo que la verdadera pregunta que debemos hacer es ésta: ¿mejoró la situación de los pobres con el crecimiento económico de los últimos años? 
Si nos situamos en una perspectiva mundial, no cabe la menor duda de que así fue. 
En 1981, unas cuatro de cada diez personas del planeta vivían en la degradante situación que el Banco Mundial denomina pobreza extrema. 
Ahora, son menos de una de cada cuatro. 
Incluso en términos absolutos, pese al aumento de la población, el número de personas extremadamente pobres se redujo durante ese período de 1.900 a 1.400 millones. 
Ha habido reducciones particularmente espectaculares de la pobreza en países como China y la India. 
¿Importa demasiado que unos pocos chinos e indios hayan llegado a ser multimillonarios, si, gracias a ese proceso, centenares de millones de personas escaparon a la pobreza extrema? 
Pero las perspectivas de que continúe la reducción de la pobreza mundial en 2009 no son buenas. 
Si la recesión ampnbsp;arrecia en las naciones en desarrollo, muchos trabajadores perderán su empleo. 
Las familias que ya no puedan afrontar los pagos de su hipoteca perderán su hogar. 
Todo eso causa un sufrimiento real. 
Las personas se acostumbran a un nivel de desahogo económico y abrigan la esperanza de llegar a alcanzar algo aún mejor. 
Cuando esas esperanzas quedan defraudadas, resulta difícil resignarse a tener menos de lo que se tuvo en el pasado. 
Puede haber una sensación de vergüenza y una pérdida del amor propio por ser pobre, incluso en tiempos difíciles. 
No obstante, los pobres de los países industrializados seguirán siéndolo, en la mayoría de los casos, sólo en comparación con los que tienen una posición más acomodada. 
En los EE.UU., el 97 por ciento de los clasificados como pobres por la Oficina del Censo poseen un televisor en color y un coche. 
Cuando los americanos pierden su empleo, aun cuando no tengan bienes, siguen teniendo acceso a la atención de salud y a los cupones canjeables por alimentos. 
La situación de los 1.400 millones de personas que viven en la pobreza extrema es diferente. 
Son pobres conforme a un criterio absoluto basado en las necesidades humanas más básicas. 
Si la recesión reduce la demanda de importaciones de las naciones en desarrollo, muchas de las personas que viven en esos países perderán sus empleos. 
No tendrán una seguridad social a la que recurrir. 
Lucharán para alimentar a sus familias. 
Cuando se reduce la renta de una familia pobre, uno de los pocos gastos que puede reducir es el de enviar a sus hijos a la escuela. 
Los servicios más básicos de atención de salud quedarán fuera de su alcance. 
En ese sentido es en el que la recesión resultará más dura. 
Algunos considerarán que la causa de esas privaciones es la mundialización, pues, si los pobres no estuvieran vinculados con los ricos mediante el comercio, no se verían afectados por la recesión. 
Es cierto, pero también habrían estado privados del crecimiento que ayudó a tantos de ellos a escapar de la pobreza. 
Resulta difícil pensar que la autarquía pudiera proporcionar un nivel de vida suficiente a la población mundial en aumento. 
En esta terrible situación, ¿qué harán los países ricos? 
En varias ocasiones han prometido aumentar su ayuda a los pobres y algunos países europeos han empezado a cumplir sus objetivos más ambiciosos al respecto, pero sentirán la tentación de aprovechar los actuales tiempos difíciles como excusa para dar marcha atrás. 
El presidente electo de los EE.UU., Barack Obama, dijo, antes de su elección, que duplicaría la ayuda exterior de su país y la haría más eficaz para con los pobres, pero, cuando la recesión arreció y el costo de los rescates resultó patente, indicó que podría verse obligado a aplazar el cumplimiento de ese compromiso. 
Es comprensible por qué había de decir eso un candidato en plena campaña electoral, pues, incluso en los mejores tiempos, aumentar la ayuda exterior brinda pocos votos en los Estados Unidos. 
Sin embargo, duplicar la ayuda exterior de los EE.UU. representaría, aun así, menos de 50.000 millones de dólares al año, suma modesta comparada con los 685.000 millones de dólares que los EE.UU. gastaron en defensa en 2008. 
Dudo que cualesquiera 50.000 millones de dólares del presupuesto del Pentágono pudieran hacer más para volver más seguro el mundo que la duplicación de la ayuda a las personas más pobres del mundo. 
No es una medida que se deba aplazar hasta que vuelva la prosperidad. 

Sharm el-Sheikh una vez más 
Motivados por un miedo común al fundamentalismo islámico, y por una falsa presunción de que es una fuerza política ilegítima, los llamados “moderados” de Oriente Medio una vez más se reunieron en el balneario egipcio de Sharm el-Sheikh, la sede tradicional para cumbres regionales de emergencia, para replegar a los “moderados” contra los “extremistas”. 
En la primavera de 1996, los llamados “moderados” –el presidente egipcio Hosni Mubarak, el rey Hussein de Jordania, Yasser Arafat y hasta algunos representantes de las dinastías del Golfo- se congregaron en Sharm el-Sheikh con el presidente Bill Clinton y el secretario de las Naciones Unidas Kofi Annan en un intento desesperado por bloquear el surgimiento del Islam radical. 
También se esperaba que le dieran un espaldarazo electoral al primer ministro Shimon Peres de Israel quien, seriamente minado por la devastadora campaña de terrorismo suicida de Hamas, estaba al borde de la derrota electoral a manos de Benjamin Netanyahu. 
Pero el fundamentalismo islámico se mantuvo impertérrito. 
De hecho, su identidad jihadista y política sólo cobraron impulso desde entonces. 
En octubre de 2000, Sharm el-Sheikh fue el escenario de otra cumbre, a la que asistieron prácticamente los mismos actores. 
Esta vez, el llamado fue para poner fin a la Intifada palestina y para que israelíes y palestinos alcanzaran un acuerdo de paz final. 
Ambos objetivos fueron avalados por todos los participantes; ninguno se llevó a la práctica. 
Por ser uno de los actores de esa cumbre, entiendo la razón de la brecha entre lo que acordaron los “moderados” y las duras realidades que impulsaron a los “extremistas” hacia adelante. 
La única manera en que Arafat podía frenar la Intifada y contener el avance de Hamas era a través de un acuerdo de paz especialmente generoso de parte de Israel. 
Pero un acuerdo de este tipo se tornó imposible precisamente porque la Intifada había elevado las expectativas palestinas a semejantes alturas que se volvió imposible para Israel satisfacerlas. 
A pesar de los encomiables gestos del primer ministro israelí Ehud Olmert en Sharm el-Sheikh en 2007, los logros de la cumbre están predestinados a una corta vida. 
No es realista creer que transferir a los palestinos los ingresos tributarios que se les deben, eliminar una cantidad limitada de puntos de control en la ocupada Cisjordania e incluso liberar a 250 presos de Fatah “sin sangre en sus manos” calmará el volcán palestino y, por ende, realzará el liderazgo del presidente palestino Mahmoud Abbas y la ventaja de Fatah sobre Hamas. 
De hecho, todo indica que Hamas pronto podría incrementar su popularidad al intercambiar al cabo israelí Gilad Shalit por más prisioneros, incluso algunos “con sangre en sus manos”. 
Esta alianza de los moderados de Oriente Medio conlleva un precio que ni Israel ni la administración Bush parecen dispuestos a pagar. 
La estrategia norteamericano-israelí de dividir a Gaza y Cisjordania al mismo tiempo que se eluden las negociaciones sobre un acuerdo de paz que pudiera darle a Abbas la herramienta decisiva para socavar a Hamas es una política en guerra consigo misma. 
Es más, no importa cuán críticos del golpe de Hamas en Gaza puedan ser los árabes moderados, los líderes árabes no pueden permitirse las consecuencias internas de rechazar a Hamas. 
De hecho, Mubarak ya hizo un llamamiento para que se reanudara el diálogo entre los palestinos, lo cual podría conducir a otro intento más de un gobierno de unidad nacional, el mismo tipo de gobierno con el que tanto Israel como Estados Unidos se negaron a negociar. 
A Abbas le están pidiendo que haga una apuesta fuerte –derrotar a Hamas y, con él, la causa del fundamentalismo islámico en la región- con recursos inapropiados. 
Y, al hipotecar toda su política de Oriente Medio al concepto de una “confrontación ideológica” contra las fuerzas del mal, Bush está depositando toda su estrategia en los hombros cansados de un presidente palestino derrotado sin realmente proporcionarle las herramientas necesarias. 
Peor aún, al otorgarle dinero y armas a Abbas sin ofrecerle un horizonte político que afiance su apoyo entre los palestinos, encarcelando al mismo tiempo a todos los líderes de Hamas en Cisjordania, Israel y Estados Unidos están condenando a Abbas a parecer un colaborador a los ojos de su pueblo. 
Por supuesto que los árabes tampoco están libres de culpa. 
Ningún gobierno israelí se arriesgará a hacer una oferta de paz de amplio alcance a una Autoridad Palestina cuyo precepto se caracteriza por la abdicación y la anarquía. 
El surgimiento de Hamas como una fuerza militar formidable también refleja la pobre actuación de los egipcios a la hora de impedir el contrabando de armas a Gaza. 
Amansar a Hamas está en el interés de Egipto, pero se niega a pagar el precio de una confrontación directa porque eso podría llevar a que se perciba a las fuerzas egipcias como protectoras de Israel. 
Por cierto, la visión estratégica de Mubarak es desesperadamente estrecha. 
Su papel como negociador apunta básicamente a ganarse el cariño de Estados Unidos, donde el Congreso es muy crítico de sus antecedentes en materia de recursos humanos. En su frente interno, necesita cultivar, al precio más bajo posible, una imagen de paladín de la causa palestina. 
La última cubre de Sharm el-Sheikh también es un mensaje a los sauditas: El Cairo, no la Meca, es el centro de la política de Oriente Medio. 
Reclamar concesiones israelíes es perfectamente legítimo, incluso necesario. 
Pero la credibilidad de este tipo de reclamos está minada por la incapacidad de los árabes para aliviar la miseria palestina y, no menos importante, para ayudar a los palestinos a enfrentar las difíciles elecciones que tendrán que hacer si quieren que alguna vez surja un estado palestino organizado. 

El triunfo de Sharon 
El derrame cerebral incapacitante del Primer Ministro israelí, Ariel Sharon, ha vuelto a dejar la política isrealí inmersa en la confusión o eso parece. 
Sharon estaba considerado el vencedor seguro en las elecciones previstas para marzo, para las cuales había organizado su propio partido Kadima ("Adelante") y se había atraído a figuras del Partido Laborista, por la izquierda, y del partido Likud, por la derecha, pero, ¿de verdad será su salida de la vida pública tan desestabilizadora como indican muchos observadores? 
Desde luego, lo que hizo tan popular a Kadima fue el atractivo personal de Sharon. 
Sus credenciales conservadoras y nacionalistas sostuvieron su popularidad en la derecha, mientras que su nueva estrategia de seguridad –incluida la retirada completa de la Franja de Gaza– atrajeron a partidarios procedentes de la izquierda. 
En una palabra, Sharon era el candidato ideal de centro: un dirigente que conciliaba una actitud de paloma con un punto de vista de halcón. 
Y, sin embargo, la intempestiva salida de Sharon en modo alguno ha invertido los fundamentales cambios políticos y estratégicos que él inició. 
A corto plazo, si bien Kadima obtendrá menos votos sin Sharon al timón, algunos votantes se verán influidos por la simpatía por el dirigente afectado. 
De hecho, las encuestas muestran que su partido aún podría acabar en primera posición. 
Además, Kadima sigue teniendo un triunvirato impresionante para encabezar su lista. 
El Primer Ministro en funciones Ehud Olmert, veterano político inconformista y ex alcalde de Jerusalén, inspiró varias de las iniciativas de Sharon. 
Shimon Peres, ex Primer Ministro y dirigente del Partido Laborista, atrae a muchos votantes de izquierdas. 
El ex Jefe del Estado mayor y ministro de Defensa Shaul Mufaz aporta la competencia en materia de seguridad. 
Sus diferencias resultarán más difíciles de conciliar sin Sharon, pero han cerrado filas y podrían perfectamente llevar a Kadima a la victoria. 
Al mismo tiempo, los otros candidatos principales de izquierdas y de derechas se han ido demasiado a los extremos, por lo que les resultará difícil recuperar el centro. 
A la izquierda está Amir Peretz, del Partido Laborista, populista dirigente de la federación de sindicatos con poca experiencia de dirección nacional e incluso menos familiaridad con los asuntos de seguridad. 
Muchos israelíes desconfían de su capacidad para dirigir el país. 
En general, se esperaba que el Partido Laborista quedara segundo en las elecciones y formase un gobierno de coalición con Kadima. 
Sin Sharon, Peres podría tener más peso en la alianza, en particular porque Olmert se ha mostrado más dispuesto que Sharon a adoptar cambios de orientación política considerados propios de paloma. 
Una coalición Kadima-Partido Laborista tendría sus problemas, pero seguiría constituyendo la base para un gobierno sólido. 
A la derecha está Bibi Netanyahu, ex Primer Ministro y dirigente del antiguo partido Likud de Sharon. 
Hace un año, Netanyahu parecía el seguro sucesor de Sharon, pero su oposición a la retirada de la franja de Gaza, junto con sus fuertes criticas a Sharon le costaron su posición de heredero indiscutible. 
Para hacerse con el control de lo que queda del Likud, Netanyahu tuvo que pasarse bruscamente a la derecha. 
A largo plazo, Netanyahu puede volver a subir a la cima en un período post-Sharon, si consigue recuperar el centro, pero en las próximas elecciones, es probable que quede marginado. 
Lo más importante es que es probable que la continuidad en el frente político se extienda a la estrategia y a la posición política. 
Sharon encarnó un nuevo consenso nacional, aceptado por al menos las dos terceras partes de la población, que refleja cambios muy profundos en el país y en su situación. 
De la izquierda procede la idea de que, a cambio de una paz total, Israel está dispuesto a retirarse de la mayor parte del territorio conquistado en 1967 y aceptar un Estado palestino. 
En la derecha hay coincidencia en considerar que actualmente no hay un interlocutor palestino para una paz real. 
La propuesta por parte de la izquierda de retirada territorial ganó adeptos a consecuencia del reconocimiento general de que aferrarse al territorio, en particular en zonas con población palestina, no redundará en pro del interés nacional. 
Israel no se propone reivindicar ese territorio en el futuro, nunca ha obtenido beneficios económicos de ella y ahora considera su permanencia en ella un problema de seguridad más que una ventaja. 
Acabada la guerra fría, desaparecida la URSS y debilitado el mundo árabe, ya no es probable una guerra tradicional con los ejércitos de los Estados árabes, por lo que las consideraciones estratégicas subyacentes a la ocupación de ese territorio por parte de Israel resultan obsoletas. 
Sin embargo, no hay vacilación en reñir al mismo tiempo una dura guerra defensiva contra el terrorismo palestino. 
Israel concluirá su muro de seguridad defensiva y responderá con fuerza a los ataques terroristas y a quienes disparan cohetes contra blancos civiles israelíes. 
Nadie cree que el dirigente palestino Abu Mazen pueda o quiera hacer algo para poner fin a dichos ataques. 
De hecho, tanto la derecha como la izquierda entienden que sus colegas y él no cumplirán compromiso alguno que acuerden. 
El movimiento palestino se está desmoronando, los radicales están haciéndose con su control y nadie va a hacer las paces. 
De modo que la mala noticia es la de que el conflicto continuará durante decenios, a causa de la intransigencia y el caos en aumento en el bando palestino. 
La buena noticia es que Israel puede defenderse con un número relativamente bajo de bajas, su economía está mejorando y el turismo se está recuperando. 
A medida que el extremismo y la anarquía palestinos resulten cada vez más claros, la posición de Israel puede granjearse una mayor simpatía internacional, lo que fortalecerá las perspectivas de unas relaciones mejores con el mundo árabe y Occidente. 
Fue Sharon el que notó un cambio profundo en la opinión israelí y actuó en consecuencia, pero Sharon fue el mensajero, no el mensaje. 
La era de pragmatismo israelí que él inició no se acabará con su marcha. 

 

El regreso de la política fiscal 
NUEVA YORK – Desde la crisis financiera global de 2008, la política monetaria ha sido la principal encargada de sostener la demanda agregada, estimular el crecimiento y prevenir la deflación en las economías desarrolladas. 
La política fiscal, por su parte, se vio limitada por grandes déficits presupuestarios y deudas públicas en aumento, que incluso obligaron a muchos países a implementar medidas de austeridad para evitar que se volvieran impagables. 
Ocho años después, llegó la hora de hacer un relevo. 
Los bancos centrales se vieron forzados a adoptar políticas monetarias cada vez más heterodoxas porque eran la única alternativa disponible para el estímulo económico. 
Empezaron recortando los tipos de interés a cero, y más tarde introdujeron la estrategia de dar indicios de sus planes futuros (forward guidance), con un compromiso de mantener las tasas de referencia en cero por tiempo prolongado. 
A continuación, los bancos centrales de los países avanzados añadieron la flexibilización cuantitativa (FC), mediante la compra de grandes volúmenes de títulos públicos a largo plazo para reducir sus intereses. 
También iniciaron la flexibilización crediticia (compra de activos privados para reducir el costo de endeudamiento del sector privado). 
Más cerca en el tiempo, algunas autoridades monetarias (entre ellas el Banco Central Europeo, el Banco de Japón y los bancos centrales de varios países europeos) llevaron los tipos de interés al terreno negativo. 
Si bien estas políticas permitieron sostener los precios de los activos y el crecimiento económico, y evitaron una deflación, están llegando al límite. 
De hecho, las tasas de referencia negativas pueden perjudicar la rentabilidad de los bancos y, con ella, su disposición a otorgar crédito. 
En cuanto a la FC, en algún momento los bancos centrales se pueden quedar sin títulos públicos que comprar. 
Pero la situación de la mayoría de las economías todavía dista de ser óptima. 
Si la escasez de crecimiento continúa, puede ocurrir que la política monetaria no tenga herramientas para atacar el problema, sobre todo si otros imprevistos (económicos, financieros, políticos o geopolíticos) contribuyen a debilitar la recuperación. 
Si por cualquier motivo los bancos se vieran obligados a reducir el crédito al sector privado, la política monetaria podría volverse menos eficaz, ineficaz o incluso contraproducente. 
En este contexto, la política fiscal sería la única herramienta macroeconómica eficaz disponible, y su responsabilidad en la lucha contra las presiones recesivas crecería. 
Pero no debemos esperar a que los bancos centrales se queden sin munición. 
Hay diversas razones para empezar a activar la política fiscal ahora. 
En primer lugar, las penosas medidas de austeridad han logrado una reducción de déficits y deudas, con lo que en la mayoría de las economías avanzadas ahora hay cierto margen fiscal para estimular la demanda. 
Además, el impacto de la política fiscal sobre la demanda agregada sería reforzado por las tasas de referencia casi nulas de los bancos centrales y la monetización efectiva de las deudas por medio de la FC. 
Y los intereses de los títulos públicos a largo plazo están en un mínimo histórico, lo que permite a los gobiernos aumentar el gasto o reducir los impuestos (o ambas cosas) y financiar el déficit con poco costo. 
Por último, en la mayoría de las economías avanzadas hay infraestructuras decrépitas que necesitan reparación o reemplazo, y esto es una forma de inversión cuyo rendimiento es superior al interés de los títulos públicos, especialmente hoy que este es extremadamente bajo. 
La infraestructura pública estimula no sólo la demanda agregada, sino también la oferta agregada, ya que colabora con la productividad y eficiencia del sector privado. 
La buena noticia es que aunque las economías avanzadas del G7 siguen hablando de austeridad, parecen dispuestas a empezar (o incluso ya empezaron) a apoyarse más en la política fiscal como herramienta para impulsar el deficiente crecimiento económico. 
En Canadá, el gobierno del primer ministro Justin Trudeau anunció un plan para aumentar la inversión pública. 
Y el primer ministro japonés Shinzo Abe decidió postergar un peligroso aumento de impuestos al consumo previsto para el año entrante, al tiempo que anunció refuerzos presupuestarios para aumentar el gasto y mejorar el poder adquisitivo de los hogares. 
En el Reino Unido, el nuevo gobierno liderado por la primera ministra Theresa May renunció al objetivo de eliminar el déficit antes de que termine la década. 
Tras el resultado del referendo por el Brexit, el gobierno de May diseñó políticas fiscales expansivas que apuntan a estimular el crecimiento y mejorar las condiciones económicas de ciudades, regiones y sectores que durante la última década quedaron rezagados. 
Incluso en la eurozona se ve algún movimiento. 
Alemania gastará más en recepción de refugiados, defensa, seguridad e infraestructura, y reducirá ligeramente los impuestos. 
Y ahora que la Comisión Europea se muestra más flexible en relación con el cumplimiento de metas y topes, es posible que el resto de la eurozona también pueda usar la política fiscal con más eficacia. 
De implementarse plenamente, el denominado Plan Juncker (en referencia al presidente de la Comisión Europea, Jean-Claude Juncker) aumentará la inversión pública en toda la Unión Europea. 
En cuanto a Estados Unidos, habrá medidas de estímulo sin importar que la elección presidencial la gane Hillary Clinton o Donald Trump. 
Los dos están a favor de más gasto en infraestructura y militar, la flexibilización de límites al gasto civil y una reforma del impuesto corporativo. 
Trump también tiene un plan de reducción de impuestos con efecto sobre la recaudación que aumentaría el déficit presupuestario (aunque es de prever que el efecto sobre la demanda sería pequeño, dada la concentración de beneficios en la cima de la distribución de ingresos). 
Es muy probable que el estímulo fiscal derivado de estas políticas no coordinadas del G7 sea muy modesto: en el mejor de los casos, un estímulo adicional anual equivalente al 0,5% del PIB por algunos años. 
Es decir que probablemente habrá que complementarlo con otras medidas de estímulo, particularmente inversiones en infraestructura pública. 
Sin embargo, las medidas iniciadas o contempladas hasta ahora ya son un paso en la dirección correcta. 

El último padre fundador de Israel 
TEL AVIV – En 2006, un año antes de que Shimon Peres fuera elegido presidente de Israel, Michael Bar-Zohar publicó la versión en hebreo de su biografía de Peres. 
Su título es muy adecuado: Como un fénix. En aquel momento, Peres había estado activo en la política y la vida pública de Israel por más de sesenta años. 
La carrera de Peres tuvo sus altibajos. 
Llegó a grandes alturas y sufrió humillantes fracasos; y pasó por varias encarnaciones. 
Tras ser un pilar del liderazgo de la defensa nacional israelí, se convirtió en un ardiente promotor de la paz, en una relación permanente de amor‑odio con la opinión pública israelí, que lo rechazó cada vez que se presentó a elecciones para primer ministro, pero lo admiró cuando no tenía o no buscaba el poder real. 
Peres nunca se dio por vencido y siguió adelante, movido por la ambición y un sentido de misión, y ayudado por sus talentos y su creatividad. 
Era un autodidacta, un lector voraz y un escritor prolífico; un hombre al que cada tantos años una idea nueva lo movilizaba y lo inspiraba: la nanociencia, el cerebro humano o el desarrollo económico de Medio Oriente. 
También era un visionario y un político astuto, que siempre conservó algo de sus orígenes en el este de Europa. 
En 2007, cuando terminó su búsqueda de poder y participación en la definición de políticas, alcanzó el pináculo de su carrera pública al ocupar el puesto de presidente hasta 2014. 
Institución que rehabilitó tras suceder a un predecesor indigno; y en la que ganó popularidad en casa y admiración en el extranjero, asumiendo el papel informal de anciano sabio de la escena internacional; orador muy solicitado en foros internacionales y símbolo de un Israel en busca de paz (en marcado contraste con su belicoso primer ministro Binyamin Netanyahu). 
La rica y compleja carrera política de Peres pasó por cinco grandes etapas. 
Comenzó como activista en el Partido Laborista y en su movimiento juvenil, a principios de los cuarenta. 
En 1946, ya se lo consideró suficientemente mayor para viajar a Europa como parte de la delegación preestatal al primer Congreso Sionista de la posguerra. 
Entonces comenzó a trabajar codo a codo con el principal fundador de Israel, David Ben-Gurion, en el Ministerio de Defensa, encargándose sobre todo de la compra de equipos durante la Guerra de Independencia de Israel, hasta convertirse en director general del ministerio. 
En esa función, Peres se volvió el arquitecto de la doctrina de defensa del joven estado. 
Desde lo que podría denominarse un ministerio de asuntos exteriores paralelo, su principal logro fue la creación de una estrecha alianza y una fuerte cooperación militar (incluida la tecnología nuclear) con Francia. 
En 1959, Peres se volcó a la política a tiempo completo y apoyó a Ben-Gurion contra la guardia vieja del Partido Laborista. 
Más tarde entró a la Knesset (el parlamento israelí), y se convirtió en viceministro de defensa y luego miembro pleno del gabinete. 
Su carrera ingresó a una nueva etapa en 1974, cuando la primera ministra Golda Meir tuvo que renunciar por la debacle de octubre de 1973, en la que las fuerzas egipcias de Anwar Sadat cruzaron el Canal de Suez. 
Peres se presentó para reemplazarla, pero perdió por estrecho margen ante Yitzhak Rabin. 
En compensación, Rabin dio a Peres el puesto de ministro de defensa de su gobierno. 
Sin embargo, la elección de 1974 sería el inicio de veintiún años de intensa rivalidad, mitigada por la cooperación. 
Peres sucedió a su rival dos veces: en 1977, tras la renuncia forzada de Rabin, y en 1995-1996, tras su asesinato. 
También fue primer ministro (y muy bueno) en un gobierno de unidad nacional entre 1984 y 1986; pero pese a intentarlo por casi treinta años, los votantes israelíes nunca le dieron mandato propio para el puesto que más ambicionaba. 
En 1979, Peres se convirtió en el líder del campo pacifista israelí, y durante los ochenta concentró sus primeros esfuerzos en Jordania. 
En 1987 estuvo a punto de lograr la paz, con la firma del Acuerdo de Londres con el rey Hussein, pero el plan murió antes de nacer. 
En 1992, en las filas del Partido Laborista se concluyó que Peres no ganaría una elección y que sólo un centrista como Rabin tenía posibilidades. 
Rabin ganó y tras quince años, volvió a ser primer ministro. 
Esta vez, se reservó la cartera de defensa y dio a Peres el ministerio de asuntos exteriores. 
Rabin estaba decidido a controlar él mismo el proceso de paz, y asignó a Peres una tarea marginal. 
Pero el vice primer ministro de Rabin ofreció a Peres la oportunidad de conducir una serie de negociaciones informales con la OLP en Oslo; y con el consentimiento de Rabin, Peres asumió la responsabilidad de las conversaciones y las llevó a buen puerto en agosto de 1993. 
Fue el mejor ejemplo del modelo de competencia y colaboración que caracterizó la relación entre Rabin y Peres. 
Se necesitaba la audacia y creatividad de Peres para llegar a los Acuerdos de Oslo; pero sin la credibilidad y la estatura de Rabin como militar y halcón de la seguridad, la opinión pública y el establishment político israelíes no los hubieran aceptado. 
La cooperación a regañadientes entre Rabin y Peres continuó hasta el 4 de noviembre de 1995, cuando un extremista de derecha mató a Rabin. 
El asesino podría haber elegido a Peres, pero decidió que la muerte de Rabin era el modo más efectivo de descarrilar el proceso de paz. 
Convertido en sucesor de Rabin, Peres trató de sumar al éxito de Oslo un acuerdo de paz con Siria. 
Tras fracasar en el intento, convocó a elecciones anticipadas, hizo una mala campaña y perdió por muy poco ante Netanyahu en mayo de 1996. 
Los diez años siguientes no fueron un período feliz para Peres. 
Perdió el liderazgo del Partido Laborista a manos de Ehud Barak, se unió al nuevo partido Kadima de Ariel Sharon y a su gobierno, y fue blanco de críticas y ataques de la derecha israelí, que lo culpaba por los Acuerdos de Oslo. 
Empezó a relativizar el Premio Nobel de la Paz compartido con Yasser Arafat y Rabin después de Oslo. 
En esos años, la discrepancia entre su estatura en la escena internacional y su lugar en la política israelí se volvió cada vez más evidente; pero la brecha se cerró cuando en 2007 asumió la presidencia. 
Peres fue un líder experimentado y talentoso, un orador elocuente y una fuente de ideas. 
Pero lo más importante, tal vez, es que fue un líder israelí con una visión y un mensaje. 
Ese fue el secreto de su estatura internacional: la gente espera que el líder de Israel, el hombre de Jerusalén, sea precisamente esa clase de figura visionaria. 
Cuando la dirigencia política del país no satisface esa expectativa, un líder como Peres ocupa ese lugar y se lleva la gloria. 

La promesa de la Abe-economía 
TOKIO – El programa del primer ministro japonés Shinzo Abe para la recuperación económica de su país ha dado lugar a un aumento de la confianza interna. 
Pero ¿hasta qué punto puede la “Abe-economía” atribuirse el mérito? 
Curiosamente, un vistazo más cercano al desempeño de Japón durante la última década sugiere pocas razones para que tener un sentimiento bajista persistente. 
De hecho, en términos de crecimiento del producto por trabajador empleado, a Japón le ha ido muy bien desde inicios del nuevo siglo. 
Con una fuerza laboral en contracción, la estimación estándar para Japón en el año 2012 – es decir, antes de la Abe-economía – fue que la producción por trabajador empleado creció en una tasa interanual del 3,08%. 
Ese crecimiento es mucho más robusto que el de los Estados Unidos, donde la producción por trabajador creció sólo un 0,37% el año pasado, y mucho más fuerte del de Alemania, donde se redujo en un 0,25%. 
No obstante, como muchos japoneses correctamente perciben, la Abe-economía sólo puede ayudar a la recuperación del país. 
Abe está haciendo lo que muchos economistas (incluyéndome entre ellos) han estado pidiendo en los EE.UU. y Europa: un programa integral que implique políticas monetarias, fiscales y estructurales. 
Abe compara este enfoque a sostener tres flechas – si se las sostienen de forma separada, se puede doblar cada una de ellas; si se las sostiene juntas, no se puede doblar ninguna. 
El nuevo gobernador del Banco de Japón, Haruhiko Kuroda, viene con una gran experiencia adquirida, primero en el ministerio de finanzas, y luego como presidente del Banco Asiático de Desarrollo. 
Durante la crisis del Asia oriental de finales de la década de 1990, él vio de primera mano el fracaso de la sabiduría convencional impulsada por el Tesoro de los EE.UU. y el Fondo Monetario Internacional. 
Ya que no esta casado con las obsoletas doctrinas de los banqueros de los bancos centrales, Kuroda se ha comprometido a revertir la deflación crónica de Japón, estableciendo una inflación objetivo del 2%. 
La deflación aumenta la carga de la deuda real (ajustada según la inflación), así como también la tasa de interés real. 
Aunque hay poca evidencia de la importancia que pudiesen tener los pequeños cambios en las tasas de interés reales, el efecto que tiene incluso una leve deflación en la deuda real, año tras año, puede ser significativo. 
La postura asumida por Kuroda ya condujo a la debilitación de la tasa de cambio del yen, lo que hace que los productos japoneses sean más competitivos. 
Esto simplemente refleja la realidad de la interdependencia de la política monetaria: si la política de la Reserva Federal los EE.UU. denominada como flexibilización cuantitativa debilita el dólar, otros tienen que responder para evitar la apreciación excesiva de sus monedas. 
Algún día puede ser que logremos una coordinación más cercana de las políticas monetarias a nivel mundial; sin embargo, por el momento, fue razonable que Japón responda, aunque fuera de forma tardía, a los eventos que ocurrieron en otros lugares. 
La política monetaria hubiese sido más eficaz en los EE.UU. si se hubiese dedicado más atención a los bloqueos de créditos – por ejemplo, a los problemas de refinanciación de los propietarios de viviendas, incluso a tasas de interés más bajas, o a la falta de acceso al financiamiento de las pequeñas y medianas empresas. 
Uno tiene la esperanza de que la política monetaria de Japón vaya a enfocarse en dichos temas críticos. 
Sin embargo, Abe tiene dos flechas más en su aljaba de políticas. 
Los críticos que argumentan que el estímulo fiscal en Japón fracasó en el pasado – argumentando que llevó únicamente a un desperdicio de inversiones en infraestructuras inútiles – cometen dos errores. 
En primer lugar, está el caso hipotético: ¿cómo se hubiera desempeñado la economía de Japón en ausencia de estímulo fiscal? 
Dada la magnitud de la contracción de la oferta de crédito a raíz de la crisis financiera de finales de 1990, no es de extrañar que el gasto público no hubiera podido restaurar el crecimiento. 
La situación hubiera sido mucho peor sin el gasto; en la forma que ocurrió, el desempleo nunca superó el 5,8%, y durante los estertores de la crisis financiera mundial, alcanzó el 5,5%. 
En segundo lugar, cualquier persona que visite Japón reconoce los beneficios de sus inversiones en infraestructura (Estados Unidos podría aprender una valiosa lección en este tema). 
El verdadero desafío será diseñar la tercera flecha, a la que Abe se refiere como “crecimiento”. 
Esto incluye políticas destinadas a reestructurar la economía, a mejorar la productividad y a incrementar la participación laboral, especialmente de las mujeres. 
Algunos hablan de la “desregulación” – una palabra que con razón ha caído en el descrédito a raíz de la crisis financiera mundial. 
De hecho, Japón cometería un error si retrocede en sus regulaciones ambientales, o en sus regulaciones de salud y seguridad. 
Lo que se necesita es la regulación correcta. 
En algunas áreas, será necesario contar con una participación más activa del gobierno para garantizar una competencia más efectiva. 
Sin embargo, en muchas áreas en las que es necesaria una reforma, como por ejemplo en las prácticas de contratación, se requieren cambios en las convencionalidades del sector privado, no en las regulaciones gubernamentales. 
Abe sólo puede establecer el tono, no puede dictar los resultados. 
Por ejemplo, pidió a las empresas aumentar los salarios de sus trabajadores, y muchas empresas tienen previsto ofrecer una prima mayor a la de costumbre al final del año fiscal en el mes de marzo. 
Los esfuerzos del gobierno para aumentar la productividad en el sector de servicios probablemente serán de especial importancia. 
Por ejemplo, Japón se encuentra en una buena posición para aprovechar las sinergias entre un mejorado sector de salud y sus capacidades de fabricación de primera categoría en el ámbito del desarrollo de instrumentación médica. 
Las políticas dirigidas a la familia, junto con los cambios en las prácticas laborales de las empresas, pueden reforzar el cambio de costumbres, llevando a una mayor (y más efectiva) participación de la mano de obra femenina. 
Mientras que los estudiantes japoneses clasifican en niveles altos en comparaciones internacionales, la falta generalizada de dominio del inglés, la lengua franca del comercio internacional y la ciencia, pone en desventaja al Japón en el mercado mundial. 
Los aumentos en las inversiones en investigación y educación tienden a redituar altos dividendos. 
Hay muchas razones para creer que la estrategia de Japón para rejuvenecer su economía tendrá éxito: el país tiene instituciones fuertes que le brindan beneficios, tiene una fuerza laboral bien educada con excelentes habilidades técnicas y comportamientos sensatos de diseño, y se encuentra región más dinámica (¿en la única región dinámica?) del mundo. 
Sufre de una menor desigualdad en comparación con muchos países industriales avanzados (aunque tiene más desigualdad que Canadá y los países del norte de Europa), y ha tenido un compromiso con la preservación del medio ambiente que es de más larga data. 
Si la agenda integral que Abe ha trazado se ejecuta bien, se vindicará la confianza creciente de hoy en día. 
De hecho, Japón podría convertirse en uno de los pocos rayos de luz en el que al contrario es un sombrío paisaje de países más avanzados. 

Para garantizar el imperio de la ley en el mar 
TOKIO – El Japón está en una situación mejor que nunca para desempeñar un papel más importante y proactivo a fin de garantizar la paz en Asia y en el mundo. 
Gozamos del apoyo explicito y entusiasta de nuestros aliados y otros países amigos, incluidos todos los miembros de la ASEAN y los Estados Unidos, Australia, la India, el Reino Unido y Francia, entre otros. 
Todos ellos saben que el Japón defiende el imperio de la ley... para Asia y para todos los pueblos. 
No estamos solos. 
En la mayoría de los países de la región de Asia y el Pacífico, el crecimiento económico ha contribuido a la libertad de pensamiento y de religión, además de a unos sistemas políticos más receptivos y responsables. 
Aunque el ritmo de esos cambios varía de un país a otro, la idea del imperio de la ley ha arraigado, lo que significa que los dirigentes políticos de la región deben garantizar el respeto del derecho internacional. 
En ningún sector es más clara esa necesidad que en el del derecho marítimo internacional. 
La región de Asia y el Pacífico ha logrado un crecimiento enorme en el lapso de una sola generación. 
Lamentablemente, una parte importante y relativamente desproporcionada de los frutos de dicho crecimiento ha ido dedicada a la expansión militar. 
Entre las causas de inestabilidad figuran no sólo la amenaza de las armas de destrucción en gran escala, sino también –y más inmediatamente– las acciones encaminadas a alterar el status quo mediante la fuerza o la coerción y que se están produciendo en gran medida en el mar. 
Recientemente, el Presidente de los Estados Unidos, Back Obama, y yo reafirmamos la alianza de nuestros países como piedra angular de la paz y la seguridad regionales. 
Además, los Estados Unidos y el Japón están fortaleciendo la cooperación trilateral con los asociados que profesan la misma concepción para fomentar la paz regional y mundial y la prosperidad económica. 
El Primer Ministro de Australia, Tony Abbot, y yo ya hemos acordado hacer eso exactamente. 
La historia del derecho marítimo internacional es larga, pues se remonta a la antigua Grecia. 
En los tiempos de Roma, los mares estaban abiertos a todos y estaba prohibida su posesión privada y su partición. 
Desde el comienzo de la era de las exploraciones, gran número de personas han cruzado los mares por infinidad de razones y el comercio por mar ha conectado las regiones del mundo. 
La libertad en alta mar llegó a ser un principio fundacional de la prosperidad humana. 
Ningún país o grupo particular creó el derecho marítimo internacional tal como ahora existe. 
Es producto de la sabiduría colectiva de la Humanidad, cultivada a lo largo de muchos años en pro del bienestar de todos. 
Actualmente, muchos beneficios para la Humanidad dependen de que los mares comprendidos entre el océano Pacífico y el Índico sigan estando totalmente abiertos. 
Pero, ¿qué significa eso exactamente? 
Si condensamos el espíritu que hemos infundido al derecho internacional a lo largo de los tiempos y lo reformulamos en forma de tres principios, el imperio de la ley en el mar pasa a ser una cuestión de sentido común. 
En primer lugar, los Estados deben formular y aclarar sus reclamaciones basándose en el derecho internacional. 
En segundo lugar, los Estados no deben recurrir a la fuerza ni a la coerción para intentar hacer realidad sus reivindicaciones y, en tercer lugar, los Estados deben procurar solucionar las controversias por medios pacíficos. 
Se deben subrayar esos tres principios muy sencillos, casi evidentes, porque todos los gobiernos de Asia y del Pacifico deben cumplirlos rigurosamente. 
Pensemos en Indonesia y las Filipinas, países cuyos dirigentes han alcanzado un acuerdo sobre la delimitación de sus zonas económicas exclusivas superpuestas. 
Asimismo, mi gobierno apoya firmemente el llamamiento de las Filipinas en pro de una resolución de la disputa territorial en el mar de la China Meridional que sea de verdad coherente con los tres principios del derecho marítimo internacional, como también apoyamos los intentos por parte de Vietnam de resolver las reivindicaciones territoriales en conflicto mediante el diálogo. 
En lugar de intentar consolidar cambios del status quo acumulando un fait accompli tras otro, los gobiernos de la región deben formular la firme promesa de volver a recurrir al espíritu y las disposiciones de la Declaración sobre la conducta de las partes en el mar de la China Meridional de 2002, previamente acordada por todas las partes interesadas. 
Abrigo encarecidamente la esperanza de que los Estados miembros de la ASEAN y China establezcan rápidamente un código de conducta de verdad eficaz para el mar de la China Meridional. 
El Japón y China tienen un acuerdo que el entonces Primer Ministro de China Wen Jiabao y yo concertamos en 2007, durante mi primer mandato como Primer Ministro. 
Nos comprometimos a crear un mecanismo de comunicación por mar y por aire para impedir que incidentes imprevistos entre nuestros países crearan tensiones y errores de cálculo. 
Lamentablemente, dicho compromiso no se ha plasmado en la aplicación de dicho mecanismo. 
Deploramos los enfrentamientos peligrosos entre aviones y buques de combate en el mar. 
Lo que el Japón y China deben intercambiar son palabras. 
¿Acaso no debemos reunirnos en la mesa de negociación, intercambiar sonrisas y apretones de manos y ponernos a hablar? 
Creo que el cumplimiento del acuerdo de 2007 haría avanzar la causa de la paz y la estabilidad en toda la región, pero también sé que, para garantizar la seguridad a largo plazo, serán necesarios muchos acuerdos, cada uno de los cuales será un hilo decisivo en una trama de libertad y prosperidad en toda la región. 

El nuevo amanecer del Japón 
DAVOS – Durante bastantes años, los expertos llamaron al Japón la tierra del sol poniente. 
Dijeron que para una economía tan desarrollada como la de este país, el crecimiento sería imposible. 
Dijeron que nuestra deuda pública era insostenible. 
Señalaron a nuestra supuesta psique caracterizada por la resignación como síntoma de la decadencia relativa. 
Pero ahora raras veces se oyen esas voces. 
La economía del Japón ha pasado de un crecimiento negativo a otro positivo y está a punto de liberarse de la deflación crónica. 
Esta primavera los salarios aumentarán, acontecimiento que debería haberse producido hace mucho y que propiciará un consumo mayor. 
También nuestra situación fiscal ha mejorado constantemente y el gobierno va camino de consolidar las finanzas públicas. 
Y, como la economía se ha dado la vuelta, los japoneses se han vuelto más animados y optimistas, estado de ánimo reflejado en el entusiasmo público por la elección de Tokio como anfitrión de los Juegos Olímpicos y Paraolímpicos de 2020. 
Así, pues, ahora no se trata de un ocaso, sino de un nuevo amanecer que está apareciendo sobre el Japón y se debe a que hemos superado la idea de que nunca se podrían llevar a cabo ciertas reformas. 
He sostenido que estoy dispuesto a actuar como un taladro lo suficientemente fuerte para romper la sólida roca de los intereses creados y así lo hemos hecho. 
Por ejemplo, vamos a liberalizar completamente el mercado de la electricidad del Japón. 
Cuando dentro de seis años lleguen los participantes en los Juegos Olímpicos, el sector eléctrico será totalmente competitivo y la generación de electricidad estará separada de su distribución. 
También vamos a fomentar la atención de salud como un sector industrial. 
El Japón está en la vanguardia de la medicina regenerativa y vamos a hacer posible la creación de células-madre en laboratorios del sector privado y acabo de proponer otras reformas, porque también necesitamos proveedores de atención de salud en gran escala en forma de empresas conjuntas, como la Clínica Mayo de los Estados Unidos. 
Además, vamos a eliminar el sistema de “ajuste de la producción de arroz”, que ha estado vigente durante más de 40 años. 
Se suprimirán los obstáculos a la entrada de las empresas privadas en el sector agrícola y se permitirá a los agricultores dedicarse a los cultivos que deseen, sin control oficial de la oferta y la demanda. 
Pronto se pondrá en marcha nuestro plan de desreglamentación. 
A lo largo de los dos próximos años, en determinadas sectores no quedarán intereses creados incólumes. 
Por ejemplo, en las ciudades japonesas que aspiren a la categoría mundial los límites a la superficie comercial llegarán a ser cosa del pasado. 
Pronto veremos aparecer viviendas de gran calidad, complejos comerciales y ciudades sin emisiones contaminantes, una tras otra. 
Asimismo, la Asociación Transpacífica seguirá siendo un pilar fundamental de mis políticas económicas y seguiremos impulsando el Acuerdo de Asociación Económica Japón-Unión Europea. 
Gracias a ello, la economía del Japón llegará a estar aún más integrada en las corrientes mundiales de conocimientos, comercio e inversión. 
Las empresas y las personas extranjeras encontrarán en el Japón algunos de los lugares del mundo más favorables para los negocios. 
La gestión de los fondos públicos del Japón –como, por ejemplo, el Fondo de Inversión de las Pensiones Estatales, que ahora cuenta con unos 1,2 billones de dólares– experimentará también un cambio transcendental. 
Impulsaremos las reformas, incluido un examen de su cartera, para velar por que los fondos públicos contribuyan a las inversiones que alimenten el crecimiento. 
Además, debemos hacer que nuestros impuestos de sociedades sean internacionalmente competitivos. 
En abril, el tipo impositivo de las sociedades se reducirá en 2,4 puntos porcentuales y aplicaremos incentivos fiscales encaminados a alentar a las empresas a fin de que utilicen su liquidez para la inversión de capital, la investigación e innovación y los aumentos salariales. 
Al mismo tiempo, reformaremos los reglamentos relativos al mercado laboral que atan a los trabajadores con las industrias viejas. 
Las nuevas industrias requieren recursos humanos innovadores y creativos, por lo que reorientaremos nuestros subsidios para que los trabajadores de las industrias en decadencia sin empleos de calidad puedan trasladarse a los sectores en ascenso y encuentren en ellos un trabajo satisfactorio. 
Naturalmente, en vista de que la población del Japón está envejeciendo rápidamente y el número de niños está disminuyendo, los inversores se hacen una pregunta lógica: “¿Dónde encontrará el Japón los recursos humanos innovadores y creativos que necesita?” 
En cierta ocasión Arianna Huffington dijo chistosamente que, si Lehman Brothers (“Hermanos Lehman”) hubiera sido Lehman Brothers and Sisters (“Hermanos y hermanas Lehman”), la empresa habría sobrevivido. 
La tradición empresarial del Japón está aún más dominada por los hombres: un mundo de trajes milrayas y camisas de vestir. 
Me sentí muy alentado cuando Hillary Clinton me dijo que, si las mujeres participaran en el mercado laboral en la misma medida que los hombres, el PIB del Japón podría ser un 16 por ciento mayor. 
De hecho, la fuerza laboral femenina del Japón es el recurso más infrautilizado de la economía. 
El Japón debe convertirse en un lugar en el que las mujeres brillen. 
De aquí a 2020 queremos que las mujeres ocupen el 30 por ciento de los cargos de dirección principales, objetivo que presupone un medio laboral más flexible, además del apoyo de trabajadores extranjeros para que se hagan cargo de los servicios domésticos y personales. 
Un impulso importante en pro del cambio revestirá la forma de reformas legislativas, que se introducirán en la próxima legislatura y aumentarán el número de directores externos de los consejos de administración de las empresas. 
El mes próximo, propondremos también un código de gestión que permitirá a los inversores institucionales desempeñar un mayor papel en la dirección de las empresas. 
Estoy seguro de que el efecto combinado de esas reformas permitirá una duplicación de la inversión directa extranjera en el Japón de aquí a 2020, con lo que renovará todo el país y cambiará espectacularmente su paisaje económico. 
Pero aún hay mucho por hacer. 
Pronto habrán transcurrido tres años desde que el 11 de marzo de 2011 un terremoto y un maremoto catastróficos azotaron el Japón nordoriental y causaron el fallo de la central nuclear de Fukushima Daiichi. 
Si bien la recuperación dista de haber concluido, el amor y la compasión reflejados en la reacción del mundo nos conmovió profundamente, como también el espíritu de perseverancia y ayuda mutua de los supervivientes para superar las penalidades. 
Con el mismo espíritu, ahora el Japón va a contribuir aún más positivamente a la paz y el desarrollo mundiales. 
En nuestra época, ningún país puede preservar la paz por sí solo. 
Ninguno de nosotros puede resolver por sí solo las amenazas que afronta el mundo sin ayudarse mutuamente. 
En Camboya, por ejemplo, un hospital para madres y recién nacidos construido por el Japón ha contribuido a reducir la tasa de mortalidad infantil del país. 
En las Filipinas, las Fuerzas de Autodefensa del Japón montaron una importante operación de auxilio después del devastador tifón del pasado mes de noviembre y nuestros militares, hombres y mujeres, destinados en Djibuti siguen alertas contra la piratería, protegiendo barcos de todo el mundo. 
El Japón está rodeado de vecinos con posibilidades ilimitadas: China, Corea del Sur, los países de la ASEAN, la India, Rusia y, en toda la cuenca del Pacifico, los países de la Asociación Transpacífica. 
De hecho, al estar convirtiéndose Asia en el motor de la economía mundial, nunca había sido mayor la necesidad de una paz y una prosperidad duraderas, porque el efecto dominó mundial de cualquier amenaza a la estabilidad regional sería enorme. 
El fundamento de la prosperidad es la libertad de circulación de las personas y los bienes. 
En las rutas marítimas, en el espacio aéreo y ahora en el espacio ultraterrestre y el ciberespacio, la libertad de circulación debe seguir siendo segura. 
La única forma de mantener esos indispensables bienes públicos es la de respetar rigurosamente el Estado de derecho y fomentar los valores fundamentales, como la libertad, los derechos humanos y la democracia. 
No hay otra opción. 
No se debe desperdiciar el dividendo del crecimiento de Asia en la expansión militar. 
Debemos utilizarlo para invertir en innovación y capital humano, que impulsarán aún más el crecimiento en la región. 
Como ocurre en otras partes, la confianza entre los países asiáticos es decisiva para su paz y prosperidad y se puede lograrla sólo mediante el diálogo y la observancia del derecho internacional, no mediante la fuerza o la intimidación. 
Para crear una región en la que reine la confianza y el orden, me gustaría hacer un llamamiento a Asia y al mundo. 
Para prevenir la expansión militar incontrolada en Asia, los presupuestos de defensa deben ser absolutamente transparentes, con exposición pública verificable. 
Además, los gobiernos asiáticos deben crear un mecanismo para la gestión de las crisis y cauces sólidos de comunicación entre nuestras fuerzas armadas. 
También debemos establecer reglas que fomenten un comportamiento basado en el derecho marítimo internacional. 
Sólo entonces podremos lograr un crecimiento y una prosperidad duraderos en Asia, que nos permitirán a todos realizar nuestro gran potencial en nuestra región. 
El Japón ha prometido no volver a reñir nunca una guerra y nunca hemos dejado de esforzarnos por la consecución de un mundo en paz. 
Abrigo la esperanza ferviente de que el renacimiento económico del Japón, con su promesa de una mayor prosperidad regional y mundial, contribuya a acercar un mundo semejante. 

El destino del Japón de Abe 
TOKIO – El Shinzo Abe que esta semana se reúne en Seúl con la presidenta surcoreana Park Geun-hye y el premier chino Li Keqiang lo hace como líder de un país al que hoy muchos en el mundo subestiman seriamente. 
No hay duda de que esa dinámica se sentirá durante la primera cumbre que celebran las tres potencias del noreste asiático desde 2012. 
Hace tres décadas, la evaluación que se hacía de Japón erraba en la otra dirección. 
Cuando el ingreso per cápita de los japoneses superó al estadounidense, muchos en Estados Unidos temieron perder el liderazgo; las manufacturas japonesas eran modelo para el mundo; algunos libros hasta predecían una posible guerra con una superpotencia nuclear japonesa. 
Esas ideas eran una extrapolación a partir del impresionante crecimiento económico de Japón en la posguerra; hoy, tras más de dos décadas de estancamiento, solo nos recuerdan los peligros de las proyecciones lineales. 
Y ese peligro sigue vigente. 
Ante el veloz ascenso de China y la asertividad de su dirigencia comunista, hoy la mayoría piensa que Japón es un país de importancia secundaria. Es un error tan grande como el anterior. 
A pesar de su desaceleración económica, Japón conserva recursos de poder impresionantes. 
Es una democracia que ha vivido en paz durante 70 años, con una sociedad estable y un alto nivel de vida. 
Su ingreso per cápita es cincoveces el de China; los residentes de Beijing no pueden sino envidiar la calidad del aire tokiota y las normas de seguridad de los productos japoneses. 
Su economía, sostenida por una industria altamente sofisticada, sigue siendo la tercera más grande del mundo. 
China tiene armas nucleares y más soldados, pero el ejército japonés está mejor equipado en algunas áreas (y es obvio que tiene capacidad tecnológica para desarrollar armas nucleares en poco tiempo). 
Además, Japón cuenta con enormes fuentes de poder blando: su cultura (la tradicional y la popular), su aporte a los programas de ayuda al desarrollo en el extranjero y su apoyo a las instituciones internacionales. 
Es cierto que Japón enfrenta serios problemas demográficos; se prevé que su población se reduzca de 127 millones a menos de 100 millones de aquí a 2050. 
La tasa de natalidad actual es 1,4 (muy por debajo de la tasa de reemplazo, que sería 2,1), y los japoneses se resisten a aceptar inmigrantes en grandes cantidades. 
Cuando Abe se convirtió en primer ministro, hace casi tres años, prometió volver a convertir a Japón en un “país de primer nivel” mediante la implementación de un paquete de estímulo económico (apodado “Abenomics”) y una reinterpretación de la constitución japonesa que permitiera reforzar la posición de defensa del país. 
Pero aunque la Abenomics se puso en práctica en poco tiempo, la Dieta no aprobó la nueva legislación de defensa sino hace poco, y solo tras más de un año de intentos. 
Muchos miembros del Partido Liberal Democrático de Abe hubieran preferido una reforma radical de la doctrina de defensa de Japón, que eliminara toda limitación constitucional a las fuerzas armadas del país. 
Pero la opinión pública y el socio de coalición de Abe, el Komeito, no lo permitieron. 
Aun así, los interlocutores de Japón en la cumbre de Seúl (China y Corea del Sur), que sufrieron enormemente por la agresión japonesa en el siglo pasado, protestaron ruidosamente. 
Ambos sospechan de Abe, cuya retórica nacionalista y su visita al polémico Santuario de Yasukuni en los primeros tiempos del actual mandato agravaron las tensiones. 
De hecho, el presidente chino Xi Jinping opuso resistencia a reunirse con Abe, lo mismo que Park, que lo hará por primera vez en la cumbre de Seúl. 
Por otra parte, Abe reparó las dañadas relaciones que Japón tuvo con Estados Unidos durante los gobiernos de sus antecesores, y el pasado abril, durante la visita de Estado que hizo Abe a la Casa Blanca, el presidente Barack Obama reiteró la fortaleza de la alianza bilateral. 
El nuevo modelo de defensa da a las fuerzas estadounidenses y japonesas más capacidad para hacer planes y ejercicios conjuntos, y la alianza pasa por su mejor momento en décadas. 
De modo que en cuestiones de política exterior y de defensa, Abe ha sido relativamente exitoso. 
Pero la situación en el frente económico es más ambigua. 
Si bien hay poca inflación y desempleo, el crecimiento está estancado, y pocos de los expertos con los que hace poco hablé en Tokio prevén una aceleración significativa. 
Los primeros dos componentes (o “flechas”) de la Abenomics (flexibilización de las políticas monetaria y fiscal) ayudaron a recuperar la demanda. 
Pero la tercera flecha (la reforma estructural) aún no salió del carcaj. 
Tras su triunfo en la elección parlamentaria del año pasado, Abe habló de liberalizar los mercados de la electricidad, mejorar la gobernanza corporativa y emprender una reforma tributaria. 
Además, espera usar el recientemente firmado Acuerdo Transpacífico para imponer una reforma del ineficiente sector agrícola. 
Una restricción importante es la oferta de mano de obra. 
Abe propuso flexibilizar las condiciones de visado para trabajadores inmigrantes, pero en vista de la homogeneidad e insularidad de la cultura japonesa tradicional, es improbable que entren al país tantas personas como para producir una diferencia económica importante. 
La dificultad para abrir puertas a la inmigración obligará a Japón a movilizar su desaprovechada fuente de mano de obra femenina. 
Lo cual también implica superar enormes obstáculos culturales. 
Abe ha hablado muchas veces (incluso en las Naciones Unidas) de las oportunidades para las mujeres, y pidió que estas lleguen a ocupar el 30% de los puestos gerenciales en Japón. 
Pero en la actualidad representan menos del 10% de las gerencias y alrededor del 1% de los cargos ejecutivos superiores. 
Japón está mal situado en el índice de desigualdad de géneros del Foro Económico Mundial, y aunque medidas oficiales como la licencia por maternidad y la provisión de más guarderías pueden ayudar, las actitudes tradicionales tardan en cambiar. 
A menos que se le haga frente, la restricción de mano de obra implica que Japón no alcanzará su pleno potencial en lo económico y, por tanto, tampoco en los asuntos regionales e internacionales. 
Japón es una sociedad exitosa y confortable, con mucho para aportar al mundo. 
El peligro es que de tan confortable se encierre en sí misma y termine confirmando la opinión de la mayoría. 

La segunda apertura del Japón 
TOKIO – El Presidente de los Estados Unidos, Barack Obama, va a visitar Tokio en un momento excepcional de la historia de mi país, en el que su economía está adentrándose por una nueva senda de crecimiento estable que aprovechará plenamente su posición geográfica. 
El Japón ya no se considera el “Extremo” Oriente, sino que estamos en el centro mismo de la Cuenca del Pacífico y somos vecinos del centro de crecimiento mundial que se extiende desde el Asia sudoriental hasta la India. 
No cabe duda de que ese centro de crecimiento seguirá impulsando la economía del Japón en el futuro previsible. 
La inversión japonesa directa está aumentando en el Vietnam y la India, por ejemplo, lo que impulsará la demanda de maquinas-herramienta y bienes de capital japoneses. 
Pero, para aprovechar al máximo sus oportunidades, el Japón debe abrir aún más su economía y llegar a ser un país que cuente con capitales, recursos humanos y conocimientos extranjeros. 
El Japón debe ser un país capaz de crecer encauzando la vitalidad de un Asia que crece. 
Para ese fin, hemos acelerado profundamente el ritmo de negociaciones sobre los acuerdos de asociación económica con diversos interlocutores de todo el mundo. 
Este mes, el Primer Ministro de Australia, Tony Abott, y yo concertamos un principio de acuerdo de asociación económica Japón-Australia. 
El siguiente será el Acuerdo de Asociación Transpacífico (AAP), que uniría a doce países de la mayor zona comercial del mundo. 
Tanto el Japón como los Estados Unidos atribuyen una gran importancia a las normas, respetan los principios de libertad y democracia y cuentan con las tecnologías e industrias más avanzadas. 
Nos proponemos superar nuestras diferencias y forjar juntos, mediante el AAP, un orden económico en Asia y el Pacifico para el siglo XXI, que haga de cimiento inquebrantable para el crecimiento. 
Además, mi gobierno está esforzándose al máximo para hacer realidad un acuerdo de asociación económica con la Unión Europea. 
Como los EE.UU. y la UE ya están celebrando negociaciones comerciales, un acuerdo de asociación económica entre el Japón y la UE, junto con el AAP, crearía un mercado en verdad inmenso: un único y enorme motor de crecimiento que beneficiará a toda la economía mundial. 
Pero las fronteras económicas del Japón se extienden mucho más allá de Asia y el Pacifico y hasta América Latina y África, mayor razón para abandonar nuestra perspectiva centrada desde hace mucho tiempo en nuestro país. 
Un gran número de jóvenes muy motivados y ambiciosos han acudido ya al Japón procedentes de todo el mundo, en particular de los países asiáticos vecinos, para estudiar o trabajar. 
El Japón debe seguir siendo su esperanza. 
No debemos ser irrespetuosos con ellos y debemos recibirlos siempre con los brazos abiertos. 
Yo creo que el Japón es esa clase de país. 
En el próximo futuro, designaremos seis zonas estratégicas nacionales para el crecimiento económico –Tokio, Kansai, prefectura de Okinawa y las ciudades de Niigata, Yabu y Fukuoka– a fin de que hagan de modelos para el resto del país. 
En materia de procedimientos de salud pública, educación, agricultura y empleo, estamos determinando las políticas y procedimientos que han quedado desfasados respecto de las necesidades actuales y vamos a apresurarnos a reformarlos. 
Las zonas estratégicas nacionales para el crecimiento económico introducirán la reforma en nuestro sistema de reglamentación, que ha quedado endurecido como una roca. 
Otro hábito que los japoneses debemos cambiar es nuestro omnipresente pensamiento masculino. 
Ya hemos decidido velar por que al menos el 30 por ciento de todo el personal contratado por el Gobierno de la nación sean mujeres. 
También estoy instando ahora a las empresas cotizadas públicamente a que añadan al menos una mujer a su consejo de administración. 
Cuando no sea noticia que una mujer o un ciudadano no japonés desempeñen la función de director gerente, el Japón se habrá reinventado a si mismo y habrá recobrado su verdadero espíritu innovador y dispuesto a afrontar riesgos. 
La womenomics (“una economía que cuente con las mujeres”) nos indica que una sociedad en la que las mujeres participen dinámicamente tendrá también una mayor tasa de natalidad. 
Mi gobierno se propone abordar urgentemente la necesidad de aumentar los servicios de guarderías y otras infraestructuras semejantes como fundamento para una sociedad que se beneficie de las aptitudes y talentos de todos sus miembros. 
Estamos perfectamente capacitados para cambiar; de hecho, nos encanta, como verá el mundo en los próximos meses y años, pero ciertos aspectos del Japón son inmutables y algunos no se deben cambiar. 
Uno de ellos es nuestra trayectoria, que abona nuestra ambición de ser un “contribuyente proactivo a la paz”. 
El Japón ha hecho contribuciones financieras a las Naciones Unidas y sus organizaciones mayores de lo que le corresponde, tanto en el pasado como en el presente. 
Y nuestra aceptación de nuestros deberes mundiales comprende también a las Fuerzas de Autodefensa. 
Miembros de ellas demostraron una cooperación ejemplar con las fuerzas armadas de los EE.UU. y de Australia a raíz del gran terremoto ocurrido en el este del Japón en 2011 y se han granjeado un profundo aprecio y respeto dondequiera que han prestado sus servicios, incluidos Haití, Indonesia y, más recientemente, las Filipinas. 
Hacer una contribución proactiva a la paz significa que el Japón cumplirá con la parte que le toca en el deber de velar por la seguridad que garantiza la prosperidad y la estabilidad mundiales. 
Cooperando con países con los que compartimos valores e intereses comunes, salvaguardaremos y cultivaremos los bienes públicos, desde el espacio y el ciberespacio hasta los cielos y los mares. 
Como el mundo verá durante la visita de Obama, el Japón está de vuelta y prosperando y su regreso es indispensable para la estabilidad y la prosperidad mundiales. 

La gran lista de pérdidas americanas 
JERUSALÉN – El acuerdo provisional logrado en Ginebra entre los cinco miembros permanentes del Consejo de Segundad de las Naciones Unidas más Alemania (el P5+1) y el Irán probablemente sea el mejor que se podía conseguir para limitar el programa nuclear de este país, dadas las circunstancias actuales. 
Los Estados Unidos y sus aliados occidentales eran renuentes a aventurarse a una opción militar y no concertar un acuerdo habría permitido al Irán continuar sin trabas por la vía de obtener armas nucleares. 
En un mundo ideal, se debería haber obligado al Irán a abandonar totalmente su programa nuclear y entregar todo su uranio enriquecido a una potencia exterior, pero, desde un punto de vista realista, se trataba de un objetivo inalcanzable. 
Así, pues, el resultado de las conversaciones de Ginebra es el de que el Irán ha logrado cierta legitimación internacional como potencia en el umbral nuclear, que preocupa profundamente a sus vecinos en su región, desde Arabia Saudí e Israel hasta Turquía, Egipto y los pequeños y vulnerables Estados del Golfo. 
Los estadistas occidentales tienen razón al congratularse de haber evitado una grave crisis inmediata, pero se equivocan al creer que han resuelto el problema de la amenaza nuclear iraní. 
De hecho, es una ingenuidad imaginar que en los próximos seis meses se alcanzará un acuerdo final con el Irán: los experimentados diplomáticos iraníes procurarán que no sea así. 
Así, pues, si bien el acuerdo provisional puede no ser una repetición del Acuerdo de Múnich de 1938, como sostienen muchos críticos, puede haber preparado el terreno para un futuro aún más combustible. 
El Presidente de los EE.UU., Barack Obama, puede haber abandonado su cargo cuando el fuego se encienda, pero, si la situación llega de verdad a empeorar terriblemente, podría ser recordado como otro estadista que, como Neville Chamberlain, estuvo ciego sobre las consecuencias de sus intenciones pacíficas. 
La razón principal para el pesimismo se debe al marco geopolítico más amplio del acuerdo provisional, que se ha pasado por alto para centrarse en la dimensión regional. 
En realidad, el acuerdo, que alivia gran parte de la presión económica a que está sometido el régimen iraní, es consecuencia del éxito de Rusia al retrasar la sanciones internacionales contra el Irán y su terca negativa a endurecerlas aún más. 
Para el Kremlin, el programa nuclear del Irán es sólo un capitulo de una campaña para reafirmar el papel de Rusia como gran potencia. 
De hecho, se debe considerar el cuerdo provisional una más de una serie de victorias diplomáticas rusas recientes sobre los EE.UU. 
El actual gobierno de los EE.UU. carece de una gran estrategia como la que anima al Presidente de Rusia, Vladimir Putin. 
En su lugar, considera cada una de las cuestiones por separado, sin saber cómo equilibrar su papel de potencia mundial con su compromiso con los valores izquierdistas y encabezado por un presidente que, al parecer, cree que una retórica subida es un substituto del pensamiento estratégico. 
No hay que hacerse ilusiones: el acuerdo provisional con el Irán es un triunfo rotundo para Putin, no para Obama y el Secretario de Estado de los EE.UU., John Kerry. 
A esa victoria no tardó en seguir otra: la decisión de Ucrania de rechazar un acuerdo de asociación con la Unión Europea, al optar este país, en cambio, por adherirse al proyecto favorito de Putin, una unión aduanera destinada a reconstituir gran parte de la Unión Soviética como zona económica única. 
Entretanto, la crisis siria sigue por la vía deseada por el Kremlin, al permanecer en el poder Bashar Al Assad, pese a la insistencia de Obama de que abandonara su cargo. 
La amenaza expresada el verano pasado por Obama de utilizar una fuerza limitada en Siria fue retórica vacía. 
Podría haber convencido a Assad de que debía entregar sus armas químicas, pero la amenaza de Rusia de vetar cualquier resolución contundente del Consejo de Seguridad contra Siria garantizó que su régimen asesino conservaría el poder. 
Aun cuando se convoque para enero una reunión de Ginebra II sobre Siria, Rusia procurará que Assad permanezca en su trono. 
También se ve el vacío estratégico de los Estados Unidos en Egipto a raíz de la destitución por el ejército del gobierno de los Hermanos Musulmanes del Presidente Morsi. 
La incertidumbre de Obama sobre cómo abordar el golpe ha creado una situación absurda en la que la mayoría de los grupos prooccidentales de Egipto –el ejército y las minorías selectas laicas que sustentaron la alianza de Mubarak con los EE.UU. – ahora se han vuelto, desesperados, hacia Rusia como fuente de futuros suministros militares. 
Decenios de pensamiento estratégico y diplomacia americanos, iniciados por Henry Kissinger en el decenio de 1970 y encaminados a separar a Egipto de su alianza con Rusia, parecen ahora en peligro de quedar echados a perder por la incapacidad de Obama para adoptar una decisión sobre el derrocamiento de Morsi. 
Naturalmente, no es fácil apoyar un golpe militar contra un presidente democráticamente elegido (incluso cuando, como en el caso de Morsi, socava los valores y las instituciones democráticos que le permitieron llegar al poder), pero nos preguntamos cómo habría reaccionado Obama en 1933, si el ejército alemán hubiera derribado a Hitler (que, al fin y al cabo, fue nombrado Canciller después de ganar unas elecciones). 
No hace falta demonizar a Rusia –o a Putin– para estar preocupado por esos acontecimientos. 
Rusia tiene derecho a un lugar como potencia principal y los EE.UU. deben rehuir una política dominadora, pero, frente a una resuelta política rusa de reafirmación imperial, ahora visible también en el Cáucaso, los EE.UU. parecen incapaces de ver las vinculaciones entre los acontecimientos mundiales. 
¿Estará preguntándose alguien en Washington cómo están vinculados los acontecimientos mundiales? ¿Estará alguien en Washington preguntándose como los acuerdos de Ginebra sobre Siria y el Irán están vinculados con la negativa de Ucrania a acercarse más a la UE, por no hablar de formular una reacción estratégica? 
La alternativa que afrontan los EE.UU. no es entre la megalomaníaca intrepidez del Presidente George W. Bush y la retirada mundial. 
El resurgimiento de Rusia exige una reacción razonada de los EE.UU, que combine su preponderante poder y el reconocimiento de los límites inherentes a su utilización. 
El gobierno actual de los EE.UU. parece incapaz de ello y el aislacionismo del Tea Party no es la respuesta, desde luego. 
Una política exterior desnortada de los EE.UU. no es una reacción adecuada ante una Rusia resurgente y neoautoritaria que se muestra contundente en el plano geopolítico. 
Puede que no esté fuera de lugar la nostalgia de un Metternich o un Kissinger. 

Las negociaciones en una trampa estratégica 
TEL AVIV – El proceso de paz entre israelíes y palestinos, obstaculizado por las diferencias irreconciliables entre las partes, siempre dependió del contexto estratégico regional. 
Nació, al fin y al cabo, a raíz de la primera Guerra del Golfo, y fue facilitado por las consecuencias regionales del fin de la Guerra Fría. 
En la actualidad, el proceso está moldeado por dos grandes dinámicas regionales, la denominada Primavera Árabe y el acuerdo nuclear con Irán. 
El acuerdo con Irán se ha convertido en una de las crisis de confianza más graves de todos los tiempos en lo que refiere a las relaciones entre Estados Unidos y sus aliados en el Medio Oriente. 
A pesar de que no tienen otra alternativa, tanto a Israel como a los Estados árabes les resulta difícil confiar en los futuros compromisos que pudiese realizar Estados Unidos con relación a la seguridad de sus Estados. 
Para el primer ministro israelí, Benjamín Netanyahu, el presidente de EE.UU., Barack Obama traicionó a Israel cuando sacrificó al ex presidente de Egipto, Hosni Mubarak, y allanó el camino para el ascenso al poder de la Hermandad Musulmana. 
Ahora Obama ha blandido el cuchillo por segunda vez al llegar a un acuerdo con Irán, supuestamente a espaldas de Netanyahu. 
La convencional sabiduría estratégica de Israel se basó en la ecuación “Bushehr versus Yitzhar” , es decir, en la disposición de desmantelar los asentamientos en Cisjordania si se desmantelan las centrifugadoras iraníes en Bushehr. 
Según Netanyahu, esto no está ocurriendo. 
Tampoco las revoluciones árabes son situaciones que aconsejan que los planificadores estratégicos de Israel tomen riesgos de seguridad. 
Se podría decir que en la actualidad Israel se encuentra rodeado por Estados/regiones en proceso de deterioro e implosión (Líbano, Siria, Gaza y la Península del Sinaí en Egipto), así como por un Estado colchón que es estratégicamente vital: Jordania, cuya supervivencia a largo plazo no se puede dar por sentada. 
La anarquía a lo largo de las fronteras de Israel se está convirtiendo en un caldo de cultivo para los extremistas sunitas, para quienes el Estado judío es su máximo enemigo. 
Crear un Estado palestino cuando los Estados árabes ya existentes se están desmoronando – y cuando parte de la Palestina se encuentra bajo el control de Hamás – no aparenta ser una idea brillante. 
Netanyahu es un conservador en tiempos revolucionarios. 
Sin dejarse impresionar con lo que otros vieron como el comienzo de una era de democracia en el mundo árabe, Netanyahu prefirió no ceder en ningún frente, incluyéndose entre ellos el frente palestino. 
Ahora, tiene que hacer frente a una pesadilla estratégica que se puede tornar en realidad: la posible integración de Irán a la comunidad internacional, sin que este país desmantele su potencial de construcción de armas nucleares. 
En este contexto, la iniciativa de paz de John Kerry, Secretario de Estado de EE.UU., ha quedado atrapada en un juego de poder paralizante. 
Kerry advierte que si el proceso falla, EE.UU. no podrá rescatar a Israel de la ola de condena y sanciones internacionales que se desataría en su contra. 
Sin embargo, la carta que tiene Netanyahu es más que solamente una amenaza. 
Sus amigos en el Senado de EE.UU. ya han presentado un proyecto de ley, que en la actualidad tiene 59 copatrocinadores, ley que impondría nuevas sanciones contra Irán; este proyecto de ley equivale a torpedear el acuerdo con Irán en su totalidad. 
Es esta realidad la que ha llevado a los estadounidenses a respaldar dos posiciones israelíes – el reconocimiento de Israel como un Estado judío y medidas de seguridad intrusivas – que los palestinos se encuentran obligados a rechazar. 
Reconocer al “Estado judío” sería una traición al etos constituyente del nacionalismo palestino, mientras que las medidas de seguridad intrusivas serían una invitación permanente a los grupos radicales para que luchen contra lo que sería visto como una ocupación disimulada. 
En lugar de controlar a los extremistas, una robusta presencia de seguridad israelí en Palestina podría precipitar el colapso de sus instituciones. 
Irán no cambiará sus políticas regionales de la noche a la mañana. 
El acuerdo nuclear no es el “gran compromiso” que Irán propuso a los EE.UU. en el año 2003 y que se suponía que debía abordar, además de la disputa nuclear, una amplia gama de asuntos regionales, incluidos entre ellos el conflicto palestino-israelí. 
Para Irán, una alianza estratégica con EE.UU. sería la traición máxima que pudiese cometerse contra la revolución islámica, un cambio inconcebible de identidad. 
Con o sin un acuerdo nuclear, Irán, a quién se le retiró la invitación a la Conferencia de Ginebra II sobre Siria debido a que rechazó sus términos de referencia de inspiración estadounidense, aspira a desafiar las políticas de Estados Unidos y también aspira representar una vía alternativa para la región. “No acordamos desmantelar nada”, dijo el ministro de Relaciones Exteriores de Irán de manera insistente y desafiante al referirse a la interpretación estadounidense del acuerdo nuclear. 
Esa forma de hablar permite que Netanyahu persista con su retórica llena de catastróficos augurios. 
Se podría esperar que, debido a la creciente amenaza iraní que fomenta la tácita cooperación en el ámbito de seguridad entre Israel y sus vecinos árabes más estables (en especial Arabia Saudita), Netanyahu podría aspirar a resolver el problema palestino, eliminando de esta forma el último obstáculo para una asociación estratégica que sea de conocimiento público. 
Esta fue exactamente la forma de pensar detrás del respaldo que dio el primer ministro Isaac Rabin al proceso de Oslo, desde su inicio. 
Pero la escuela de pensamiento de Netanyahu es radicalmente diferente. 
No sólo propugna una presencia israelí en Cisjordania (la patria bíblica de Judea y Samaria), sino que también vincula las concesiones territoriales a los palestinos a la neutralización de las amenazas existenciales que emanan desde el círculo exterior de la región. 
Entre los presidentes de EE.UU., George W. Bush fue quien se identificó más fuertemente con esta filosofía de la derecha israelí; además, su guerra en Irak y sus políticas con respecto a Irán concordaban perfectamente con dicha filosofía. 
En los hechos, tanto él como su padre se movilizaron para promover un acuerdo de paz entre israelíes y palestinos sólo después de sus respectivas guerras en Irak. 
La Conferencia de Paz de Madrid del año 1991 se celebró después de la Guerra del Golfo, mientras que la “hoja de ruta para la paz” se elaboró después de la guerra con Irak. 
Al presente, sin embargo, la aceptación internacional de Irán como un Estado en el umbral nuclear, junto con la amenaza que emana de los vecinos árabes de Israel, contradicen abiertamente los supuestos de Netanyahu a cerca de las condiciones que deben cumplirse para que Israel ofrezca “concesiones dolorosas” a los palestinos. 
Claramente parece que alguien va a caer dentro de una trampa estratégica, pero aún falta saber quién será. 

Shock y pánico 
CARDIFF – Ninguna terapia médica es tratada de manera tan diferente por países, regiones, hospitales y médicos como la terapia electroconvulsiva (TEC). 
Esto es sorprendente en una época en la que los tratamientos que surten efecto deberían ser utilizados, supuestamente, con cierta uniformidad. 
De hecho, a pesar del consenso de que la TEC es el tratamiento más efectivo para el trastorno depresivo severo, aparece al final de la lista en la mayoría de los regímenes de tratamiento para los trastornos anímicos. 
Parte de la incomodidad que genera la TEC surge del pasado oscuro de la psiquiatría, cuando los pacientes en muchos países tenían menos derechos legales que los presos. 
No hace mucho tiempo, se podían aplicar tratamientos físicos como la lobotomía y la TEC a los pacientes sin su consentimiento, y a veces con fines de castigo. 
En cambio, no existe ninguna protesta comparable contra el uso de drogas antipsicóticas, que de la misma manera le fueron impuestas a la gente contra su voluntad -y hasta utilizadas para torturar a los presos-. 
Y mientras que hoy son pocos los que reciben TEC involuntariamente, y en todos los casos se busca un consentimiento, ya son muchos y cada vez más los que reciben drogas antipsicóticas bajo falsos argumentos, inclusive niños, adultos vulnerables, pacientes con Alzheimer y muchos otros cuyas vidas se acortan como consecuencia del tratamiento, sin que se haga ningún esfuerzo para buscar un consentimiento de ellos. 
Si bien quienes se oponen a la TEC creen que causa daño cerebral, es algo difícil de demostrar. 
Al igual que las drogas antipsicóticas, los antidepresivos y los tranquilizantes, la TEC tiene un efecto orgánico inmediato. 
Pero, mientras que la TEC rara vez -si es que esto alguna vez sucede- causa una clara evidencia clínica de daño cerebral, cosa que quedó demostrada en estudios con animales, las drogas antipsicóticas normalmente tienen este efecto, que se presenta a través de la diskinesia tardía y otros síndromes. 
Lo mismo es válido para los antidepresivos. 
No se cuestiona que la TEC puede causar pérdida de memoria a corto plazo. 
Pero a los críticos les ha resultado difícil demostrar problemas de la memoria u otros trastornos cognitivos que perduren más allá de tres meses. 
Tampoco se le pueden atribuir fácilmente a la TEC los disturbios perdurables de la memoria autobiográfica y la incapacidad de recordar listas, porque rara vez esta terapia se administra sola. 
De hecho, muy pocos de los que reciben TEC no reciben también benzodiazepinas, que sí causan problemas importantes de la memoria autobiográfica cuando se las suministra solas, y drogas antipsicóticas, que causan dificultades con las listas de nombres o con los números telefónicos, y otros problemas comparables. 
Sin embargo, rara vez -y quizá nunca- se culpe a estas drogas de cualquier disturbio cognitivo después de un tratamiento psiquiátrico. 
La imposibilidad por parte de los críticos de la TEC de demostrar lo que a ellos les resulta obvio indica una conspiración activa para minimizar los problemas inducidos por el tratamiento e impedir que aquellos que han sido afectados por el tratamiento busquen algún tipo de compensación. 
Por cierto, en reuniones recientes de pautas en el Reino Unido sobre la cuestión de la TEC, no estuvo presente ningún representante de la psiquiatría, pero sí muchos de grupos de pacientes. 
La psiquiatría organizada parece tener poco interés en la TEC, o teme el acecho de los abogados de los pacientes. 
Como resultado, hasta la evidencia de que el estado anímico y clínico de una persona se ha mejorado significativamente después de aplicarse la TEC se puede transformar en evidencia de daño cerebral. 
Cuando los pacientes salen a decir que la TEC los favoreció, o la historia clínica de un paciente revela una mejoría clínica después del tratamiento, las aparentes mejoras se leen como un indicador de la desinhibición y la vacuidad que acompañan al daño cerebral. 
Existen mejores blancos en la salud mental que la TEC. 
¿Quién se preocupa por los millones de personas que se están volviendo físicamente dependientes de los antidepresivos? 
¿Dónde están las protestas sobre los niños de un año que son tratados con drogas antipsicóticas? 
¿Cómo es posible que, dado que ninguna compañía con drogas actualmente patentadas está haciendo campaña para ayudar al personal médico y de enfermería a reconocer las características catatónicas manifestadas por uno de cada diez pacientes que pasan por una unidad psiquiátrica -características que se podrían tratar rápidamente con benzodiazepinas o TEC-, estas características se ignorar por completo? 
¿Por qué es prácticamente imposible encontrar algo que no sea denigración de la TEC en Internet y sólo testimonios encendidos sobre los tratamientos con fármacos? 
Los críticos de la TEC parecen pensar que, si no protestan contra su uso en toda oportunidad que se les presenta, sus defensores la aplicarán a gente que no la necesita. 
Pero, a diferencia de las drogas antipsicóticas, no hay ningún departamento de marketing que tenga como objetivo maximizar la TEC. 
Este foco visceral sobre la TEC casi con certeza hizo que más gente terminara dependiendo de los fármacos, y como consecuencia derivara en un mayor daño cerebral y alteraciones de la memoria. 
A veces parece que los críticos se comportaran según la ilusión romántica de que si tan sólo pudieran abolir la TEC, la enfermedad mental desaparecería con ella. 
Sigmund Freud habría estado fascinado. 

La consolidación fiscal al descubierto 
NEW HAVEN – Las tasas de interés reales de largo plazo –es decir, las tasas de interés de los bonos protegidos contra la inflación—han caído a niveles sin precedentes en muchas partes del mundo. 
Este es un hecho económico de importancia fundamental, puesto que las tasas de interés reales de largo plazo son una medida directa del costo de los créditos para operar negocios, lanzar empresas nuevas o ampliar las existentes –y ahora sus niveles van en contra de todo lo que se ha dicho sobre la necesidad de reducir los déficits públicos. 
Es difícil interpretar las tasas de interés nominales —expresadas en dólares, euros, renminbi, etc.—puesto que el costo real de los créditos a estas tasas depende del curso que siga la inflación en el futuro, que siempre es desconocido. 
Si pido euros al 4% a diez años, sé que tendré que pagar el 4% de intereses sobre el saldo insoluto del principal cada año, pero no sé a cuánto equivaldrá eso. 
Si la inflación es también del 4%, mi crédito será gratuito – y pagaré menos de cero si la inflación anual resulta superior. 
Pero, si no hay inflación en los próximos diez años, pagaré un precio elevado por el crédito. 
Sencillamente no se puede saber. 
A los economistas les agrada restar el rendimiento nominal de los bonos gubernamentales del rendimiento ajustado a la inflación de los bonos con el mismo vencimiento para obtener una estimación de mercado de la tasa de inflación entre el momento presente y esa fecha de vencimiento. 
Pero esos cálculos de la “inflación implícita” pueden ser muy inexactos, si no es que absurdos. 
Por ejemplo, en lo más profundo de la crisis financiera de 2008, el rendimiento ajustado a la inflación en los Estados Unidos aumentó tanto durante un breve período que la inflación implícita anual para los siguientes siete años cayó súbitamente a -1.5%. 
(Un estudio realizado posteriormente por los corredores de bonos PIMCO, Gang Hu y Mihir Worah, concluyó que esto estaba ligado a factores técnicos e institucionales relacionados con la quiebra de Lehman Brothers.) 
El motivo real de que los rendimientos de bonos ajustados a la inflación sean una variable económica interesante es que dan información sobre un mercado en el que tanto los inversionistas como los prestatarios saben exactamente qué sucede, en términos reales. 
En particular, el emisor, es decir, el prestatario, puede planear racionalmente sus préstamos para hacer inversiones reales. 
La supuesta amenaza que representan los niveles de deuda pública no ha perjudicado a estos mercados, al menos en los relativamente pocos países que tienen bonos ajustados a la inflación. 
Los rendimientos de los bonos de largo plazo ajustados a la inflación han caído a aproximadamente el 1% anual o menos en los Estados Unidos, Canadá, el Reino Unido y la eurozona. 
En otras partes, los rendimientos han sido un poco más altos – alrededor del 2% en México, Australia y Nueva Zelanda– pero siguen siendo muy bajos en términos históricos. 
Todos estos países han mostrado aproximadamente la misma tendencia a la baja en las tasas de interés real durante muchos años, particularmente desde 2000. 
Si se extrapola esta tendencia, las tasas de interés a diez años llegarían a ser negativas dentro de algunos años en la mayoría de esos países. 
En los Estados Unidos y el Reino Unido los rendimientos a plazo intermedio (5 años) de los bonos ajustados a la inflación ya son en efecto negativos este año. 
Puede uno preguntarse, ¿cómo puede ser negativa una tasa de interés? 
¿Por qué prestaría alguien (compraría un bono) a menos de cero? 
Nunca puede haber tasas de interés nominales negativas (salvo en alguna situación rara relacionada con impuestos o reglamentos), puesto que los prestamistas preferirían conservar su efectivo en lugar de pagar efectivamente a los prestatarios. 
Pero no hay limitaciones en el caso de las tasas de interés reales negativas, ya que los inversionistas habituales pueden no tener un instrumento sin riesgos alternativo que ofrezca un rendimiento real positivo. 
El bajo nivel de las tasas de interés reales no parece deberse a la crisis financiera de 2007-2009. 
De hecho hubo un repunte temporal al alza en las tasas de interés reales de largo plazo durante la crisis financiera en países con bonos ajustados. 
Las tasas empezaron a disminuir a niveles bajos después del período de recuperación de la crisis inmediata. 
En cambio, las bajas tasas de interés reales de largo plazo parecen reflejar el hecho de que a lo largo de los años los gobiernos no han utilizado las oportunidades de crédito que los mercados ajustados a la inflación les ofrecen. 
Esto supone una oportunidad de arbitraje para los gobiernos: pedir préstamos masivos a estas tasas de interés reales bajas (o incluso negativas) e invertir las ganancias en proyectos con rendimientos positivos, como la infraestructura o la educación. 
Las oportunidades que tienen los gobiernos para hacerlo superan las del sector privado, que en muchos casos sigue limitado por el lento crecimiento económico. 
Además, a diferencia de las empresas privadas, los gobiernos pueden contar como ganancias de sus inversiones los beneficios de las externalidades positivas (los beneficios que les corresponden a todos). 
Ciertamente los niveles gubernamentales de inversión de largo plazo en infraestructura, educación e investigación deberían ser mucho más altos ahora que hace cinco o diez años, cuando las tasas de interés reales de largo plazo eran aproximadamente dos veces más elevadas. 
Los beneficios de esas inversiones son más altos que entonces, dado que muchos países todavía tienen economías relativamente débiles que necesitan estímulos. 
Resulta extraño que ahora tantos gobiernos hagan énfasis en la consolidación fiscal, cuando deberían estar pidiendo más créditos para aprovechar las tasas de interés reales tan bajas. 
Este sería un momento oportuno para que los gobiernos emitieran más deuda ajustada a la inflación, para que comenzaran a emitirla o para que emitieran deuda ligada al PIB nominal, que es análoga. 

¿Debe ser un delito el incesto entre hermanos adultos? 
PRINCETON – El mes pasado, el Consejo de Ética de Alemania, órgano oficial que informa al Bundestag, recomendó que las relaciones sexuales entre hermanos adultos dejaran de ser un delito. 
Dicha recomendación sigue a una decisión de 2012 del Tribunal Europeo de Derechos Humanos por la que se confirmaba la sentencia condenatoria de un hombre de Leipzig por haber mantenido relaciones sexuales con su hermana. 
Ese hombre ha cumplido varios años de cárcel, por su negativa a abandonar la relación. 
(Su hermana, considerada menos responsable, no fue encarcelada.) 
El incesto entre adultos no es delito en todas las jurisdicciones. 
En Francia, se abolió su carácter delictivo cuando Napoleón introdujo su nuevo código penal en 1810. 
El incesto consensual entre adultos tampoco es delito en Bélgica, los Países Bajos, Portugal, España, Rusia, China, el Japón, Corea del Sur, Turquía, Côte d’Ivoire, el Brasil, la Argentina y varios otros países de Latinoamérica. 
El Consejo de Ética se tomó en serio su investigación. 
Su informe (actualmente disponible sólo en alemán) comienza con el testimonio de quienes han mantenido una relación prohibida, en particular los hermanastros y hermanastras que llegaron a conocerse siendo ya adultos. 
Esas parejas describen las dificultades creadas por la atribución de carácter delictivo a su relación, incluidas exigencias extorsionadoras y la amenaza de la pérdida de la custodia de un hijo de una relación anterior. 
En el informe no se intenta ofrecer una evaluación definitiva de la ética de las relaciones sexuales consensuales entre hermanos. 
En cambio, se pregunta si existe un fundamento suficiente para que el derecho penal prohíba dichas relaciones. 
Señala que en ninguna otra situación están prohibidas las relaciones sexuales voluntarias entre personas capacitadas para decidir sobre sí mismas. 
Existe la necesidad –se sostiene en el informe– de una justificación clara y convincente para inmiscuirse en esa parte fundamental de la vida privada. 
En el informe se examinan las razones por las que se podría afirmar que se ha cumplido con la carga de la justificación. 
El riesgo de tener hijos genéticamente anormales es una de ellas, pero, aun cuando fuera suficiente, sólo justificaría una prohibición del incesto a un tiempo más estricta y más amplia que la actual. 
La prohibición sería más estricta, porque se aplicaría sólo a los casos en que pueda haber hijos: el hombre de Leipzig a cuyo caso se debió que se prestara atención a este asunto se sometió a una vasectomía en 2004, pero eso no afectó a su responsabilidad penal. 
Y el objetivo de evitar anormalidades genéticas justificaría la ampliación de la prohibición a las relaciones sexuales entre todas las parejas que corran un gran riesgo de procrear una descendencia anormal. 
En vista del pasado nazi de Alemania, resulta difícil que los alemanes consideren conveniente dicho objetivo, en el sentido de permitir que el Estado determine quién puede reproducirse. 
El Consejo examinó también la necesidad de proteger las relaciones familiares. 
En el informe se observa que el incesto entre hermanos es escaso, no porque sea un delito, sino porque entre las personas criadas juntas en una familia o en un ambiente parecido al familiar (incluidos los kibutz israelíes que crían colectivamente a niños no emparentados) no suele darse la atracción sexual. 
Sin embargo, en el informe sí que se reconoce la legitimidad del objetivo de proteger a la familia y se recurre a ella para limitar el alcance de su recomendación a las relaciones sexuales entre hermanos adultos. 
Las relaciones sexuales entre otros parientes cercanos, como, por ejemplo, los padres y sus hijos adultos, corresponden –según se sostiene en el informe– a una categoría diferente por las distintas relaciones de poder entre generaciones y las mayores posibilidades de que se dañen otras relaciones familiares. 
El tabú contra el incesto es muy profundo, como demostró el psicólogo social Jonathan Haidt cuando contó a unos sujetos experimentales el caso de Julie y Mark, hermanos adultos que se van de vacaciones juntos y deciden tener relaciones sexuales, simplemente para ver qué tal será. 
En el relato, Julie ya toma la píldora anrticonceptiva, pero Mark usa un condón, por si acaso. 
Los dos disfrutan con esa experiencia, pero deciden no repetirla. 
Lo mantienen como un secreto que los hace sentirse aún más unidos. 
Después Haidt preguntó a sus sujetos si estaba bien que Julie y Mark tuvieran relaciones sexuales. 
La mayoría dijo que no, pero, cuando Haidt les preguntó por qué, expusieron razones que ya excluía el relato: por ejemplo, los peligros de la endogamia o el riesgo de que su relación sufriera las consecuencias. 
Tal vez no fuera casualidad que, cuando se preguntó a una portavoz de los cristianodemócratas de la Canciller alemana, Angela Merkel, su opinión sobre la recomendación del Consejo de Ética, también dijera algo que nada tenía que ver, al referirse a la necesidad de proteger a los niños. 
Sin embargo, en el informe no figuraban recomendaciones sobre el incesto con participación de niños y algunos de los afectados por el código penal ni siquiera se habían conocido de niños. 
Cuando Haidt señaló a sus sujetos que las razones que habían aducido no eran aplicables al caso, con frecuencia respondieron: “No puedo explicarlo, simplemente sé que no está bien”. Haidt califica esa actitud de “perplejidad moral". 
En el caso del tabú del incesto, una respuesta tenía una explicación evolutiva evidente, pero, ¿debemos permitir que nuestro juicio sobre lo que constituye delito vaya determinado por sentimientos de repugnancia que puede haber fortalecido la aptitud evolutiva de unos antepasados privados de un método anticonceptivo eficaz? 
Incluso el debate sobre esa pregunta ha resultado polémico. 
En Polonia, Jan Hartman, profesor de Filosofía de la Universidad Jagellónica de Cracovia, publicó un comentario en línea en el que se exponían las opiniones del Comité de Ética de Alemania. 
Las autoridades universitarias consideraron que la declaración de Hartman “socava[ba] la dignidad de la profesión de un profesor universitario” y remitieron el asunto a la comisión disciplinaria. 
Al olvidar tan rápidamente que la dignidad de la profesión requiere la libertad de expresión, una universidad renombrada parece haber sucumbido al instinto, cosa que no es de buen augurio para la celebración de un debate racional sobre si el incesto entre hermanos adultos debe seguir siendo un delito. 

¿Debe seguir África el modelo de la UE? 
La Unión Africana, que substituyó a la Organización de la Unidad Africana (OUA) en 2002, está intentando reproducir las instituciones y las formas de actuación de la Unión Europea, pero copiar el proyecto de la UE significa que nada se ha aprendido del pasado y nada se está haciendo para evitar los escollos con los que ha tropezado Europa. 
El fallo mayor del modelo de la UE ha sido la dependencia de una vía burocrática hacia la unidad. 
En África, semejante planteamiento resulta particularmente nocivo, porque no existe un compromiso real con la unidad por parte de los gobernantes africanos, lo que ofrece la perspectiva de la creación de una burocracia sin otra misión que la de derrochar los escasos recursos de África. 
Servirá invariablemente para reciclar a políticos fracasados y retirados y de apeadero para un inmenso clientelismo. 
Naturalmente, África necesita la unidad. 
La estrategia de mantenerse en soledad practicada por la mayoría de los países africanos los ha vuelto vulnerables a los antojos de las antiguas potencias coloniales, decididas a perpetuar una división internacional del trabajo que asigna a África el papel de proveedora de productos básicos y materias primas, en lugar de mano de obra apta y bien pagada. 
De modo que, para reconstruir a África, es necesaria la unidad, pero se debe construirla paso a paso, centrándose primordialmente en un comercio regional dentro de África cada vez mayor, a lo que debe seguir una estrategia decidida para acabar con la situación de África como "continente-gueto", utilizado por los países industrializados -en colusión con la mayoría de los gobernantes africanos- como vertedero de productos obsoletos. 
África debe dejar de ser una región destinada a ser saqueada, cargada con deudas abusivas por el FMI y el Banco Mundial y las consiguientes hambruna y anarquía institucionalizadas y una corrupción horrenda. 
Para que surja una unidad africana verdadera, sus gobernantes deben estar comprometidos con ella: no con palabras, sino con hechos. 
Podrían iniciar ese largo proceso adoptando las siguientes medidas: 
· contratar a su personal basándose exclusivamente en sus méritos; 
· hacer que tanto las minorías selectas como las masas (asociaciones de profesionales, sindicatos, ONG, toda la sociedad civil, de hecho) participen en la formulación de políticas. 
A diferencia de lo sucedido en la UE, no se puede construir la unidad africana mediante la voluntad exclusiva de las minorías selectas; 
· informar a los ciudadanos ahora sobre los costos y los beneficios de la cooperación y la integración, lo que requiere una cesión parcial de la soberanía nacional a las autoridades regionales. 
La UE habría podido evitar importantes tensiones constitucionales, si los gobiernos de sus Estados miembros hubieran iniciado mucho antes la aplicación de esa clase de programas; 
· reestructurar las agrupaciones regionales y continentales existentes para conceder prioridad al aumento del volumen del comercio intrarregional, para lo cual es necesario consolidar instituciones tales como las organizaciones de cooperación económica regionales y las uniones africanas de pagos, las cámaras y los mecanismos de compensación; 
· la UA debe lograr la calificación AAA de sus bonos para aprovechar los mercados internacionales de capitales con los términos más favorables, entre ellos la emisión de bonos sobre los intercambios africanos. 
Esa situación hipotética sólo será posible con la participación del Consejo de Seguridad de las Naciones Unidas, que podría examinar la posibilidad de gestionar un plan basado en el programa iraquí de alimentos por petróleo. 
Esta vez las Naciones Unidas asignarían para programas específicos y contribuciones presupuestarias parte de los ingresos por exportación de cualquier miembro determinado de la UA. 
Se debe aplicar una tolerancia nula a los retrasos en el pago de las contribuciones. 
La UE habrá de vigilar también el uso indebido de los fondos estatales por los gobernantes y las minorías "selectas" africanas. 
Para eliminar la corrupción, hay que aplicar una concepción financiera totalmente nueva, lo que exigirá que los africanos se supervisen entre sí. 
Pero unas finanzas limpias sólo serán posibles con una política limpia. 
Así, pues, la UA debe establecer criterios y crear un sistema de observación de las elecciones democráticas en toda África. 
Se deben aplicar sistemas idóneos de control para frenar y corregir cualquier incumplimiento de las normas establecidas por cualquier medio necesario, incluida la suspensión de la pertenencia a la UA de los países culpables o su exclusión. 
A ese respecto, la UA debe seguir el ejemplo de Europa, que comenzó su proceso de unificación con tan sólo seis miembros muy comprometidos con ella. 
La calidad -y no la cantidad- de los Estados miembros es lo que importa. 
El papel de la UA debe consistir también en cultivar formas de hacer participar al sector privado en la reestructuración de la economía y la política de África. 
A ese respecto la comunidad internacional tendrá que ayudar, pues así como las economías del Asia sudoriental necesitaron cierta protección para sus industrias incipientes, así también la de África puede necesitar igualmente un breve respiro respecto del azote del mercado mundial durante la primera fase de construcción de la UA. 
No estamos haciendo un llamamiento en pro de un proteccionismo total; los miembros de la UA deben competir ferozmente entre sí durante esa fase. 
Se podría abordar la especulación con los productos básicos y las materias primas de África, que ha reducido los precios de la mayoría de los productos básicos durante los cuatro últimos decenios, creando un mecanismo que vincule, por un tiempo acordado, los precios de esos artículos a los de los productos y servicios industriales. 
Un programa para la renovación africana con la orientación que acabamos de esbozar ofrece la mayor esperanza con vistas a la creación de estabilidad y nuevos puestos de trabajo y el establecimiento de la democracia en un continente que necesita desesperadamente las tres cosas. 
Para que África se renueve y prospere, la unidad africana debe pasar a ser algo más que una consigna. 

¿Rescatar a los tenedores de bonos? 
CAMBRIDGE – Un año después de que el gobierno de los Estados Unidos permitiera la quiebra del banco Lehman Brothers, pero luego rescatara financieramente a AIG, y después de que gobiernos de todo el mundo rescataran a varios otros bancos, la pregunta clave sigue siendo: ¿cuándo y cómo deberían rescatar las autoridades a las instituciones financieras? 
Hoy existe una expectativa generalizada de que, cuando una institución se considera “demasiado grande como para caer”, los gobiernos intervengan si se mete en problemas. 
Pero, ¿cuán lejos deberían ir esas intervenciones? 
En contraste con la reciente seguidilla de rescates financieros, los futuros rescates por parte de los gobiernos deberían proteger sólo a algunos acreedores de una institución. 
En particular, la red de seguridad del gobierno nunca se debería extender al punto de incluir a los tenedores de bonos de tales instituciones. 
En el pasado, los rescates de gobiernos por lo general han protegido a todos los actores que aporten capital de un banco rescatado, excepto los accionistas. 
A menudo, se requirió que los accionistas sufrieran pérdidas o incluso desaparecieran, pero los tenedores de bonos generalmente recibían ayuda de la inyección de dinero del gobierno. 
Por ejemplo, los tenedores de bonos fueron cubiertos completamente por los rescates de AIG, Bank of America, Citigroup y Fannie Mae, mientras los accionistas de estas firmas tuvieron que cargar con grandes pérdidas. 
Lo mismo ocurrió en los rescates del gobierno en el Reino Unido, Europa occidental y otros países. 
Los tenedores de bonos recibieron este trato preferencial porque, por lo general, los gobiernos escogieron inyectar dinero a cambio de acciones comunes o preferenciales -que están subordinadas a las reclamaciones de los tenedores de bonos- o para mejorar las hojas de balance al comprar o garantizar el valor de los activos. 
Un gobierno puede desear rescatar una institución financiera y dar protección a sus acreedores por dos razones. 
Primero, con respecto a los depositantes u otros acreedores que pueden retirar su capital con poca antelación, podría ser necesaria la protección del gobierno para evitar “corridas” bancarias sobre los activos de la institución que pudieran generar efectos similares en otras instituciones. 
En segundo lugar, la mayoría de los acreedores pequeños “no cuentan con ajuste”, en el sentido de que son incapaces de monitorear y estudiar la situación de la institución financiera cuando aceptan hacer negocios con ella. 
Para hacer posible que los pequeños acreedores utilicen el sistema financiero, sería eficiente para el gobierno garantizar sus reclamaciones implícita o explícitamente. 
No obstante, si bien estas consideraciones proveen una base para dar una protección completa a los depositantes y otros acreedores de características similares a los depositantes cuando una institución financiera recibe un rescate, no justifican extender esa protección a los tenedores de bonos. 
A diferencia de los depositantes, por lo general los tenedores de bonos no son libres de retirar su capital con poca antelación. 
Reciben su dinero a un plazo especificado contractualmente, que puede ser de años. 
Por ende, si una firma financiera parece tener dificultades, sus tenedores de bonos no pueden hacer una corrida bancaria sobre sus activos y no se puede esperar que su suerte genere corridas por parte de tenedores de bonos de otras compañías. 
Más aún, al proporcionar su capital a una firma financiera, por lo general se puede esperar que los tenedores de bonos obtengan términos contractuales que reflejen los riesgos que asumen. 
De hecho, la necesidad de compensar a los tenedores de bonos por los riesgos podría generar disciplina en el mercado: cuando las firmas financieras operan de maneras que pueden hacer prever mayores riesgos en el futuro, se podría esperar que "pagaran" con, digamos, mayores tipos de interés o condiciones más estrictas. 
Sin embargo, esta fuente de disciplina del mercado dejaría de funcionar si se percibiera que la protección de los gobiernos cubriría también a los tenedores de bonos. 
Si éstos supieran que el gobierno los terminaría protegiendo, no insistirían en obtener términos contractuales más estrictos cuando se enfrentan a riesgos mayores. 
El problema del "riesgo moral" -que plantea que los actores asumirán riesgos excesivos si no esperan cargar con todas las consecuencias de sus actos- se cita comúnmente como una razón para no proteger a los accionistas de las firmas rescatadas. 
Sin embargo, también sirve para desaconsejar proteger a los tenedores de bonos. 
Así, cuando una gran firma financiera termina teniendo problemas que requieren un rescate de gobierno, éste debería estar preparado para brindar una red de seguridad a los depositantes y acreedores con características de depositantes, pero no a los tenedores de bonos. 
En particular, si el capital social de la firma se ve afectado, el gobierno no debería inyectar fondos (directa o indirectamente) para aumentar la protección disponible para los tenedores de bonos. 
En lugar de ello, los bonos tendrían que convertirse en capital social, al menos en parte, y toda inyección de capital nuevo por parte del gobierno debería ser a cambio de valores más antiguos que los de los tenedores de bonos existentes. 
Los gobiernos no sólo deberían evitar proteger a los tenedores de bonos después del hecho, cuando se afinan los detalles de un rescate financiero; también deberían hacer este compromiso muy por anticipado. 
Algunos de los beneficios de una política de gobierno que induzca a los tenedores de bonos a insistir en obtener términos más estrictos cuando las firmas financieras asuman mayores riesgos no se harían realidad plenamente si los tenedores de bonos creyeran que el gobierno podría proteger sus intereses en caso de un rescate financiero. 
En otras palabras, los gobiernos deberían establecer políticas de rescate financiero antes de que surja la necesidad de intervenir, en lugar de tomar decisiones ad hoc cuando las firmas financieras ya están en problemas. 
La mejor política debería excluir categóricamente a los tenedores de bonos del conjunto de beneficiarios potenciales de los rescates financieros del gobierno. 
Esto no sólo eliminaría algunos de los costes innecesarios estos rescates, sino que también reduciría su incidencia. 

żDeben los nińos tomar antidepresivos? 
Durante los pasados 12 meses he sido testigo de cambios radicales y un alto nivel de controversia acerca del modo como se trata la depresión infantil y adolescente. 
Aunque pocos antidepresivos han sido autorizados para uso pediátrico, los índices de prescripción en el grupo de menores de 18 ańos han aumentado en cerca de un 60% en la última década: más de un millón de nińos y adolescentes reciben los llamados inhibidores selectivos de la recaptación de la serotonina (ISRS). 
Sin embargo, en la actualidad la preocupación acerca de la seguridad y los efectos secundarios de tales medicamentos en este grupo (lo que incluye elevados índices de suicidio) ha despertado a los entes reguladores de varios países. 
Tras evaluar todos los ensayos pediátricos pertinentes, la Agencia Reguladora de Medicamentos y Productos para el Cuidado de la Salud (MHRA) del Reino Unido indicó que los riesgos superan a los beneficios en el caso de la casi totalidad de los ISRS, con excepción de la fluoxetina, y que estos productos no se deben recetar como una nueva terapia para pacientes menores de 18 ańos con enfermedades depresivas. 
Por vez primera, la MHRA hizo público un resumen de la evaluación en que basó esta decisión, lo que incluye información sobre la eficacia y seguridad de todos los ensayos, independientemente de si había sido publicada previamente o no. 
Esto ha sido importante, ya que la mitad de los ensayos no habían sido publicados en revistas periódicas especializadas. 
La información sobre ensayos pediátricos publicada por la MHRA presentó una oportunidad única para evaluar si la información clínica no publicada apoyaba las conclusiones de los estudios publicados sobre los ISRS. 
Mis colegas y yo abordamos esta pregunta en un artículo publicado en The Lancet en abril de 2004, el cual mostró que, si bien la información publicada por lo general indicaba un nivel de riesgo mínimo, la que no se había publicado era mucho menos positiva, e incluso sugería un aumento del riesgo de sufrir episodios adversos de gravedad, incluso conductas relacionadas con el suicidio. 
La MHRA no estaba sola en su preocupación acerca de los ensayos pediátricos. 
Una reseńa aparecida en el British Medical Journal (BMJ) de abril de 2004 afirmó que la mayoría de las publicaciones sobre ensayos de ISRS exageraban la evidencia de su eficacia y restaban importancia al riesgo de sufrir dańos. 
En un artículo publicado por el Centro para la Ciencia en Beneficio del Interés Público (CSPI, por sus siglas en inglés) se realizó una clasificación de todos los ensayos publicados de ISRS controlados con placebo sobre nińos y adolescentes, en la que se separaba los que habían sido financiados por la industria farmacéutica de aquellos que no habían recibido tales fondos. 
Los resultados mostraron que un 90% de los ensayos financiados por la industria farmacéutica y publicados como literatura médica se reportaban como positivos, mientras que sólo el 55,6% de los ensayos no financiados por la industria farmacéutica fueron positivos. 
De manera más reciente, la Dirección de Alimentos y Medicamentos (FDA) de Estados Unidos aplicó una advertencia de “recuadro negro" a las etiquetas de todos los medicamentos antidepresivos, pero no llegó a restringir el uso de ninguno de ellos en particular. 
Esto ocurrió después de que un nuevo análisis encargado por la FDA sobre la información de seguridad de la totalidad de los ensayos de los más recientes antidepresivos demostrara un aumento en el riesgo de “suicidalidad” (conductas o ideaciones suicidas definitivas) y un mayor riesgo de hostilidad o agitación como consecuencia del tratamiento en quienes recibieron la droga activa, comparados con quienes tomaron un placebo. 
Con todo esto a la vista, no es de sorprender que algunos comentaristas arguyan que la industria farmacéutica ha hecho muy poco por ponderar adecuadamente los riesgos y beneficios de sus productos en pacientes menores de 18 ańos. 
A menudo, cuando se realizaron ensayos, sólo se terminaron publicando los resultados positivos. 
Se trata de un problema generalizado y que no se limita a las compańías que fabrican estos medicamentos. 
También los entes reguladores y los médicos especialistas que realizan estos ensayos han sido blanco de estas críticas. 
Agregando más leńa al fuego, el Fiscal General del Estado de Nueva York, Eliot Spitzer, presentó recientemente una demanda civil contra GlaxoSmithKline por desinformar potencialmente a los médicos, debido a su publicación de un estudio favorable al uso de la paroxetina para tratar la depresión pediátrica al tiempo que restaba importancia a otros ensayos desfavorables. 
Como respuesta, GlaxoSmithKline publicó en su sitio Web los informes de los ensayos completos de todos los estudios que tenían relación con la paroxetina en pacientes menores de 18 ańos. 
El caso apunta a la urgente necesidad de realizar varios cambios en la manera como se reúne y publica la información, con el fin de determinar si los ISRS son seguros y eficaces para el tratamiento de la depresión pediátrica. 
Se necesita una regulación más estricta de la totalidad de los ensayos clínicos, así como una base de datos mundial pública que contenga los protocolos de los ensayos e información actualizada periódicamente con el estado de los ensayos y publicaciones relacionadas con ellos. 
Más aún, es necesaria la publicación dentro de un plazo razonable de tanto los beneficios como las desventajas de todos los ensayos, además de la realización de ensayos adecuadamente diseńados y que no estén financiados por la industria farmacéutica, con el fin de confirmar la seguridad y la eficacia de estos medicamentos. 
Finalmente, las etiquetas de los productos deben reflejar la existencia de resultados negativos o equívocos, y no sólo los que son positivos. 
Es muy posible que estos cambios produzcan una drástica reducción del uso de los ISRS en el tratamiento de nińos y adolescentes con depresión. 
Pero, sea cual sea el resultado, es urgente que se dé respuesta a las dudas sobre la seguridad de estos medicamentos. 

¿Debemos "contener" a China? 
CAMBRIDGE – Este mes se cumplen 40 años del viaje secreto de Henry Kissinger a Pekín, que inició el proceso de reparación de una ruptura de 20 años en las relaciones diplomáticas entre los Estados Unidos y China. 
Ese viaje y la posterior visita del presidente Richard Nixon representaron un importante realineamiento durante la Guerra Fría. Los EE. 
UU. y China dejaron de lado su intensa hostilidad en un exitoso esfuerzo conjunto para contener a una Unión Soviética expansionista. 
Hoy, la Unión Soviética se ha esfumado, y el poder chino crece. 
Algunos estadunidenses postulan que el ascenso chino no puede ser pacífico y que, por lo tanto, la política de los EE. UU. debe contener a la República Popular. 
De hecho, muchos funcionarios chinos perciben la estrategia actual estadounidense de esa manera. 
Están equivocados. 
Después de todo, la contención de la URSS durante la Guerra Fría significó virtualmente la ausencia del comercio y poco contacto social. 
Hoy, por el contrario, los EE. UU. no solo mantienen un comercio masivo con China, sino también un amplio contacto social, que incluye la asistencia de 125.000 estudiantes chinos a universidades estadounidenses. 
Con el fin de la Guerra Fría, la contención de la Unión Soviética preludiada por la visita de Kissinger, no puede ya servir como el fundamento para las relaciones entre los EE. 
UU. y China. Más aún, las relaciones con China se enfriaron luego de la masacre de Tian'anmen en 1989, y el gobierno de Clinton tuvo que diseñar un nuevo enfoque. 
En 1994, cuando estaba supervisando la Revisión de la Estrategia de Asia Oriental(East Asia Strategy Review) del Pentágono, rechazamos la idea de la contención de China por dos motivos. 
Si tratábamos a China como un enemigo, nos estábamos garantizando un enemigo en el futuro. 
Si tratábamos a China como un amigo no podíamos garantizar la amistad, pero al menos podíamos mantener la posibilidad abierta a resultados más benignos. 
Además, hubiera sido difícil persuadir a otros países a unirse en una coalición para contener a China, a menos que China recurriese a tácticas intimidatorias, como los soviéticos luego de la Segunda Guerra Mundial. 
Solo China, a través de su comportamiento, era capaz de organizar la contención de China por terceros. 
En vez de contención, la estrategia diseñada por el gobierno de Clinton se podría haber llamado "integrar, pero proteger", algo así como el enfoque de "confiar, pero verificar" adoptado por Ronald Reagan para los acuerdos estratégicos con los soviéticos. 
Por un lado, los EE.UU. apoyaron la membresía de China en la Organización Internacional del Comercio, y aceptaron los productos y visitantes chinos. 
Por otro lado, la declaración Clinton-Hashimoto, de abril de 1996, afirmó que el tratado de seguridad entre los EE. UU. y el Japón, en vez de constituir una reliquia de la Guerra Fría, proporcionaría las bases para un Asia Oriental estable y próspera. 
Clinton comenzó también a mejorar las relaciones con la India, una estrategia que ha recibido apoyo bipartidario en los EE. 
UU. El gobierno de Bush continuó mejorando las relaciones bilaterales, al tiempo que profundizaba y formalizaba el diálogo económico con China. 
Robert Zoellick, por entonces subsecretario de estado, dejó en claro que los EE. UU. aceptarían el ascenso de China siempre que se comportarse como "participante responsable". 
Esa política continúa rigiendo en el gobierno de Obama, que ha ampliado las consultas económicas anuales con China para incluir cuestiones de seguridad. 
Como propongo en mi nuevo libro, The Future of Power (El futuro del poder), uno de los principales desplazamientos de poder del siglo XXI es el resurgimiento asiático. 
En 1800, Asia representaba la mitad de la población y la economía mundial. 
Hacia 1900, la revolución industrial en Europa y América del Norte había hecho descender la participación asiática al 20% del producto mundial. 
A mediados de este siglo, Asia debería significar nuevamente la mitad de la población y el PBI mundial. 
Esta es una evolución natural y bienvenida, ya que permite que cientos de millones de personas escapen de la pobreza. 
Simultáneamente, sin embargo, ha dado lugar a temores de que China se convierta en una amenaza para los EE. UU. 
Esos temores parecen exagerados, especialmente cuando se considera que Asia no es una entidad única. 
Tiene su propio equilibrio interno de poder. 
Japón, India, Vietnam y otros países no desean ser dominados por China, y por lo tanto reciben con agrado una presencia estadounidense en la región. 
A menos que China desarrolle su "poder de atracción", el crecimiento de su capacidad militar y económica probablemente asuste a sus vecinos y los lleve a buscar coaliciones para equilibrar su ascenso. 
Es como si México y Canadá buscaran una alianza con China para equilibrar el poder estadounidense en Norteamérica. 
Luego de la crisis financiera de 2008-2009, cuando China mostrara una rápida recuperación y retomara su crecimiento económico anual al 10%, algunos funcionarios y comentaristas chinos instaron a seguir una política exterior más firme, para reflejar el nuevo poderío chino. 
Muchos creyeron equivocadamente que los EE. UU. estaban decayendo, y que la crisis presentaba nuevas oportunidades estratégicas para China. 
Por ejemplo, China comenzó a presionar con reclamos territoriales en el Mar de la China Meridional, y a intensificar una antigua disputa fronteriza con la India. 
El resultado en términos netos es que, durante los últimos dos años, China ha empeorado sus relaciones con el Japón, la India, Corea del Sur, Vietnam y otros países. Un desempeño extraordinario, que confirma la premisa estratégica de los EE. 
Pero sería un error centrarse solamente en la parte de la estrategia estadounidense centrada en la protección. 
Los EE. UU. y China (así como otros países) tiene mucho que ganar de su colaboración en temas transnacionales. 
Sin ese tipo de cooperación no se pueden diseñar e implementar soluciones para la estabilidad financiera mundial, el cambio climático, el terrorismo electrónico ni las pandemias. 
Si el poder es la capacidad para obtener los resultados que uno desea, es importante recordar que a veces nuestro poder es mayor cuando actuamos con otros que cuando simplemente lo hacemos sobre otros. 
Esta importante dimensión de una estrategia de "poder inteligente" para el siglo XXI queda fuera del concepto de contención. 
Cuando Kissinger aterrizó en Pekín hace cuatro décadas, no solo inició una transformación de la Guerra Fría, sino también una nueva era para las relaciones entre los EE. UU. y China. 

¿Debe regular Europa los fondos de riqueza soberana? 
WIESBADEN – Las inversiones estatales extranjeras –los llamados fondos de riqueza soberana (FRS)- son ahora objeto de un intenso debate. 
Estados Unidos y Francia han dado a conocer sus temores. 
También en Alemania el debate se centra en la significación política y económica de los FRS para el futuro del país. 
El problema se ha exacerbado por la creciente riqueza de un número de países, algunos de ellos gobernados en el pasado por regímenes socialistas o comunistas. 
China, Rusia, India y los estados del Golfo Pérsico han integrado su riqueza a la economía global, para gran beneficio del comercio mundial. 
El grado de apertura de los mercados de Alemania los hace especialmente atractivos para el comercio global. 
Esta apertura no cambiará, pero hay quienes llaman a establecer nuevas barreras de seguridad o, en otras palabras, de protección. 
Por ejemplo, los inversionistas rusos están interesados en adquirir una parte importante de la compañía aeroespacial franco-germana EADS, de la cual un banco ruso ya posee un 5%. 
Para muchos, esta propuesta ha puesto en evidencia un cambio en el comportamiento de los inversionistas. 
Sin embargo, ¿qué es lo que ha cambiado exactamente? 
Los FRS existen desde hace años. 
Entre los primeros países en invertir sus considerables fondos estatales estuvieron Kuwait, los Emiratos Árabes Unidos, Noruega y Singapur. 
Invirtieron, y todavía los hacen, sus superávits presupuestarios en todo el mundo, en bonos de gobiernos y empresas estatales. 
Los países industrializados como Estados Unidos y Japón también poseen los así llamados “fondos de reserva”. 
Algunos de estos fondos son enormes. 
En los EAU, la Abu Dhabi Investment Authority ha estimado poseer bienes de capital de 875 mil millones de dólares, lo que la convierte probablemente en la mayor compañía de inversión estatal del mundo. 
En julio de 2007, otro rico fondo de la UAE, Dubai International Capital, compró el 3% de EADS, tras adquirir casi el 2% del fabricante automotriz Daimler en enero de 2006. 
El Kuwait Investment Authority, también un fondo estatal, posee el 7% de Daimler. 
Singapur posee dos FRS: Temasek-Holdings, con bienes de capital estimados en cerca de 100 mil millones de dólares, y la Government of Singapore Investment Corporation, con aproximadamente 330 mil millones de dólares. 
Ambos fondos se invierten en todo el mundo, también en conjunto con el operador portuario PSA. 
Algunos fondos están sujetos a considerables restricciones. 
Japón exige que sus inversiones en el extranjero se hagan en bonos, principalmente los emitidos por Estados Unidos. 
Hasta hace poco, China, que posee reservas en moneda extranjera por más de 1,2 billones de dólares (las mayores del mundo), seguía también esta política. 
Sin embargo, la inversión de 3 mil millones de dólares por parte del FRS chino en la empresa estadounidense Blackstone sugiere una política de inversión con una estrategia más preocupante, que parece apuntar a promover sus propios intereses industriales en determinados mercados. 
Rusia, donde a menudo está poco definida la línea entre empresas estatales y privadas, ha demostrado esta estrategia en Europa. 
De hecho, las inversiones rusas en la industria aeroespacial, las telecomunicaciones y, sobre todo, el sector energético son la principal fuente de preocupación para Alemania. 
¿Están hoy los inversionistas extranjeros apuntando principalmente a beneficios estratégicos más que puramente financieros? 
Puesto que los recursos de las FRS son tan sustanciales, es recomendable tomar precauciones para evitar convertirse en objetivo de una manipulación del mercado por motivaciones políticas, o volverse política y sicológicamente dependientes de las decisiones de gobiernos extranjeros. 
La mayoría de los países occidentales ya poseen instrumentos para impedir que los extranjeros hagan inversiones indeseadas, no sólo en las industrias de la defensa, sino también en otros sectores. 
Sin embargo, si bien la Ley de Pagos y Comercio Extranjero de Alemania protege contra las adquisiciones totales en la industria de la defensa (aunque es necesario fortalecer esa ley), en otros ámbitos Alemania no posee ningún sistema para examinar las inversiones por parte de los FRS que puedan tener motivaciones estratégicas. 
Hoy el Fondo Monetario Internacional recomienda más transparencia a los inversionistas extranjeros, y tiene planes de crear un código de conducta. 
La Comisión Europea también favorece acuerdos voluntarios orientados a fortalecer la transparencia. 
Algunos FRS parecen dispuestos ahora a participar en un diálogo constructivo. 
Sin embargo, no es fácil evaluar las potenciales amenazas. 
Un aumento de las inversiones se ve a menudo como algo que beneficia la economía de un país, si es que no su seguridad. 
En Alemania necesitamos distinguir una de la otra. 
Se han creado propuestas de ley que equivalen a enmiendas a la Ley de Pagos y Comercio Extranjero y otras regulaciones similares. 
Al tiempo que fortalecen la ley, buscan evitar afectar la apertura de la economía alemana. 
Bajo la nueva legislación propuesta, si una inversión extranjera en una compañía alemana representa más del 25%, se puede realizar una evaluación de si el orden o la seguridad pública pueden verse amenazados. 
En mi opinión, esto daría respuesta a las preocupaciones acerca de los FRS y no impediría la inversión en general, ya que se aplicaría sólo a muy pocos casos. 
Alemania ha creado además un plan para proteger sus industrias, a semejanza de la regulación estadounidense. 
Desde 1988, el Presidente de EE.UU. puede prohibir la inversión extranjera directa si se la ve como una amenaza a la seguridad nacional. 
El año pasado se introdujo un control adicional, de modo que ahora todas las inversiones directas en las que participe un gobierno extranjero son examinadas por el Comité sobre Inversión Extranjera Directa. 
El principio de reciprocidad claramente se debería aplicar a las inversiones trasnacionales. 
Alemania está abierta a los inversionistas extranjeros, pero a cambio los alemanes reclamamos el mismo acceso a los mercados en el extranjero. 
Incluso en Europa queda mucho que hacer en este respecto, como los demuestran las propias experiencias de Alemania con Francia y España. 
En China y casi todos los países del Oriente Próximo, los extranjeros están limitados a participaciones minoritarias y deben enfrentar altas tarifas de importación y numerosas barreras no arancelarias. 
Las medidas de protección deben seguir siendo la excepción más que la regla. 
Los europeos debemos aceptar los desafíos de la competencia global, y las inversiones trasnacionales son la base de un buen desarrollo económico interno y externo. 
No obstante, no debemos permitir que se nos convierta en juguetes económicos pasivos de otras naciones o grandes empresas estatales. 
Debemos desempeñar un papel activo en dar forma a la globalización, y eso significa crear reglas adecuadas. 

¿Debería salir Alemania del euro? 
MÚNICH – El verano pasado, el financiero George Soros instó a Alemania a que accediera a la creación del Mecanismo Europeo de Estabilidad y pidió a este país que “dirigiera o saliese.” 
Ahora dice que, si sigue bloqueando la introducción de los eurobonos, Alemania debe salir del euro 
Soros está jugando con fuego. 
Abandonar la zona del euro es precisamente lo que pide el partido recién fundado “Alternativa para Alemania”, que cuenta con el apoyo de un amplio sector de la sociedad. 
La hora de la verdad se acerca a gran velocidad. 
Chipre está casi fuera del euro, pues la prestación de asistencia en forma de liquidez de emergencia por parte del Banco Central Europeo aplazó el desplome de sus bancos, mientras que en las últimas elecciones generales italianas unos partidos euroescépticos, encabezados por Beppe Grillo y Silvio Berlusconi, obtuvieron entre los dos el 55 por ciento del voto popular. 
Además, no es probable que los griegos y los españoles puedan soportar la presión de la austeridad económica durante mucho más tiempo, en vista de que su desempleo juvenil va camino de representar el 60 por ciento. 
El movimiento independentista de Cataluña ha cobrado tal impulso, que un destacado general español ha jurado que enviará tropas a Barcelona, en caso de que esa comunidad celebre un referéndum sobre la secesión. 
También Francia tiene problemas de competitividad y no puede cumplir con sus compromisos conforme al Pacto fiscal de la Unión Europea. 
Portugal necesita un nuevo programa de rescate y también Eslovenia podría pedir pronto un rescate. 
Muchos inversores repiten las afirmaciones de Soros. 
Quieren cortar y salir corriendo: descargar sus activos tóxicos sobre los rescatadores intergubernamentales, que deberían pagarlos con lo recaudado mediante las ventas de eurobonos, y colocar su dinero en refugios más seguros. 
Ya se está abusando del publico en un intento de limpiar los títulos-basura y apoyar a bancos débiles, pues instituciones financiadas con cargo a los contribuyentes, como, por ejemplo, el BCE y los programas de rescate, han facilitado ya 1,2 billones de euros (1,6 billones de dólares) en crédito internacional. 
Si Soros estuviera en lo cierto y Alemania tuviese que elegir entre los eurobonos y el euro, muchos alemanes preferirían sin lugar a dudas abandonar el euro. 
El nuevo partido político alemán obtendría mucho más apoyo y la opinión podría cambiar. 
El propio euro estaría en las últimas; al fin y al cabo, su misión principal era la de acabar con el predominio del Bundesbank en la política monetaria. 
Pero Soros se equivoca. 
Para empezar, no existe un fundamento jurídico para su petición. 
El artículo 125 del Tratado de Funcionamiento de la Unión Europea prohíbe expresamente la mutualización de la deuda. 
Peor aún: Soros no reconoce la naturaleza real de los problemas de la zona del euro. 
La crisis financiera actual es simplemente un síntoma de la enfermedad subyacente de la unión monetaria: la pérdida de competitividad de sus miembros meridionales. 
El euro brindó a esos países el acceso a un crédito barato, que se utilizó para financiar incrementos salariales no respaldados por aumentos de la productividad. 
La consecuencia de ello fue un aumento repentino de los precios y unos enormes déficits exteriores. 
Mantener los excesivos precios e ingresos nominales de esos países con un crédito artificialmente barato y garantizado por otros países sólo serviría para volver permanente la pérdida de competitividad. 
El afianzamiento de relaciones de deudores y acreedores entre los Estados de la zona del euro alimentaría la tensión política, como ocurrió en los Estados Unidos en sus primeros decenios. 
Para recuperar la competitividad, los países meridionales tendrán que reducir los precios de sus productos, mientras que los países septentrionales tendrán que aceptar una inflación mayor. 
Sin embargo, los eurobonos impedirían precisamente ese resultado, porque sólo se pueden aumentar los precios relativos del Norte, si los ahorradores norteños invierten su capital en su país, en lugar de verlo escoltado públícamente hasta el Sur por garantías crediticias financiadas por los contribuyentes. 
Según un estudio de Goldman Sachs, países como Grecia, Portugal y España tendrán que pasar a ser entre el 20 y el 30 por ciento más baratos y los precios alemanes habrán de aumentar un 20 por ciento respecto de la media de la zona del euro. 
Desde luego, si Alemania abandonara la moneda común, el camino de regreso a la competitividad sería más fácil para los países meridionales, ya que el euro restante experimentaría una devaluación; sin embargo, el problema fundamental de los países en crisis seguiría existiendo mientras los otros países competitivos permanecieran en la zona del euro. 
España, por ejemplo, tendría que reducir aún más sus precios –entre el 22 por ciento y el 24 por ciento– respecto de la nueva media de la zona del euro. 
Desde esa perspectiva, los países en crisis no se librarían de una dolorosa racionalización del gasto mientras permanecieran en una unión monetaria de la que forman parte países competitivos. 
La única forma de evitarlo sería que salieran del euro y devaluaran sus nuevas monedas, pero hasta ahora no han estado dispuestos a seguir esa vía. 
Políticamente, sería un gran error que Alemania saliera del euro, porque con ello se restablecería la línea del Rhin como frontera entre Francia y Alemania. 
La reconciliación francoalemana, el mayor éxito del período de la posguerra en Europa, estaría en peligro. 
Así, pues, la única opción que queda, por desagradable que pueda ser para algunos países, es la de endurecer las restricciones presupuestarias en la zona del euro. 
Después de unos años de dinero fácil, se debe encontrar una vía de regreso a la realidad. 
Si un país está en quiebra, debe hacer saber a sus acreedores que no puede saldar sus deudas y los especuladores deben aceptar la responsabilidad por sus decisiones y dejar de clamar por el dinero de los contribuyentes cuando sus inversiones dan malos resultados. 

¿Es conveniente un ataque a Irán? 
El Presidente George W. Bush ha dicho que el desarrollo de armas nucleares por parte de Irán es inaceptable, y versiones de prensa recientes sugieren que su administración está explorando opciones militares preventivas. 
En Irán, el Presidente Mahmoud Ahmadinejad ha adoptado una actitud desafiante frente a las iniciativas diplomáticas de la Unión Europea y otras entidades, utilizando el tema nuclear para generar apoyo interno. 
¿Es demasiado tarde para impedir una confrontación? 
Irán argumenta que su programa nuclear tiene fines estrictamente pacíficos, y que como firmante del Tratado de No Proliferación de Armas Nucleares (TNP) tiene derecho a desarrollar uranio enriquecido y otras tecnologías. 
Sin embargo, dedicó 18 años a engañar a los inspectores de la Agencia Internacional de Energía Atómica (AIEA), encargada de su control, lo que hizo que algunos países argumentaran que Irán había destruido su credibilidad e invalidado sus derechos al enriquecimiento de uranio en su propio territorio. 
Rusia ha ofrecido proporcionar servicios de enriquecimiento y reprocesamiento nuclear para el reactor civil que se construye en Irán. 
Si Irán estuviera interesado únicamente en usos pacíficos, la oferta rusa o algún otro plan (como la colocación de cantidades de uranio con un nivel bajo de enriquecimiento en Irán) satisfaría sus necesidades. 
Muchos piensan que su insistencia sobre el enriquecimiento de uranio dentro del país tiene que ver con su deseo de producir uranio altamente enriquecido para una bomba. 
¿Sería realmente tan terrible una bomba iraní? 
Algunos argumentan que se convertiría en la base de una disuasión nuclear estable en la región, análoga al empate nuclear entre los Estados Unidos y la Unión Soviética durante la Guerra Fría. 
Pero las declaraciones de los líderes iraníes negando el Holocausto y promoviendo la destrucción de Israel no sólo han costado apoyo a Irán en Europa, sino que hacen poco probable que Israel esté dispuesto a arriesgar su existencia por la perspectiva de una disuasión estable. 
Tampoco es probable que Arabia Saudita, Egipto y otros se crucen de brazos mientras los chiítas persas obtienen la bomba. 
Es probable que sigan su ejemplo, y mientras más armas proliferen en el volátil Oriente Medio, más probable es que ocurran accidentes y errores de cálculo que hagan que se termine utilizando el poderío nuclear. 
Más aún, hay temores genuinos de que elementos insidiosos en un gobierno iraní dividido puedan filtrar tecnología sobre armamentos a grupos terroristas. 
Estos son los peligros que hacen que algunos consideren realizar ataques aéreos para destruir las instalaciones nucleares de Irán antes de que pueda construir armas de este tipo. 
A primera vista, un ataque “quirúrgico” podría ser tentador. 
Sin embargo, las opciones militares son menos atractivas cuando se analizan con cuidado. 
Las instalaciones de Irán se encuentran dispersas, y algunas de ellas son subterráneas. 
Si se añade la supresión de las defensas aéreas, un ataque así implicaría cerca de 600 objetivos... algo que está lejos de ser "quirúrgico". 
Más aún, si bien un ataque aéreo podría atrasar el programa de Irán en unos cuantos años, ayudaría a consolidar el apoyo nacionalista al gobierno y al programa nuclear, particularmente debido a que un ataque no sería suficiente. 
El proceso de efectuar ataques prolongados podría hacer fracasar la perspectiva de que se produzcan cambios políticos positivos en la generación más joven, reduciendo de este modo las probabilidades de que surja un Irán más democrático y benigno en el futuro. 
Al mismo tiempo, Irán posee medios eficaces de contraataque. 
Puede que no sea capaz de cerrar el Estrecho de Ormuz, pero las amenazas a refinerías, instalaciones de almacenamiento y buques cisternas harían que los precios del petróleo aumentaran aún más. 
Más aún, el apoyo de Irán a organizaciones terroristas como Hezbolá podría producir violencia en otros países. 
En momentos en que el resultado de la mal asesorada guerra de Bush en Irak todavía es incierto y que su legado depende de manera crucial de encontrar una solución política, el apoyo de Irán a los chiítas radicales iraquíes podría recibir un impulso considerable. 
Cuando las autoridades de la administración Bush dicen que “todas las opciones están sobre la mesa”, están advirtiendo a los iraníes de que el uso de la fuerza es una posibilidad. 
Sin embargo, uno se siente inclinado a creerles cuando agregan que ahora están concentrados en la diplomacia. 
Como dijera una vez Theodore Roosevelt, las negociaciones pueden funcionar mejor cuando se habla con palabras suaves pero se tiene un gran garrote. 
Sin embargo, al mismo tiempo Irán sabe lo costoso que sería usar la fuerza para los estadounidenses (y quizás también para los israelíes), lo que reduce el efecto de la amenaza. 
Actualmente, no se ve prometedora la posibilidad de una solución diplomática. 
Irán ha amenazado con abandonar el TPN si se le imponen sanciones, y a Rusia y China les preocupa que, si se aplican sanciones incluso modestas, éstas puedan ir aumentando en escala y en último término legitimar un uso estadounidense de la fuerza que desean evitar. 
China desea preservar su acceso al petróleo iraní, y Rusia desea preservar un valioso mercado comercial. 
Pero ambos países se dan cuenta de que si no se resuelve el problema en el marco de la ONU (en el que son actores protagónicos a través del Consejo de Seguridad), el futuro de esta institución podría verse seriamente amenazado. 
En la actualidad, el paquete diplomático consiste principalmente en penalidades, aunque sean en la pequeña escala de las sanciones focalizadas. 
Su efecto principal será psicológico, si un apoyo generalizado a ellas crea la sensación de que Irán se está aislando a si mismo. 
A diferencia de Corea del Norte, es más probable que Irán se preocupe de su reputación internacional. 
Se podría hacer más atractiva la vía diplomática si EE.UU. añadiera incentivos más positivos. 
A través de un intermediario creíble, EE.UU. podría ofrecer considerar garantías a la seguridad y la atenuación de las sanciones existentes si Irán acuerda renunciar al enriquecimiento de uranio en su territorio y acepta la oferta rusa, tal vez reformulada como un consorcio internacional respaldado por la AIEA, en el que Irán pueda participar. 
Esto significaría abandonar las tentaciones de un cambio de régimen mediante la coerción, que tan negativamente ha afectado a la diplomacia del primer periodo de Bush. 
Mediante el aumento de los vínculos económicos y culturales, la diplomacia podría desatar el poder suave que contribuiría a una transformación más gradual del régimen en un plazo más largo. 
Mientras tanto, un enfoque así evitaría el costoso uso de la fuerza y ganaría tiempo para un resultado más benigno que el que subyace al actual curso de los acontecimientos. 

¿Los accionistas deberían ser reyes? 
La historia tiene lugar en Francia, en Bélgica y en Luxemburgo. 
Pero, en realidad, es una historia paneuropea y, en términos económicos, abarca a todo el mundo. 
Mittal, el mayor fabricante de acero del mundo, logró ganar el control de Arcelor, el segundo fabricante más importante, a través de lo que inicialmente fue una oferta de compra hostil. 
Esta no es una simple adquisición corporativa; es un conflicto entre modelos empresarios y sociales. 
Arcelor, originariamente francesa y luxemburguesa pero hoy predominantemente belga, tiene una base fuerte en Brasil y opera en gran parte del mundo. 
Se especializa en productos de acero especiales de alta calidad destinados a usos muy complejos. 
Estos productos de alta calidad son adquiridos mediante contratos a mediano y largo plazo, principalmente por clientes de larga data. 
Arcelor, uno de los fabricantes de acero más antiguos del mundo, depende muy poco del mercado mundial sumamente competitivo de acero bruto y su fuerza de trabajo es (en promedio) altamente calificada y estable. 
Mittal, en cambio, es un conglomerado que, de la nada, se convirtió en la principal compañía de acero del mundo en apenas dos décadas. 
Lo hizo consolidando y racionalizando de manera brillante plantas de acero dispersas en todo el mundo. 
Su presidente es indio, pero no tiene ninguna fábrica en la India. 
Mittal está principalmente radicada en Europa del este, pero también tiene una fuerte presencia en Asia (Corea del Sur) y América latina. 
Mittal es una compañía fuerte y frágil a la vez, ya que se ve muy afectada por las olas especulativas del mercado global de acero bruto. 
Ajusta los costos y, en la medida de lo posible, terceriza el trabajo, de modo que su fuerza laboral gana menos que los empleados de Arcelor y es menos estable. 
Es más, Arcelor representaba un blanco de adquisición perfecto: la mayor parte de su capital pertenece a diferentes accionistas. 
En Mittal sucede todo lo contrario: allí Lakshmi Mittal y su familia son dueños de más del 60% de las acciones. 
Esto explica por qué las acciones de Mittal se comercializan en Amsterdam, uno de los pocos mercados bursátiles del mundo que permite que coticen empresas con tan poco capital flotante. 
En consecuencia, no hay reciprocidad: Mittal podía hacer una oferta por Arcelor, pero Arcelor no podía ofertar por Mittal. 
Las apuestas son mucho más claras de lo que son normalmente en este tipo de batallas. 
Mittal tiene un interés obvio en controlar a Arcelor para mejorar su equilibrio geográfico global, fomentar su participación en el mercado de productos de acero de alta capacidad y reducir su vulnerabilidad frente a los sacudones especulativos que se producen en el mercado de acero bruto. 
Inversamente, Arcelor no tiene ningún interés en el éxito de esta adquisición. 
Si la empresa es impulsada hacia una estrategia más audaz, su política sostenida de investigación e inversión constante en productos de acero de alta calidad podría resultar debilitada. 
Su fuerza laboral verá cómo se erosionan, lentamente pero con certeza, sus ventajas relativas en términos de salarios y seguridad laboral. 
Esto explica por qué la plana gerencial, la mayoría de los trabajadores y los Sindicatos de Arcelor rechazaron la oferta de Mittal. 
Sin embargo, los accionistas de Arcelor tomaron una decisión. 
La ganancia inmediata ofrecida por Mittal era suficiente. Y ganó Mittal. 
De modo que los accionistas optaron por cobrar un bono temporal, asumiendo el riesgo de una erosión progresiva de la firma, y tal vez el fin de su política de concentrarse en la alta calidad y, al mismo tiempo, tratar a sus trabajadores con respeto. 
Existen muy pocos contratos temporales o contratos de tiempo parcial en Arcelor. 
Esta política afecta directamente a más de 150.000 empleados. 
Indirectamente, nos concierne a todos, ya que la elección que hicieron los accionistas de Arcelor está lejos de ser la excepción; por el contrario, revela la profunda importancia económica y social de las adquisiciones corporativas de este tipo. 
¿Hacia dónde están encaminadas nuestras sociedades si los dueños de las empresas consideran que la calidad es demasiado costosa y que hay que lograr que los trabajadores se sientan inseguros así se vuelven menos exigentes? 
Un sistema gobernado por este tipo de reglas es proclive a originar varios conflictos sociales y tal vez violencia. 
Por sobre todo, un sistema de estas características no es ni viable ni sostenible en el largo plazo. 
Por esta razón, es peligroso defender el concepto legal anticuado según el cual una compañía le pertenece solamente a sus dueños o accionistas. 
De hecho, en la realidad, la compañía es una comunidad de hombres y mujeres que obtienen sus ingresos del mismo emprendimiento económico y técnico. 
Sería prudente adaptar la ley a este estado de situación y, al mismo tiempo, darles a los empleados el derecho a opinar sobre su destino. 
Después de la adquisición de Arcelor por parte de Mittal, los gobiernos deben ocuparse de esta brecha en la ley, ya que ninguna sociedad puede darse el lujo de permitir que el sistema económico siga su curso hacia la indiferencia frente al bienestar y la seguridad de los trabajadores. 

Échale la culpa a la Fed 
FRANKFURT – Los críticos de la Reserva Federal de EE. UU. están dándose un festín con las embarazosas revelaciones de sus evaluaciones de riesgo en las vísperas de la crisis financiera. 
Por ley, la Fed debe publicar las transcripciones de su Comité Federal de Mercado Abierto (FOMC) pasados cinco años de las reuniones. 
Si bien la crisis completa no estalló hasta el colapso de Lehman Brothers en septiembre de 2008, ya en el verano de 2007 estaba claro que algo andaba muy mal en los mercados de crédito, que habían comenzado a comportarse en formas muy extrañas. 
Sin embargo, muchos funcionarios de la Fed claramente fueron incapaces de reconocer la relevancia de lo que ocurría. 
Uno de los gobernadores opinó que la Fed debía considerar positivo que los mercados comenzaran a preocuparse por las hipotecas de alto riesgo. 
Otro argumentó que el estrés del verano en el mercado probablemente fuese un pequeño contratiempo. 
Varios críticos están tomando esas afirmaciones como evidencia de que la Fed es incompetente y que su independencia debe ser restringida, o algo peor. 
Son disparates. 
Sí, se podría y debería haber actuado mejor, pero criticar a los gobernadores de la Fed por no detectar la catástrofe es absurdo. 
La Fed no estaba para nada sola. 
En agosto de 2007 pocos participantes en los mercados, incluso quienes contaban con montañas de información y una gran cantidad de opiniones de expertos, tenían idea de lo que sucedía. 
Ciertamente el Congreso estadounidense no tenía noción; sus miembros aún se ocupaban de cabildear en favor de las agencias de hipotecas respaldadas por el gobierno Fannie Mae y Freddie Mac, empeorando aún más la situación. 
Tampoco el Fondo Monetario Internacional demostró brillantez. 
En abril de 2007 el FMI publicó sus famosas Perspectivas de la economía mundialdel «Día de San Valentín», donde declaró que todos los problemas en Estados Unidos y otras economías avanzadas por los cuales se había estado preocupando eran exagerados. 
Además, es engañoso criticar los comentarios más equivocados de algunos gobernadores en el contexto de un activo debate intelectual sobre las políticas. 
Es legítimo criticar la pobreza de criterio de algunos, sus expedientes debieran registrarlo. 
Pero eso no impugna a la totalidad del FOMC, y mucho menos a toda la institución. 
Los modelos macroeconómicos más avanzados de los bancos centrales también fallaron miserablemente –en forma tal que recién ahora los economistas han comenzado a reconocer completamente. 
Si bien la Fed evalúa muchos enfoques e indicadores al tomar sus decisiones, no hay duda de que se vio fuertemente influida por el pensamiento académico dominante –incluidos los llamados modelos de ciclos económicos reales y los modelos del nuevo keynesianismo– que suponían que los mercados financieros funcionan perfectamente. 
De hecho, los bancos centrales más importantes del mundo y la profesión económica publicitaron la idea de la «gran moderación»: el silenciamiento de la volatilidad macroeconómica, en parte por el enfoque de las autoridades monetarias, basado en modelos y supuestamente más científico, para el desarrollo de políticas. 
Ahora sabemos que los modelos macroeconómicos canónicos no incluyen adecuadamente las fragilidades de los mercados financieros y que corregir los modelos y mantener su flexibilidad es una tarea formidable. 
Francamente, si los modelos hubiesen permitido al menos la posibilidad de imperfecciones en el mercado de crédito, la Fed podría haber prestado más atención a los indicadores de ese mercado en tanto reflejo de las condiciones generales en los mercados financieros, como lo hacen los bancos centrales en los mercados emergentes. 
En último lugar, pero no por ello menos importante, incluso si la Fed hubiese entendido mejor los riesgos, no le hubiera sido fácil evitar la crisis por sí sola. 
La eficacia de las políticas de tasas de interés es limitada y muchos de los mayores problemas radicaban en los aspectos regulatorios. 
Y calibrar una respuesta no era fácil. 
Para fines de 2007, por ejemplo, la Fed y el Tesoro de EE. UU. muy probablemente ya habían visto al menos un informe que afirmaba que solo una intervención masiva para apoyar los créditos de alto riesgo podría impedir una catástrofe. 
La idea era evitar que el sistema financiero tuviese que desmantelar en forma segura los edificios contractuales tremendamente complejos –que no permitían la posibilidad de colapsos sistémicos– que había construido. 
Un rescate de esa naturaleza hubiera costado aproximadamente $500 mil millones o más, y entre los principales beneficiarios hubieran estado las grandes empresas financieras. 
¿Hubo alguna posibilidad realista de que una medida de ese tipo fuera aprobada por el Congreso antes de que la sangre llegase a las calles? 
De hecho, fue precisamente esta lógica que me llevó a un pronóstico muy sombrío en un discurso con amplia cobertura en Singapur, el 19 de agosto de 2008, un mes antes de la caída de Lehman Brothers. 
Sostuve que la situación no mejoraría hasta después de empeorar mucho, y que el colapso de una de las mayores empresas financieras del mundo era inminente. 
Mi argumento se apoyó en mi percepción de que la economía mundial ingresaba en una gran recesión y tuve el beneficio de los trabajos cuantitativos que hicimos junto con Carmen Reinhart sobre la historia de las crisis financieras. 
No estaba buscando sensacionalismo en Singapur. 
Pensé que lo que decía era totalmente obvio. 
Sin embargo, mi predicción saltó a las primeras páginas de muchos importantes periódicos en el mundo. 
Llegó a los titulares, evidentemente, porque aún distaba de ser una visión consensuada, aunque las preocupaciones iban en aumento. 
¿Aumentaban también las preocupaciones en la Fed en el verano de 2008? 
Tendremos que esperar hasta el año que viene para averiguarlo. 
Pero, cuando lo hagamos, recordemos que cualquiera puede predecir el pasado. 

¿Las tropas deberían regresar a casa ahora? 
El anuncio del pasado fin de semana de que los legisladores iraquíes finalmente formaron un gobierno de unidad es una noticia bienvenida, tanto para Irak como para George W. Bush y Tony Blair. 
Los gobiernos de Estados Unidos y Gran Bretaña, cada vez menos populares en sus países, necesitaban desesperadamente alguna evidencia tangible de progreso para calmar a sus críticos internos y empezar a hablar abiertamente de una estrategia de salida. 
Sin embargo, los mayores desafíos de Irak están por delante. 
Si Bush y Blair declaran la victoria antes de que hayan comenzado las verdaderas batallas, socavarán el proceso con el que ambos se comprometieron tanto y a tan alto costo. 
Durante semanas, Bush esperó un desarrollo positivo que le permitiera sugerir que está en condiciones de reducir los niveles de tropas en Irak de 133.000 a 100.000 para fines de 2006. 
Blair, todavía herido por la derrota de su Partido Laborista en las elecciones locales a principios de mayo, también recibió con beneplácito la buena noticia proveniente de Irak. 
Durante una sorpresiva visita triunfal a Bagdad el 22 de mayo, dijo que esperaba que las fuerzas iraquíes asumieran las responsabilidad de la “seguridad territorial” en gran parte del país para fin de año. “Es la violencia lo que nos retiene aquí”, dijo. 
El optimismo es prematuro. 
La formación de un gobierno de unidad no es más que el primero de muchos obstáculos que el nuevo gobierno de Irak debe erradicar si pretende construir una paz duradera. 
Su primera tarea consistirá en eliminar las cláusulas de la constitución iraquí que enfrentan entre sí a los sunitas, los chiítas y los kurdos de Irak. 
Según la actual ley iraquí, la comisión parlamentaria que se encarga de hacer estos cambios constitucionales tiene cuatro meses para completar su tarea. 
El reloj de los cuatro meses comenzó a correr el 3 de mayo, después de la primera reunión del nuevo parlamento iraquí. 
Los cambios son extremadamente necesarios. 
La comisión debe promulgar una nueva ley de hidrocarburos que le garantice a cada una de las facciones de Irak una porción justa de la riqueza petrolera del país, que representa el 97% del total de ingresos por exportaciones. 
Según la constitución actual, los gobiernos locales tienen el derecho de explotar y sacar provecho del petróleo extraído de sitios nuevos debajo de su territorio, mientras que sólo una porción del ingreso de los sitios existentes debe recaer en manos del gobierno central de Irak. 
El 15 de mayo, dos pequeñas compañías energéticas independientes (Genel Enerji de Turquía y Addax Petroleum de Canadá) se convirtieron en las últimas firmas extranjeras en comenzar a hacer perforaciones en territorio controlado por los kurdos, tras la firma de un convenio con el gobierno local. 
Los políticos kurdos dentro del nuevo parlamento tienen buenos motivos para proteger estos acuerdos lucrativos cuando comience el debate por los cambios constitucionales. 
Sin embargo, el gobierno central necesitará una porción importante de ese ingreso para financiar la construcción de nuevas instituciones de gobernancia, invertir en infraestructura crítica, emprender reformas onerosas destinadas a la liberalización económica y proporcionar a los sunitas del centro de Irak, pobres en recursos y ya ingobernables, una porción mayor de la riqueza del país. 
También debe enmendarse la constitución para revertir los peores efectos de un proceso de de-Baathificación que apuntó a desmantelar los vestigios del régimen de Saddam Hussein. 
En la práctica, la de-Baathificación excluyó a miles de iraquíes –la mayoría de ellos sunitas que se unieron al partido durante la era de Saddam sólo para conseguir buenos empleos- de la vida política y económica del país. 
Finalmente, el gobierno iraquí debe comenzar a desmantelar a las milicias que todavía superan en armas al inexperto ejército iraquí y derrotar a la insurgencia liderada ampliamente por los sunitas. 
Cada una de estas tareas es muy relevante. 
Si Bush y Blair retiran prematuramente cantidades importantes de las tropas que resguardan la estabilidad iraquí, el nuevo gobierno del país tendrá pocas posibilidades de éxito. 
El optimismo de que los esfuerzos destinados a detener la ola de violencia puedan tener éxito está en parte fundamentado. 
Los informes periodísticos sobre el derramamiento de sangre iraquí se centran, abrumadoramente, en Bagdad –donde hace base la gran mayoría de los periodistas extranjeros-, lo que crea la impresión de que la desesperada situación de seguridad allí es representativa del país en su totalidad. 
Sin embargo, en las zonas del norte controladas por los kurdos y las provincias del sur dominadas por los chiítas, los niveles de crimen y violencia mortal, en comparación, son mejores que en muchas ciudades de Estados Unidos. 
En cambio, los ataques en el “triángulo sunita” de Irak (y Bagdad en particular) se producen a un ritmo comparable con el de Chechenia y el Delta del Níger. 
Desde que los militantes sunitas destruyeron la mezquita chiíta de Askariya en febrero, cientos de iraquíes fueron asesinados en una serie de ataques sectarios golpe por golpe. 
Decenas de miles huyeron de las ciudades con poblaciones mezcladas de sunitas y chiítas hacia reductos más seguros en enclaves étnicamente homogéneos, controlados de manera efectiva por milicias sunitas y chiítas. 
Sólo la presencia de las tropas extranjeras retarda la mayor balcanización de la política ya indócil del país. 
Es por eso que resulta tan peligrosa la tentación de Buh y Blair de limitar un mayor daño político fronteras adentro al declarar prematuramente la victoria en Irak. 
Si utilizan las buenas noticias para empezar a retirar cantidades significativas de las tropas extranjeras que refuerzan la estabilidad de Irak en un momento crucial y vulnerable, habrán socavado el proyecto al cual ambos han dedicado tanto capital político. 
Y dejarán al nuevo gobierno iraquí a merced de las fuerzas que, llegado el caso, terminarán dividiendo al país. 

¿Se debe intervenir en Siria? 
WASHINGTON, DC – Más que cualquier otro suceso de la primavera árabe, el caos en Siria se ha traducido en graves dificultades para los responsables del diseño de políticas occidentales. 
Así como Siria se compone de una sociedad más compleja respecto de los otros países árabes, que actualmente están sumidos en una transición política, del mismo modo sus relaciones externas son más complicadas. 
En consecuencia, todo intento decisivo de intervenir militarmente sería no solo difícil sino extremadamente riesgoso. 
La actuación predominante de Siria en Líbano, incluso después de haber retirado sus fuerzas de ocupación de dicho país, es tan solo una complicación. 
Otra, es el gobierno minoritario alawita en un país con una mayoría sunita, lo que convierte a Siria en un representante del Irán chiita en el mundo árabe sunita. 
Otros grupos minoritarios sirios –los chiitas no alawitas, los cristianos ortodoxos y católicos y los drusos– están vinculados con países vecinos y actores regionales, que atraen un intenso interés del exterior e, incluso, un respaldo activo. 
Turquía, Arabia Saudita y Rusia tienen intereses estratégicos y vínculos con diversos grupos en Siria. 
Por supuesto, los Estados Unidos y sus aliados de la OTAN preferirían el surgimiento de un régimen democrático al estilo occidental en Siria. 
No obstante, dada la compleja sociedad del país y sus vínculos externos, Occidente debería conformarse con un gobierno estable no dominado por Rusia o Irán, y sin conflictos militares con sus vecinos, incluido Israel. 
Entonces, ¿cuál es la mejor política estadounidense y occidental? 
Un fin negociado a la actual guerra mantendría al régimen del presidente Bashar al-Assad en el poder, aunque con alguien al frente. 
Un resultado como ese representaría un triunfo para la dictadura de línea dura, la represión de los derechos humanos y para Rusia e Irán. 
Pero se vuelve menos factible a medida que escala la violencia. 
Ello implica apoyar a los rebeldes, ¿pero a cuáles y cómo? 
Aún así, otro factor en contra de la intervención es que la distribución de poder resultado de la primavera árabe está dejando a los Estados Unidos con influencia limitada y poca información de inteligencia. 
Sin embargo, los Estados Unidos y Occidente no pueden dejar el asunto completamente en manos de otros o limitar sus esfuerzos a las Naciones Unidas, donde Rusia y China impiden cualquier acción efectiva. 
Entonces, ¿qué debería hacerse? 
Mi opinión es que los Estados Unidos podrían trabajar con Turquía, Arabia Saudita (pero teniendo la precaución de no apoyar a los extremistas islámicos) y sus aliados de la OTAN, en especial Francia y Gran Bretaña, para crear un posible gobierno sucesor en Siria, y armar su elemento militar. 
Un gobierno como ese tendría que ser representativo y coherente. 
Además, las potencias occidentales tendrían que estar seguras de que sus armas no caerían en manos potencialmente hostiles. 
El hecho de que Irán está dando armas al régimen de Asad exige medidas de neutralización. 
Algunos han sugerido que los Estados Unidos tengan una participación militar más activa, empezando con una zona de exclusión aérea. 
Es factible. 
Sin embargo, Francia y Gran Bretaña, que instaron a que se tomarán esas medidas en Libia, no han hecho una propuesta así para Siria. 
Una razón es que Siria tiene un sistema de defensa aéreo fuerte que tendría que contenerse con una campaña de bombardeos –que provocaría pérdidas significativas de civiles y el riesgo de perder aeronaves y tripulaciones. 
Antes de emprender ese camino, los Estados Unidos deben estar convencidos de que una acción militar no requeriría de fuerzas terrestres de ese país en Siria. 
También tiene que estar seguro (por el momento es imposible) de la naturaleza de un gobierno sucesor. 
Cumplir estos criterios requeriría reunir a los países interesados para tener un mejor análisis de las implicaciones para Siria y para la región de una acción militar. 
La atención que se dedicó al tema de Siria durante la Cumbre de Países No Alineados que se celebró recientemente en Teherán fue una parodia de tal ejercicio. 
No es fácil celebrar una conferencia como la que se mencionó arriba. 
Tan solo preparar la lista de participantes sería una hazaña diplomática mayor. 
Ciertamente, se debe convocar a Turquía, Egipto, Arabia Saudita e Irak. 
También deben participar Rusia, los Estados Unidos y tal vez Francia y Gran Bretaña. 
No obstante, omitir a un vecino como Israel, a un cliente de Siria como Líbano, o a un patrocinador como Irán sería extraño –e invitarlos a todos sería un caos. 
La rebelión en Siria, la más violenta de las de la primavera árabe, se está desarrollando lenta y mortalmente. 
El número de muertes estimado de 10,000 en los últimos dieciocho meses es igual al número de muertos que hubo en tan solo unos días en 1982 en la ciudad de Hama, por órdenes del padre de Assad, Hafez al-Assad, cuya política de tierra quemada fortaleció su control del poder y solamente provocó una condena retórica de parte de la comunidad internacional. 
Las repercusiones serán probablemente todavía más perturbadoras, cuando tarde o temprano el régimen caiga. 
Los Assad, como otros líderes autoritarios árabes, controlaron la violencia interna y las aspiraciones de sus propios ciudadanos. 
Sin embargo, la sola complejidad de las condiciones en Siria significa que el fin del régimen podría detonar una transición diferente a cualquier otra de la primavera árabe, tanto en su desarrollo interno como en sus efectos en la región. 
Algunos diplomáticos basan sus carreras en la búsqueda de soluciones de procedimiento a dilemas insolubles; sin duda, tienen la expectativa de encontrar una mesa de conferencias que coincida con una configuración estratégica determinada. 
Hasta ahora, los Estados Unidos han manejado las diferentes formas de transición política en la primavera árabe sin errores demasiado perjudiciales. 
Pero Siria es la que plantea el mayor desafío. 

¿Deberíamos ir a Rio? 
PRINCETON – Cuando se seleccionó a Rio de Janeiro como sede de los Juegos Olímpicos de 2016, el virus Zika todavía no había llegado a Brasil. 
Hoy, después de que se han invertido miles de millones de dólares en su preparación, el estado de Rio de Janeiro es el que posee la segunda mayor cantidad de personas que se sospecha están infectadas con el virus. 
¿Habría que posponer los Juegos Olímpicos de Verano de 2016 o realizarlos en otro lugar? 
Se trata de una decisión difícil, y los hechos aún no están del todo claros. 
Por esta razón, el mes pasado fui uno de los 223 científicos, especialistas en bioética y expertos en salud pública firmantes de la carta abierta a Margaret Chan, Directora General de la Organización Mundial de la Salud, en que pedimos convocar un grupo independiente que asesore a la OMS y al Comité Olímpico Internacional en un proceso transparente que pueda aportar la evidencia necesaria para evaluar si compensa alterar un gran evento deportivo internacional en aras de la protección de la salud pública. 
El virus Zika no es nuevo, pero la cepa que entró en Brasil en 2013 es más peligrosa que ninguna de sus variantes conocidas. 
Un estudio publicado en mes pasado en el New England Journal of Medicine ha confirmado que cuando el virus infecta a una mujer embarazada, puede impedir el desarrollo cerebral del feto y causar una rara enfermedad conocida como microcefalia. 
En los casos más graves, incluso es incompatible con que el bebé pueda llegar a vivir una vida independiente. 
El brote de virus Zika en Brasil se ha relacionado con una forma particularmente devastadora de microcefalia conocida como secuencia disruptiva del cerebro fetal. 
Hasta que llegó a Brasil, sólo se habían registrado unos pocos fetos con esa condición. 
Últimamente, un estudio de 35 fetos con microcefalia en Brasil determinó que 11 de ellos la sufrían. 
La investigación más reciente que confirma el vínculo entre Zika y microcefalia se basa en un estudio, publicado dos meses antes, de mujeres embarazadas en Rio de Janeiro con síntomas característicos de la infección por Zika. 
De entre las futuras madres cuya infección se confirmó, un 29% llevaban fetos con una anormalidad grave. 
Ninguna de aquellas en las que no se confirmó tenía en su vientre un feto anormal. 
En los adultos, el virus Zika genera fiebre alta y sarpullidos, pero lo que más sorprende es que puede existir una relación con el síndrome de Guillain-Barré, un trastorno devastador y potencialmente letal que puede provocar parálisis por meses o incluso años. 
Aún no se conocen con exactitud los riesgos de que un adulto infectado con Zika pueda desarrollar este síndrome. 
La OMS ha declarado al Zika una “Emergencia de Salud Pública Internacional” y aconseja a las embarazadas no viajar al país. 
¿Pero cómo puede ser de ayuda que se quede en casa si otras personas traen el virus desde Rio? 
Se espera que 500.000 personas asistan a las Olimpíadas, y es probable que eso ocurra en varios países donde ya hay presencia del Aedes aegypti, el mosquito que puede transmitirlo. 
Se plantearán dos argumentos contra esta razón para posponer o cambiar el lugar de las Olimpíadas. 
El primero es que en invierno es menor el riesgo de infección, ya que hay menos mosquitos y Brasil está recurriendo al ejército para fumigar las áreas donde se crían. 
Pero, tal como planteara hace poco Amir Attaran, profesor de derecho y salud de poblaciones en la Universidad de Ottawa, en la Harvard Public Health Review la transmisión del dengue, un virus relacionado con el Zika y transmitido por la misma especie de mosquito, se reduce pero no llega a cero en el invierno de Rio. 
En cuanto a la fumigación, Attaran duda de su eficacia, ya que en Rio ha habido un agudo e inexplicable aumento del dengue este año. 
Los alrededores del Parque Olímpico, donde se celebrarán los eventos, han tenido más casos de dengue en el primer trimestre de 2016 que en todo 2015. 
La segunda respuesta es decir que de todos modos llegan a Rio millones de turistas todos los años, por lo que es inevitable la propagación del Zika a otros países donde haya presencia del Aedes aegypti, y que es poca la diferencia si los visitantes que lo hayan llevado han ido también a las Olimpíadas. 
Pero, como resultado del brote brasileño, se ha acelerado la investigación del Zika y es razonable esperar que se desarrolle una vacuna, un medicamento antiviral u otra forma de combatir la infección o su propagación. 
De manera que tiene gran importancia en qué momento se propague la infección. 
Si las Olimpíadas se acaban realizando, llegarán a Brasil turistas de muchos más países que en caso contrario. 
Si llevan el Zika a regiones con Aedes aegypti y sistemas sanitarios inadecuados (por ejemplo, África Occidental o el Sur de Asia), podrían ocurrir millones de infecciones antes de que se desarrollen medios eficaces de prevención o cura. 
La OMS ha declarado que, de cancelarse los Juegos Olímpicos, “se pondría en riesgo la enorme inversión que los atletas y otros actores han hecho para preparar la que debería ser una ocasión fantástica”. 
No hay duda de ello, pero lo que se tendría que hacer es ponderarlo frente a los riesgos de propagar un virus peligroso. 
La Carta Olímpica señala que la responsabilidad social y el respeto de los principios éticos fundamentales son elementos esenciales del movimiento olímpico. 
Pasar por alto los riesgos que significa el virus Zika para adultos y bebés no nacidos no es ético ni socialmente responsable. 
Quizás los riesgos sean lo suficientemente bajos como para justificar dar el vamos a las Olimpíadas de Rio (que en todo caso se podrían posponer en lugar de cancelar), pero también puede que no sea así. 
El mundo debería mantenerse al margen hasta que expertos bien cualificados hayan puesto todos los hechos sobre la mesa. 

¿Debemos reforzar la discriminación positiva? 
En un orden liberal, los derechos iguales para todos los ciudadanos son fundamentales. 
Esos derechos ofrecen oportunidades para la participación política, la formación de asociaciones y la expresión de ideas. 
Pero también abren puertas para la participación económica y para la participación en instituciones sociales como la educación. 
La garantía constitucional de esos derechos es el gran logro de la gran batalla por la ciudadanía que caracterizó a los dos últimos siglos. 
Sin embargo, la garantía legal de los derechos es a menudo insuficiente. 
Incluso el derecho al voto no significa gran cosa para quienes dependen por completo de otras personas o instituciones. 
La igualdad ante la ley sigue siendo una promesa vacía para quienes no pueden o no saben cómo aprovecharla. 
El derecho a una educación acorde con el talento requiere estímulos de muchos tipos. 
Así, uno de los grandes temas del progreso social durante el siglo pasado fue imbuir con sustancia social al concepto abstracto de los derechos iguales. 
Eso significó la promoción activa a través de la información, de la educación política, por ejemplo. 
En lo referente a la educación, a menudo significó dedicar recursos a la asistencia financiera para estudiantes mediante préstamos subsidiados o becas. 
Sin embargo, después de hacer eso, todavía quedaban ciertos obstáculos persistentes para la participación igual. 
Grupos importantes seguían estando poco representados entre los ciudadanos más exitosos de la sociedad. 
Ello era particularmente notorio en el caso de las mujeres y de algunas minorías culturales, sobre todo si estaban definidas por características no elegidas, como el color de la piel. 
Pocos miembros de esos grupos estaban entre los gerentes de alto nivel, los ministros de gobierno, los maestros, los médicos y los abogados, de manera que surgió la sospecha de que existen barreras invisibles que impiden el acceso a esos cargos. 
Tal vez las arraigadas culturas institucionales militaban en contra de las mujeres o los negros. 
El deseo de una ciudadanía real para todos significaba que era necesario hacer más que ofrecer garantías legales, información o incluso apoyo financiero. 
Decidir que, al menos durante un tiempo, se necesitaba una nueva clase de política para remediar las injusticias a largo plazo, fue un paso valeroso, que se dio por primera vez en los Estados Unidos. 
La discriminación positiva (o acción afirmativa), como se le llamó, consistía en reglas que apartaban un cierto porcentaje de participación entre los candidatos a cargos de elección popular, estudiantes y maestros, policías y militares y otras actividades para los grupos que hasta entonces habían estado en desventaja. 
La Suprema Corte de los EU se convirtió en el guardián de la discriminación positiva. 
En todas partes donde se le puso en práctica seriamente, la discriminación positiva tuvo, sin duda, algunos éxitos. 
Este es el caso sobre todo en países que alguna vez fueron homogéneos pero que ahora tienen que tratar con ciudadanos que son negros o musulmanes o que están de alguna otra forma en una posición minoritaria identificable y desatendida. 
Pero en el momento mismo en el que otros países buscaban un modelo de política en los Estados Unidos, la discriminación positiva comenzó a generar dudas, de las cuales tres son particularmente importantes. 
Primero, ¿no existe acaso el riesgo de caer en una especie de injusticia invertida en la que los privilegiados tradicionales se conviertan en los desfavorecidos? 
La Suprema Corte de los EU se enfrentó por primera vez a esa pregunta cuando atendió el caso de un estudiante blanco que no fue admitido a una escuela de medicina a pesar de tener mejores calificaciones académicas que otros solicitantes. 
En Inglaterra, los jóvenes en escuelas privadas ahora tienen que preocuparse de estar en desventaja por la presión que reciben las universidades para admitir a más estudiantes de instituciones públicas. Eso nos lleva a la vieja y molesta pregunta: ¿se puede ser igual y excelente al mismo tiempo? 
Segundo, ¿acaso la representación igual en todos los niveles es realmente lo que desean o necesitan todos los grupos? 
Después de todo, la "feminización" de la profesión magisterial en muchos países no ha causado ningún daño. 
Muchos países se han beneficiado del espíritu emprendedor de sus minorías chinas o judías. 
¿Acaso estamos buscando un ideal demasiado mecánico que confunde la ausencia de privilegios y desventajas con la ausencia de diversidad? 
Tercero, ¿acaso la acción afirmativa está produciendo en algunos casos una nueva clase de segmentación rígida que destruye la sociedad civil que debía crear? 
Por ejemplo, ¿siempre son las mujeres las mejores defensoras de los intereses femeninos? 
Esa misma pregunta se puede hacer en cuanto a los miembros de grupos religiosos o minorías étnicas, o incluso de ciertas clases sociales. 
Es aterrador pensar en un parlamento en el que el criterio principal para ser miembro sea pertenecer a un grupo que necesita la discriminación positiva. 
En efecto, en algunos países la democracia no logra una administración imaginativa y eficiente porque el objetivo principal parece ser que todos los grupos principales participen. 
Para repetir el punto anterior: la discriminación positiva fue y es un paso valeroso en la lucha por los derechos ciudadanos universales, no sólo en el papel sino en la realidad. 
Pero la discriminación positiva no debe convertirse en un principio duradero de un orden liberal. 
Si hay un conjunto de reglas que necesita una "cláusula de vigencia" para revisarlas después de un periodo limitado y específico, se trata de la discriminación positiva. 
La flexibilidad de la Suprema Corte de los EU en este aspecto es admirable. 
En otros lugares tal vez lo más conveniente es incluir en las leyes de los países y en los reglamentos de las instituciones una cláusula que cancele la discriminación positiva después de cinco años o, a lo mucho, diez. 
Esa cláusula podría renovarse, pero no hay nada tan efectivo para forzar una revisión profunda y concentrar el pensamiento como una fecha límite. 

¿Se deben prohibir los cigarros? 
PRINCETON – El médico de Barack Obama confirmó el mes pasado que el presidente estadounidense ya no fuma. 
A petición de su esposa, Michelle Obama, el presidente decidió dejar de fumar por primera vez en 2006 y ha usado la terapia de reemplazo de nicotina como apoyo. 
Si a Obama, un hombre con una voluntad lo suficientemente firme para buscar y conseguir la presidencia de los Estados Unidos, le llevó seis años dejar ese vicio, no es sorprendente que cientos de millones de fumadores no puedan hacerlo. 
Si bien en los Estados Unidos la tasa de fumadores ha disminuido abruptamente, de aproximadamente el 40% de la población en 1970 a apenas el 20% actualmente, esa cifra dejó de decrecer aproximadamente en 2004. 
Todavía hay 46 millones de fumadores estadounidenses adultos y alrededor de 443,000 de ellos mueren cada año. 
A nivel mundial, el número de cigarros vendidos – seis billones al año, que son suficientes para cubrir la distancia de ida y vuelta al sol– ha llegado a un máximo histórico. 
Seis millones de personas mueren al año debido al cigarro – más que las muertes totales provocadas por el SIDA, la malaria y los accidentes de tránsito. 
De los 1,300 millones de chinos, más de uno de cada diez morirán debido al tabaco. 
Hace unos días, la Agencia estadounidense de Alimentos y Farmacéuticos (FDA, por sus siglas en inglés) anunció que dedicaría 600 millones de dólares en un período de cinco años para educar al público acerca de los peligros del tabaco. 
Sin embargo, Robert Proctor, historiador de las ciencias en la Universidad de Stanford y autor del próximo best seller cuyo título es Golden Holocaust: Origins of the Cigarette Catastrophe and the Case for Abolition (El holocausto dorado: orígenes de la catástrofe del cigarro y argumentos para abolirlo) asegura que utilizar la educación como única arma contra una droga altamente adictiva y a menudo mortal es imperdonablemente insuficiente. 
Proctor afirma que "La política de control del tabaco se centra con demasiada frecuencia en educar al público, cuando debería enfocarse en reparar o eliminar el producto". Señala que no sólo se educa a los padres de familia para que eviten que sus niños se lleven a la boca juguetes pintados con pinturas a base de plomo, sino que se prohíbe el uso de esa pintura. 
Igualmente, cuando se descubrió que la talidomida provocaba importantes defectos de nacimiento, no solo se educó a las mujeres para que no utilizaran ese medicamento durante el embarazo. 
Proctor hace un llamado a la FDA para que utilice sus nuevas facultades de reglamentación del contenido del humo del cigarro para hacer dos cosas. En primer lugar, puesto que los cigarros están diseñados para crear y mantener la adicción, la FDA debe limitar la cantidad de nicotina que contienen hasta llegar a un nivel en el que dejen de ser adictivos. 
De ese modo, sería más fácil para las personas que desearan dejar de fumar lograr su objetivo. 
En segundo lugar, la FDA debe tener en cuenta la historia. 
Los primeros fumadores no inhalaban el humo del tabaco; eso sólo fue posible en el siglo XIX, cuando una nueva forma de tratar el tabaco redujo la alcalinidad del humo. 
Ese trágico descubrimiento ya es responsable de alrededor de 150 millones de muertes y si no se hace algo, esa cifra se multiplicará. 
Por lo tanto, la FDA debe exigir que el humo del cigarro sea más alcalino, lo que dificultaría su inhalación y consiguiente entrada en los pulmones. 
Gran parte del libro de Proctor, que se publicará en enero, se basa en un gran archivo de documentos de la industria del tabaco que se dieron a conocer durante procesos judiciales. 
Actualmente, más de 70 millones de páginas de documentos de esa industria están 
disponibles en línea. 
Estos documentos muestran que ya para los años cuarenta, la industria tenía pruebas que indicaban que fumar causa cáncer. 
No obstante, en una reunión celebrada en 1953, los directores ejecutivos de las principales empresas tabacaleras estadounidenses tomaron la decisión conjunta de negar que el cigarro era dañino. 
Además, cuando las pruebas científicas de que fumar causa cáncer se hicieron públicas, la industria trató de crear la impresión de que los datos científicos no eran concluyentes, de forma similar a quienes ahora distorsionan deliberadamente las pruebas científicas para negar que las actividades humanas están causando el cambio climático. 
Como dice Proctor los artículos más mortíferos de la historia de la civilización no son las armas o las bombas, sino los cigarros. Si deseamos salvar vidas y mejorar la salud, ninguna de las acciones que tenemos a nuestro alcance sería tan eficaz como una prohibición internacional de la venta de cigarros. 
(Eliminar la pobreza extrema en todo el mundo es la única estrategia que podría salvar más vidas, pero sería mucho más difícil de alcanzar.) 
Para quienes reconocen el derecho de un Estado a prohibir el uso de drogas recreativas como la marihuana y el éxtasis debería resultar fácil aceptar una prohibición del cigarro. 
El tabaco causa más muertes que esas drogas. 
Hay quienes argumentan que mientras una droga dañe únicamente a quienes opten por usarla el Estado debe permitir que cada individuo decida por sí mismo y limitarse a asegurar que los usuarios estén informados de los riesgos que corren. 
Sin embargo, ese no es el caso del tabaco, dados los peligros derivados del tabaquismo pasivo, especialmente cuando los adultos fuman en casas donde hay niños pequeños. 
Incluso haciendo a un lado el daño que los fumadores hacen a los no fumadores, el argumento de la libertad de elección no es convincente en el caso de una droga tan adictiva como el tabaco, y se vuelve aun más cuestionable cuando se considera que la mayoría de los fumadores comienzan a fumar en la adolescencia y más tarde quieren dejar el tabaco. 
Reducir la cantidad de nicotina en el humo del cigarro a un nivel que no sea adictivo podría superar esta objeción. 
El otro argumento en favor de dejar las cosas como están es que prohibir el tabaco podría dar lugar al mismo tipo de fiasco que resultó de la Prohibición en los Estados Unidos. 
Es decir, al igual que sucedió con los esfuerzos por prohibir el alcohol, prohibir la venta de tabaco resultaría en una canalización de miles de millones de dólares al crimen organizado, alimentaría la corrupción de las fuerzas encargadas de aplicar la ley y haría muy poco para reducir el uso del tabaco. 
No obstante, esa puede ser una comparación falsa. 
Después de todo, a muchos fumadores les agradaría que se prohibieran los cigarros ya que, al igual que Obama, quieren dejar el tabaco. 

¿Hay que honrar a un racista? 
PRINCETON – El mes pasado, en mitad de mi clase de Ética Práctica, varios estudiantes se levantaron y salieron del aula. 
Iban a unirse a otros cientos en una protesta organizada por la Liga Negra de la Justicia (BJL), uno de entre muchos grupos de estudiantes que han surgido a lo largo de Estados Unidos en respuesta a la muerte de Michael Brown por disparos en Ferguson, Missouri, en agosto de 2014, y las posteriores matanzas policiales de afroamericanos desarmados. 
Unas horas después, miembros de la BJL ocuparon el despacho del presidente de la Universidad de Princeton, Christopher Eisgruber, y aseguraron que no se irían hasta ver satisfechas sus demandas, entre ellas: “capacitación en competencias culturales” para el personal académico y no académico; que los estudiantes asistan a clases de historia de los pueblos marginalizados; y la creación de un “espacio de afinidad cultural” en el campus, dedicado específicamente a la cultura afroamericana. 
Pero lo que acaparó la atención nacional fue la demanda de cambiar el nombre a la Escuela de Asuntos Públicos e Internacionales Woodrow Wilson de la universidad y al Wilson College, uno de sus institutos residenciales. 
En el comedor del instituto hay un gran mural de Wilson, que la BJL también desea quitar. 
En opinión de la BJL, honrar a Wilson ofende a los estudiantes afroamericanos, porque Wilson era un racista. 
Wilson fue un progresista en asuntos internos y un idealista en política exterior. 
Su gobierno aprobó leyes contra el trabajo infantil y otorgó nuevos derechos a los trabajadores, reformó la legislación de bancos y desafió a los monopolios. 
Después de la Primera Guerra Mundial, insistió en que la política exterior se guiara por valores morales, y defendió la democracia y la autodeterminación nacional en Europa. 
Pero sus políticas hacia los afroamericanos fueron reaccionarias. 
El gobierno federal que heredó al asumir la presidencia de los Estados Unidos en 1913 tenía muchos empleados afroamericanos, algunos de los cuales trabajaban a la par de los blancos en puestos gerenciales de nivel medio. 
El gobierno de Wilson reintrodujo la segregación racial de espacios de trabajo y lavatorios, abolida al final de la Guerra Civil, y degradó a los gestores afroamericanos a puestos menos importantes. 
Cuando una delegación de afroamericanos protestó, Wilson les dijo que pensaran que la segregación era un beneficio. 
El nombre de Wilson es omnipresente en Princeton no solo por haber sido uno de los egresados más famosos de la universidad (y el único que recibió el Premio Nobel de la Paz), sino también porque antes de ser presidente de los Estados Unidos, fue presidente de Princeton, y en palabras de Anne-Marie Slaughter, exdecana de la Escuela Woodrow Wilson, fue la persona que “tal vez hizo más que nadie para convertir [Princeton] de un reducto elitista a una gran universidad de investigación”. 
Wilson es famoso en todo el mundo por los “catorce puntos” que propuso como base del tratado de paz para poner fin a la Primera Guerra Mundial. 
Abogó por la autonomía de los pueblos de los imperios austrohúngaro y otomano, y por un estado polaco independiente. 
No es raro que en Varsovia haya una Plaza Wilson, que la estación central de trenes en Praga lleve su nombre y que Wilson sea una calle en Praga y en Bratislava. 
Los catorce puntos también incluyen el pedido de que las naciones negociaran públicamente acuerdos de paz (en vez de tramar en secreto la división del territorio de otros países) y de una reducción de las barreras comerciales. 
Tal vez lo más importante sea la propuesta de crear una “sociedad general de naciones (…) con el propósito de otorgar garantías mutuas de independencia política e integridad territorial a los estados cualquiera sea su tamaño”. 
Ese pedido llevó a la fundación de la Liga de las Naciones (antecesora de las Naciones Unidas), que entre 1920 y 1936 tuvo su sede central en el Palacio Wilson, en Ginebra. 
El edificio conserva el nombre, y hoy es la sede central del Alto Comisionado de las Naciones Unidas para los Derechos Humanos. 
La historia está llena de personas cuestionables que hicieron grandes cosas. 
En Estados Unidos, basta pensar en los Padres Fundadores que tenían esclavos, como George Washington, Thomas Jefferson y James Madison. 
Se puede decir en su defensa que, a diferencia de Wilson, al menos no eran peores que las normas de su tiempo. 
Pero ¿es motivo suficiente para seguir conmemorándolos? 
Una junta directiva escolar de Nueva Orleans pensó que no y, tras declarar oficialmente que ninguna escuela debe portar el nombre de un esclavista, cambió el nombre de la escuela elemental George Washington por el de un cirujano afroamericano que luchó contra la segregación de las transfusiones de sangre. 
¿Habría que cambiar también el nombre de la capital de Estados Unidos? 
En su libro Veil Politics in Liberal Democratic States, Ajume Wingo describe los “velos políticos” que crean una visión idealizada de los sistemas políticos ocultando sus detalles históricos. 
Lo mismo pasa con grandes (o no tan grandes) líderes políticos que se convierten en instrumentos simbólicos para la inculcación de virtudes cívicas. 
Pero conforme nuestros criterios morales cambian, diferentes aspectos de la persona histórica se vuelven más importantes, y el símbolo puede adquirir otro significado. 
Cuando en 1948 se añadió el nombre de Wilson a la Escuela de Asuntos Públicos e Internacionales de Princeton, todavía faltaban siete años para que Rosa Parks se subiera al famoso autobús, y la segregación en los estados sureños todavía no se discutía seriamente; hoy es impensable. 
Por eso el racismo de Wilson se destaca, y la persona ya no encarna los valores que hoy son importantes para la Universidad de Princeton. 
Los aportes de Wilson a la universidad, a Estados Unidos y al mundo no pueden ni deben borrarse de la historia. 
En cambio, se los debe reconocer en una forma que plantee un diálogo matizado sobre los cambios de valores, y que incluya tanto sus logros positivos como sus contribuciones a las políticas y prácticas racistas en Estados Unidos. 
En Princeton, un resultado de ese diálogo debería ser que los estudiantes y los profesores sepan más sobre la complejidad de una figura importante en la historia de la universidad. 
(A mí sin duda me sirvió: enseñé en Princeton durante 16 años y he sido por mucho más tiempo un admirador de algunas posturas de Wilson en política exterior, pero me enteré de su racismo por la BJL). 
El resultado final del diálogo que nos debemos puede ser el reconocimiento de que ponerle su nombre a un instituto o una escuela envía un mensaje que no se condice con los valores que dicha institución defiende. 

¿Se debe hablar sobre raza e inteligencia? 
PRINCETON, NJ – La intersección de la genética y la inteligencia es un campo minado intelectual. 
El ex presidente de Harvard, Larry Summers, detonó una explosión en 2005 cuando sugirió tentativamente una explicación genética del por qué le resultaba difícil a su universidad reclutar profesoras de matemáticas y física. 
(No sugirió que los hombres sean en promedio más aptos en estos campos que las mujeres, sino que existe alguna razón para creer que es más probable encontrar hombres que mujeres en los extremos superior e inferior de las capacidades en estas áreas – y Harvard, por supuesto, sólo contrata a las personas que estén en el extremo superior.) 
Ahora, uno de los científicos más eminentes de nuestro tiempo ha tropezado de forma mucho más torpe en ese mismo campo minado, con resultados predecibles. 
En octubre, James Watson, que en 1962 compartió el Premio Nobel por su descripción de la estructura del ADN, viajó a Londres para promover sus memorias Avoid Boring People and Other Lessons From a Life in Science (Evite a la gente aburrida y otras lecciones de una vida en las ciencias). 
En una entrevista con el Sunday Times de Londres sostuvo que las perspectivas de África no le parecían muy favorables porque "Todas nuestras políticas sociales se basan en el hecho de que la inteligencia de ellos es igual a la nuestra –mientras que todas las pruebas demuestran que ese no es el caso". 
Añadió que le gustaría que todo el mundo fuera igual, pero que "la gente que tiene que tratar con empleados negros se da cuenta que no es así". 
Watson intentó aclarar sus comentarios en una entrevista posterior con The Independent , en la que dijo que: 
El deseo abrumador de la sociedad es suponer que el poder de raciocinio igual es una herencia universal de la humanidad. 
Bien podría serlo. 
Pero el hecho de desearlo no es suficiente. 
No es científico. 
Cuestionar esto no es caer en el racismo. 
Watson tiene razón en el sentido de que cuestionar este supuesto no es racista en sí mismo. 
Un racista tiene una actitud negativa hacia las personas de una raza en especial. 
Tratar de conocer los hechos no es racista. 
Sin embargo, lo que genera sospechas de racismo es propagar una visión negativa de los hechos cuando esa visión carece de fundamentos científicos sólidos. 
Eso es exactamente lo que Watson ya ha admitido que hizo. 
Al regresar a Nueva York pidió disculpas a aquellos para quienes sus comentarios implicaban que África es de alguna manera "genéticamente inferior". 
Afirmó que eso no era lo que había querido decir y, lo que es más importante, que "no hay bases científicas para tal opinión". 
Se retractó demasiado tarde. 
El Museo de las Ciencias canceló una conferencia que Watson iba a dar sobre su libro y su carrera. 
Bajo presión de la junta directiva, renunció a su puesto de canciller del Laboratorio Cold Spring Harbor, institución que bajo su liderazgo se convirtió en una de las instituciones más importantes de investigación y educación en ciencias biológicas del mundo. 
La Universidad Rockefeller también canceló una conferencia que Watson iba a dictar. 
Haciendo a un lado las afirmaciones específicas que Watson hizo en la entrevista del Sunday Times , queda una pregunta verdaderamente difícil: ¿deben los científicos investigar un posible vínculo entre la raza y la inteligencia? 
¿Se trata acaso de un tema demasiado sensible para que la ciencia lo explore? 
¿Es demasiado alto el riesgo de que se haga un mal uso de los resultados de tal análisis? 
Los riesgos son bastante evidentes. 
Los estereotipos raciales dañan las perspectivas de muchas personas no blancas, sobre todo las de origen africano. 
Los conceptos de inteligencia y raza son menos claros de lo que suponemos a menudo. 
Los científicos deben manejarlos con cuidado si desean plantear preguntas significativas sobre el punto en el que estos dos conceptos se cruzan. 
Algunos dicen que las herramientas que utilizamos para medir la inteligencia –las pruebas de coeficiente intelectual (CI)—tienen un sesgo cultural. 
Stephen J. Gould, autor de La falsa medida del hombre , desestimaba las investigaciones entre culturas que utilizaban las pruebas de CI como un intento del hombre blanco para demostrar su superioridad. 
Pero si eso es cierto, el intento fue contraproducente, porque las personas del Asia oriental tienden a obtener mejores resultados que las de origen europeo. 
Por otra parte, es claramente posible que las diferencias en los resultados de las pruebas de CI entre las personas que viven en países pobres y las que viven en países ricos se vean afectadas por factores como la educación y la nutrición en la primera infancia. 
Controlar estas variables es difícil. 
Sin embargo, decir que no debemos realizar investigaciones en esta área es equivalente a decir que debemos rechazar las investigaciones llevadas a cabo con mente abierta sobre las causas de las desigualdades de los ingresos, la educación y la salud entre personas de diferentes grupos raciales o étnicos. 
Cuando nos enfrentamos a problemas sociales tan importantes es difícil defender que se prefiere la ignorancia al conocimiento. 
Al explicar por qué había cancelado la conferencia de Watson, el Museo de las Ciencias dijo que sus comentarios habían “rebasado el punto del debate aceptable”. 
Luego logró un equilibrio razonable al invitar a las personas que quisieran saber más sobre "los conceptos científicos subyacentes tras la genética y la raza" a que asistieran a otros eventos que se realizarían posteriormente en el museo. 
Los oradores en estos eventos supuestamente estarán mejor calificados que Watson para hablar sobre temas como la raza y la inteligencia. 
Si esto es así, hay que esperar que el haber visto cómo Watson estallaba no los haya desanimado a aventurarse en el campo minado. 
Por último, independientemente de lo que resulten ser los hechos relativos a la raza y la inteligencia, no justificarán el odio racial ni la falta de respeto hacia personas de raza diferente. 
El que algunos tengan una inteligencia superior o inferior no tiene nada que ver con eso. 

¿Debemos fiarnos de nuestras intuiciones morales? 
Cuando condenamos la conducta de un político, un personaje de la farándula o un amigo, a menudo terminamos apelando a nuestras intuiciones morales. “¡Sencillamente, uno sabe que eso no está bien!", decimos. 
Pero, ¿de dónde provienen esos juicios intuitivos? 
¿Son guías morales fiables? 
Últimamente, algunos estudios poco comunes han generado nuevas preguntas acerca del papel de las respuestas intuitivas en el razonamiento ético. 
Joshua Greene, filósofo que actualmente trabaja en sicología, habiendo pasado de la Universidad de Princeton a la de Harvard, estudió cómo responden las personas a un conjunto de dilemas imaginarios. 
En un dilema, uno está de pie junto a una vía de ferrocarril cuando ve que una vagoneta, sin nadie a bordo, se dirige a un grupo de cinco personas. 
Todas morirán si la vagoneta sigue su curso. 
Lo único que se puede hacer para evitar estas cinco muertes es mover una palanca que desviará la vagoneta hacia una vía lateral, donde matará a sólo una persona. 
Cuando se les pregunta qué harían en esas circunstancias, la mayoría de las personas dicen que habría que desviar la vagoneta hacia la vía lateral, salvando así cuatro vidas netas. 
En otro dilema, la vagoneta -como antes- está a punto de matar cinco personas. 
Sin embargo, esta vez usted no está de pie junto a la vía, sino en un puente peatonal sobre ella. 
Usted no puede desviar la vagoneta, y entonces piensa en saltar del puente y caer delante de la vagoneta, sacrificándose para salvar las cinco personas en peligro. Sin embargo, cae en cuenta que su peso y volumen corporal no basta para detenerla de este modo. 
No obstante, junto a usted hay un desconocido muy grande y gordo. 
La única manera de evitar que la vagoneta mate a las cinco personas es empujarlo del puente para que caiga delante de la vagoneta. 
Si lo empuja, morirá, pero las cinco personas se habrán salvado. 
Cuando se les pregunta qué harían en estas circunstancias, la mayoría de las personas dicen que empujar al desconocido sería algo equivocado. 
Este juicio no está limitado a culturas específicas. 
Marc Hauser, de la Universidad de Harvard, ha puesto dilemas similares en la Web, en lo que llama una "Prueba de sentido moral" disponible en inglés, español y chino ( http://moral.wjh.harvard.edu ). 
Tras recibir decenas de miles de respuestas, ha encontrado una notable consistencia a pesar de las diferencias de nacionalidad, raza, religión, edad y género. 
Los filósofos se han visto en aprietos para justificar nuestras intuiciones en estas situaciones, dado que en ambos casos la elección parece estar entre salvar cinco vidas al coste de sacrificar una. 
Sin embargo, a Greene le interesaba más comprender por qué tenemos las intuiciones, de modo que utilizó Imágenes de resonancia magnética funcional, o RMF, para examinar lo que ocurre en los cerebros de las personas cuando hacen estos juicios morales. 
Greene encontró que las personas a las que se pedía que hicieran un juicio moral acerca de violaciones "personales", como empujar al desconocido del puente, mostraban un aumento de la actividad en áreas del cerebro relacionadas con las emociones. 
Este no era el caso de las personas a las que se pedía hacer juicios acerca de violaciones relativamente "impersonales", como cambiar de posición una palanca. 
Más aún, la minoría que consideró que sería correcto empujar al desconocido demoró más en llegar a ese juicio que quienes dijeron que eso era no era correcto. 
¿Por qué tendrían que variar de este modo nuestros juicios y emociones? 
Durante la mayor parte de nuestra evolución, los seres humanos -y nuestros ancestros primates- han vivido en pequeños grupos en los que podían ocurrir situaciones de violencia cercana y personal, mediante golpes, empujones, estrangulamiento o usando un palo o una piedra como arma. 
Para enfrentar esas situaciones, desarrollamos respuestas intuitivas inmediatas, basadas en emociones, ante situaciones de violencia personal sobre los demás. 
El pensamiento de empujar al desconocido y hacer que caiga del puente da lugar a estas respuestas. 
Por otra parte, sólo desde hace un par de siglos –un periodo demasiado breve como para tener significación en términos evolutivos- somos capaces de dañar a alguien cambiando de posición una palanca que desvía un tren. 
De allí que el pensamiento de hacerlo no genere la misma respuesta emocional que empujar a una persona y causarle la muerte. 
Los estudios de Greene nos ayudan a comprender de dónde proceden nuestras intuiciones morales. 
Sin embargo, el hecho de que éstas sean universales y parte de la naturaleza humana no significa que sean correctas. 
Por el contrario, estos hallazgos deberían hacernos más escépticos con respecto a lo que intuimos. 
Después de todo, no hay una significación ética en el hecho de que un método de dañar a los demás haya existido durante la mayor parte de nuestra historia evolutiva y que el otro sea relativamente nuevo. 
Matar gente con bombas no es mejor que apedrearla hasta morir. 
Y no hay duda de que la muerte de una persona es una tragedia menor que la muerte de cinco, independientemente de cómo ocurra. 
La conclusión es que deberíamos pensar por nuestra cuenta y no confiar ciegamente en nuestras intuiciones. 

La confrontación decisiva en Bali 
BALI – La reunión internacional que se celebrará este mes en Bali creará un marco con el que se intentará impedir la amenaza de desastre del calentamiento planetario/cambio climático. 
Ahora ya caben pocas dudas de que los gases que producen el efecto de invernadero –como, por ejemplo, el dióxido de carbono– están propiciando cambios importantes en el clima. 
Tampoco cabe duda de que esos cambios impondrán enormes costos. 
Lo que debemos peguntarnos no es ya si podemos permitirnos el lujo de hacer algo, sino cómo controlar las emisiones de forma equitativa y eficaz. 
El Protocolo de Kyoto fue un logro importante, pero dejó fuera el 75 por ciento de las fuentes de emisiones: los Estados Unidos, el mayor contaminante, se negaron a firmarlo. 
(Como el nuevo Gobierno de Australia ya ha firmado, ahora los EE.UU. son el único de los países industriales avanzados que se resiste a hacerlo.) 
No se impusieron prescripciones a los países en desarrollo, pero en un futuro no demasiado lejano sus emisiones representarán la mitad o más del total, y nada se hizo sobre la deforestación, que está contribuyendo casi tanto como los EE.UU. al aumento de la concentración de los gases que provocan el efecto de invernadero. 
Los EE.UU y China compiten para ser los mayores contaminadores del mundo; los primeros llevan mucho tiempo ganando la carrera, pero en los próximos años China será acreedora a ese dudoso honor. 
Ahora bien, Indonesia, con su rápida deforestación, ocupa el tercer puesto. 
Una medida concreta que se debería adoptar en Bali es el apoyo a la iniciativa de la Coalición para los Bosques Tropicales, grupo de países en desarrollo que quieren ayuda para el mantenimiento de sus bosques. 
Dichos países están prestando servicios medioambientales por los que no reciben compensación. 
Necesitan los recursos y los incentivos para mantener sus bosques. 
Los beneficios mundiales resultantes de apoyarlos superan con mucho los costos. 
El momento en que se celebra la conferencia no es propicio. 
George W. Bush, durante mucho tiempo escéptico sobre el calentamiento planetario y dispuesto a socavar el multilateralismo, sigue siendo el Presidente de los Estados Unidos. 
Sus estrechas relaciones con la industria del petróleo hacen que deteste obligarla a pagar por su contaminación. 
Aun así, los participantes en la reunión de Bali pueden acordar algunos principios con vistas a orientar las futuras negociaciones. 
El primero de ellos es el de que las soluciones para el calentamiento planetario requieren la participación de todos los países. 
El segundo es el de que no puede haber ninguno que vaya por libre, por lo que se pueden y se deben imponer sanciones comerciales –las únicas sanciones que tiene actualmente a su disposición la comunidad internacional- que no acompañen a los demás. 
El tercero es el de que el problema del calentamiento planetario es tan vasto, que se deben emplear todos los instrumentos posibles. 
Una parte de la solución deben ser unos incentivos mejores, pero existe una discusión acalorada sobre lo que da mejores resultados: si el sistema de incentivos para reducir las emisiones del Protocolo de Kyoto o los impuestos. 
El problema que plantea el sistema del Protocolo de Kyoto es la asignación de incentivos que resulten aceptables para los países en desarrollo y los desarrollados. 
Conceder permisos de emisiones es como regalar dinero: en potencia, centenares de miles de millones de dólares. 
El principio subyacente de Kyoto –el que autoriza a emitir más a los países que emitían más en 1990– es inaceptable para los países en desarrollo, como también la concesión de mayores derechos de emisión a países con un PIB mayor. 
El único principio que tiene cierto fundamento ético es el derecho de emisiones igual por habitante (con algunos ajustes: por ejemplo, los EE.UU. ya han utilizado la parte que les corresponde de la atmósfera, por lo que deben tener menos permisos de emisiones). 
Pero la aprobación de ese principio entrañaría pagos tan enormes de los países desarrollados a los países en desarrollo, que, lamentablemente, no es probable que los primeros lo acepten. 
La eficiencia económica requiere que quienes producen emisiones paguen el costo y la forma más sencilla de obligarlos a hacerlo es la de un impuesto por el carbono. 
Podría haber un acuerdo internacional conforme al cual todos los países impondrían un impuesto por el carbono y una tasa acordada (que reflejara el costo social mundial). 
De hecho, tiene mucho más sentido fijar impuestos a lo malo, como la contaminación, que a lo bueno, como el trabajo y el ahorro. 
Esa clase de impuesto aumentaría la eficiencia mundial. 
Naturalmente, a las industrias contaminantes les gusta el sistema de los incentivos para reducir las emisiones. 
Si bien les brinda incentivos para no contaminar, los permisos de emisiones compensan gran parte de lo que tendrían que pagar conforme a un sistema basado en el impuesto. 
Algunas empresas pueden incluso ganar dinero con ese trato. 
Además, Europa se ha acostumbrado a la utilización del concepto de incentivos para reducir emisiones y muchos se muestran reacios a probar un sistema substitutorio. 
Sin embargo, nadie ha propuesto un conjunto aceptable de principios para asignar derechos de emisiones. 
Para algunos, eso no constituye un motivo de preocupación. 
Como los países en desarrollo pueden perder incluso más que los países desarrollados, si no se hace nada para luchar contra el calentamiento planetario, muchos creen que se los debe lisonjear, amenazar o inducir para que participen en un acuerdo mundial. 
Los países desarrollados sólo necesitan calcular el precio mínimo que deben pagar a los países en desarrollo para que acepten. 
Pero a los países en desarrollo les preocupa que un nuevo acuerdo mundial sobre las emisiones, como tantos otros acuerdos internacionales, los deje en una posición desfavorable. 
Al final, puede imperar la Realpolitik , pero el mundo de hoy es diferente del de hace 25 años o incluso del de hace diez años. 
La existencia de una democracia vigorosa en muchos países en desarrollo hace que sus ciudadanos exijan un trato justo. 
Los principios importan. 
Los participantes en la reunión de Bali deben tenerlo presente: el calentamiento planetario es demasiado importante para que sea rehén de otro intento de estrujar a los pobres. 

Enfrentamiento en el Tíbet 
El 14 de marzo, la extraordinaria paz de Lhasa, la ciudad sagrada del Tíbet, fue quebrantada por disturbios y tiroteos. 
No está claro qué fue lo que detonó la rebelión en la parte tibetana de lo que ahora es una ciudad china compuesta en gran medida por la etnia Han, pero ocurrió en algún lugar cercano al templo Ramoche cuando las fuerzas de seguridad chinas intentaron reprimir una manifestación de monjes. 
Cualesquiera que sean los detalles, sólo hacía falta una chispa que desencadenara las revueltas más graves del Tíbet desde los disturbios de 1987 a 1989 o tal vez desde la revuelta tibetana de marzo de 1959 que ocasionó el exilio del Dalai Lama. 
El 10 de marzo, con motivo del 49 aniversario de dicha revuelta, monjes provenientes de dos monasterios importantes cercanos a Lhasa realizaron manifestaciones en donde muchos fueron arrestados, lo que dio origen a las tensiones en la ciudad. 
Si bien las autoridades chinas negaron mucho de lo que posteriormente sucedió, sí revelaron la magnitud de los disturbios: 422 comercios de propietarios chinos fueron parcial o completamente incendiados, lo que representa más de dos millones de yuanes (28 millones de dólares) en daños; 325 personas resultaron heridas y 13 murieron –todas ellas eran de la etnia china Han. 
China no aceptó que hubieran muerto manifestantes tibetanos, ya que, según dice, las fuerzas de seguridad habían actuado moderadamente y no habían disparado sus armas. 
Esa información contradice los informes tibetanos que dicen que hubo docenas de muertos, tal vez hasta cien y relatos de turistas que dicen haber escuchado disparos y ver a las fuerzas de seguridad disparar sus armas contra los tibetanos. 
China sostiene que “la camarilla del Dalai Lama” había “organizado, premeditado y meticulosamente tramado e instigado” los incidentes de “golpizas, destrozos, saqueos e incendios” con el objeto de utilizar los Juegos Olímpicos de Beijing para dar publicidad a la causa de la independencia del Tíbet. 
Sin embargo, las únicas evidencias que China ofreció fueron las declaraciones de grupos internacionales de apoyo a los tibetanos diciendo que su intención es manifestarse en eventos relacionados con los Juegos Olímpicos. 
Quien sostuvo que no se había utilizado la fuerza fue el dirigente tibetano del gobierno supuestamente autónomo del Tíbet, Jampa Phuntsok, quien estaba en Beijing en el momento de los disturbios en una reunión de la Asamblea Popular Nacional de China. 
Es significativo que permaneció en Beijing mientras que el líder chino, de la etnia Han, del Partido Comunista del Tíbet, Zhang Qingli regresó al Tíbet a controlar la situación. 
La declaración de Phuntsok de que las tropas no abrieron fuego contra los manifestantes, basada en información falsa (quizá porque las autoridades de Lhasa no quisieron revelarle lo violentas que habían llegado a ser las fuerzas de seguridad) se convirtió en la posición china. 
Phuntsok dijo también que no se había recurrido al Ejército de Liberación Popular (ELP) para disolver la revuelta –un tema sensible porque a China no le gusta aceptar que el ELP se utiliza al interior, como sucedió durante la masacre de Tiananmen de 1989. 
Phuntsok dijo que solamente se había utilizado la policía de seguridad pública y la policía armada popular. 
Sin embargo, expertos militares extranjeros observaron que el tipo de vehículos usados en Lhasa y mostrados en las grabaciones son asignados únicamente a las unidades de elite del ELP, aunque se habían ocultado sus distintivos. 
Después de los disturbios de Lhasa siguieron otros similares por toda la meseta tibetana, ahora dividida, por un lado, en la región autónoma del Tíbet y, por otro, en varios distritos autónomos en las provincias vecinas de Qinghai, Gansu, Sichuan y Yunnan. 
Se informó que hubo más muertes de tibetanos, y China aceptó que en algunos casos las fuerzas de seguridad abrieron fuego “en defensa propia”. 
Después las fuerzas de seguridad chinas empezaron a desplegarse en gran cantidad en todas las áreas tibetanas. 
China inició una ofensiva de propaganda diciendo que el mundo debería condenar al Dalai Lama y no a China por incitar los disturbios y que sólo han sufrido chinos inocentes. 
Sin embargo, las evidencias sugieren que los disturbios en Lhasa y en otras partes son la expresión de la frustración tibetana debido a los años de represión y control chinos. 
Es improbable que mejore la situación. 
Al contrario, China ahora informa que está cercando a “los criminales” en todo el Tíbet y que los “reeducará” en cuanto a sus creencias equivocadas sobre la libertad e independencia tibetanas. 
Los líderes mundiales le pidieron a China que se contenga y que inicie el diálogo con el Dalai Lama. 
Eso también es improbable. 
Durante varios a��os, China ha sostenido un diálogo ficticio con el Dalai Lama, de 72 años de edad, con el único propósito de parecer conciliadora –y para prevenir el tipo de violencia que acaba de suceder- mientras espera su desaparición. 
La virulencia de las denuncias de China sobre el Dalai Lama, junto con su exigencia de que suspenda sus actividades “anti China” que, al parecer, incluyen los viajes internacionales, las reuniones con líderes mundiales e incluso la existencia de su gobierno en el exilio, imposibilitan el diálogo genuino. 
Los líderes mundiales parecen estar en contra de un boicot a los Juegos Olímpicos de Beijing en agosto o incluso a la ceremonia de apertura, que pondrá de relieve las políticas de China orientadas hacia “una sociedad y un mundo armoniosos” y en la que con seguridad habrá representaciones artísticas realizadas por minorías nacionales felices, incluidos los tibetanos. 
Al igual que con las secuelas de la masacre de la Plaza de Tiananmen, el mundo parece preferir las buenas relaciones económicas y diplomáticas con China por encima de lo demás. 

Esperanza entre la agitación de Oriente Medio 
LONDRES – Siria es una pesadilla viva. 
Egipto se encuentra al borde del precipicio, pero, como demuestra el inicio de conversaciones de paz entre Israel y la Autoridad Palestina, hay señales de esperanza y, aunque pueda parecer ilógico, la agitación de esa región está sacando por fin a la superficie sus problemas fundamentales de un modo que permite afrontarlos y superarlos. 
Éste no es un momento de desesperación, sino de compromiso activo. 
Nadie consideró que hubiera más que mínimas posibilidades de reavivar el proceso de paz palestino-israelí y, sin embargo, ha sucedido y no se trata de conversaciones sobre conversaciones, sino de una auténtica reactivación de las negociaciones sobre el estatuto definitivo, con el compromiso por las dos partes de permanecer en el proceso al menos durante nueve meses. 
Para quienes en el pasado nos hemos esforzado denodadamente –y con frecuencia en vano– en relación con esta cuestión, se trata de un logro enorme conseguido por la tenaz determinación del Secretario de Estado de los Estados Unidos, John Kerry, y la buena disposición del Primer Ministro de Israel, Benyamin Netanyahu, y del Presidente de la Autoridad Palestina, Mahmoud Abbas, a correr riesgos políticos con su opinión pública. 
Mucho menos advertida fue la visita del Presidente del Yemen, Abd Rabbuh Mansur Hadi, a Washington, D.C. Contra todo pronóstico, el Yemen está experimentando un proceso de transformación política y 500 delegados de todos los sectores de la sociedad están preparando planes en pro de la democracia, la justicia y la igualdad. 
En el Iraq, después de años de disminución de la violencia sectaria, las cifras de víctimas han vuelto aumentar, en parte por la guerra en la vecina Siria. 
Sin embargo, incluso en el Iraq, el Gran Ayatolá Ali Al Sistani, el clérigo chií más influyente del país, hizo pública recientemente una declaración transcendental en la que proclamó la necesidad de un Estado civil, no religioso, con igual libertad para que todos participen. 
Sistani expresó también su desacuerdo con los grupos próximos al Irán que quieren que los chiíes vayan a Siria para luchar a favor del régimen de Bashar Al Assad, junto con Hezbolá. 
Asimismo, al comienzo del Ramadán, el rey Abdullah de Arabia Saudí, que es también el custodio de dos mezquitas sagradas, hizo una sólida declaración en la que reivindicaba el credo del islam frente a quienes lo perviertan en nombre de la política. 
Libia y Túnez distan de estar asentados, como lo demuestran el reciente asesinato del principal político de la oposición de Túnez y la presencia de milicias descontroladas en las ciudades libias, pero los demócratas no abandonan. 
En toda la zona septentrional del África subsahariana, hay ahora nuevas y grandes amenazas de grupos terroristas bien armados y financiados que profesan una tóxica ideología islamista procedente de Oriente Medio. 
Países como, por ejemplo, Nigeria, han sufrido horriblemente a causa del terrorismo basado en una variedad de extremismo religioso que es ajeno a su sociedad, pero, pese a todo, este país está experimentando un rápido crecimiento económico y acaba de aplicar una reforma importante –y considerada de forma generalizada imposible hasta hace poco– del sector energético. 
Entretanto, con una constitución auténticamente no excluyente y administrada objetivamente, Egipto podría orientarse de nuevo hacia la democracia. 
Se ha prometido la celebración de elecciones a comienzos de 2014 y todos los partidos, incluidos los Hermanos Musulmanes, podrían participar. 
De lo contrario, Egipto podría quedar paralizado e imposibilitado para rectificar su terrible situación económica y restablecer el orden, sin el cual no hay progreso posible. 
Pero las divisiones internas de Egipto revelan un clarísimo despertar en la región que tiene su propio significado. 
Se están aprendiendo con extraordinaria rapidez las enseñanzas sobre el gobierno, la buena administración pública y la democracia que Occidente tardó siglos en asimilar. 
Ahora está claro que el status quo en esa región no se mantendrá. 
La idea de gobierno de un “hombre fuerte”, régimen que mantiene el orden y que gusta al resto del mundo para relacionarse con él, porque es previsible, es cosa del pasado. 
No importa si el “hombre fuerte” es un psicópata, como Sadam Husein, o un moderado, como Hosni Mubarak, que mantuvo la paz en la región. 
Estamos en el siglo XXI y los ciudadanos de a pie quieren ser quienes forjen la política de su país. 
La alternativa es entre evolución y revolución. 
La evolución, de ser alcanzable, es claramente preferible. 
Sinceramente, Siria habría estado mejor con ella. 
Los ciudadanos han probado la política provocada por una tormenta de fuego. 
En toda la región, hay cansancio de la violencia y del desorden que provoca la política de las tormentas de fuego. 
Hay un reconocimiento en aumento de que es mejor que el cambio vaya acompañado de la estabilidad y de que, sólo si se celebra un debate en una atmósfera en la que los argumentos pueden ser audaces, ásperos incluso, pero no inflamatorios, funciona la democracia. 
Y también hay una aceptación incipiente del principio de que la libertad religiosa es una parte necesaria de las sociedades libres y abiertas. 
El debate sobre el papel de la religión en el gobierno y la sociedad se caracteriza ahora por la transparencia, lo que es enormemente importante y sano. 
Por primera vez, hay un debate inteligente y vivo sobre esa cuestión, que es la esencia de los problemas de Oriente Medio. 
Las sociedades abiertas son incompatibles con las economías cerradas. 
Un sector privado que funcione y cree puestos de trabajos suficientes y escuelas que instruyan a la gran población joven para que afronte el actual mundo interconectado son requisitos imprescindibles para el progreso. 
La cuestión palestino-israelí reviste importancia decisiva para todos por razones evidentes, pero también pone a prueba la capacidad de la región para forjar un futuro diferente y mejor. 
Si esos dos pueblos pueden encontrar razones comunes para crear dos Estados, democráticos y libres, después de decenios de rencor y derramamiento de sangre, la región tendría un modelo de esperanza enormemente convincente. 
Pero el inicio de las conversaciones de paz en Washington, D.C., habría sido imposible sin el compromiso total de los EE.UU. y otras partes internacionales interesadas. 
Ésa es la enseñanza que debemos tener presente, mientras Siria se desintegra ante nuestros ojos. 
Por mucho que deseemos mirar para otro lado, las consecuencias de permitir que el derramamiento de sangre en Siria siga su rumbo muy bien pueden ser desastrosas para la región y para la seguridad de Occidente. 
Desde luego, podemos empezar a ver ciertos elementos comunes en los ataques terroristas del 11 de septiembre de 2001, lo sucedido en el Afganistán y el Iraq, las revoluciones árabes, lo ocurrido en el Irán, Siria, Egipto y la propagación del terror basado en el extremismo religioso. 
Uno de ellos se refiere a la recuperación de los Estados tras años de represión a fin de forjar instituciones capacitadas para atender las necesidades del mundo moderno. 
Otro –claramente vinculado– es el de los esfuerzos de países de mayoría musulmana para determinar la relación entre religión y política. 
Todo el mundo tiene un enorme interés en los efectos de dichos elementos. 

Días de silencio en Birmania 
PRAGA – En los próximos días –tal vez las próximas horas incluso– se va a decidir el destino de Birmania (también conocida como Myanmar) y la suerte de más de cincuenta millones de birmanos. 
La crisis actual ha ido fraguándose durante muchos años, pero nadie sabía con precisión cuándo estallaría la rebelión abierta contra la dictadura militar de Birmania. 
Me temo que, con pocas excepciones, la mayoría de los países se han visto sorprendidos y cogidos desprevenidos –una vez más– por el rápido desarrollo de los acontecimientos sucedidos en Birmania. Por eso, no parecen mínimamente preparados para la crisis y no saben qué hacer al respecto. 
¿Cuántas veces y en cuántos lugares ha ocurrido lo mismo? 
Sin embargo, peor es el número de países que consideran conveniente desviar la vista y hacer oídos sordos ante el silencio sepulcral con el que ese país asiático prefiere presentarse ante el mundo exterior. 
En Birmania, el poder de monjes budistas cultos, personas desarmadas y amantes de la paz por naturaleza, se ha alzado contra el régimen militar. 
Que los monjes encabecen las protestas no es de extrañar precisamente para quienes se han interesado desde hace mucho por la situación en Birmania. 
A un número abrumador de monjes budistas de Birmania les ha resultado difícil soportar el empeño de los gobiernos regionales y central de corromper las órdenes monásticas y abusar del ejemplo de autodominio de los monjes para intensificar la presión sobre otros creyentes. 
Naturalmente, sin un apoyo económico y político y de los medios de comunicación universal y coordinado a esos valerosos monjes, el desarrollo de Birmania puede experimentar rápidamente un retraso de casi 20 años. 
Todos los días, en numerosas conferencias académicas e internacionales en todo el mundo podemos asistir a debates eruditos sobre los derechos humanos y las proclamaciones emocionados en su defensa. Así, pues, ¿cómo es posible que la comunidad internacional siga mostrándose incapaz de responder de forma eficaz para disuadir a los gobernantes militares de Birmania de que intensifiquen la fuerza que han empezado a emplear en Rangún y sus templos budistas? 
Durante docenas de años, la comunidad internacional ha estado debatiendo sobre cómo debe reformar las Naciones Unidas para que pueda garantizar mejor la dignidad humana y cívica frente a conflictos como los que ahora suceden en Birmania o Darfur (Sudan) No son las víctimas inocentes de la represión las que están perdiendo la dignidad, sino la comunidad internacional, cuya inacción nos obliga a contemplar impotentes, mientras las víctimas son entregadas a su suerte. 
Naturalmente, los dictadores del mundo saben exactamente cómo aprovechar la falta de voluntad de la comunidad internacional y su incapacidad para coordinar medidas eficaces. ¿De qué otro modo pueden explicarlo sino como una completa confirmación del status quo y de su propia capacidad para actuar con impunidad? 

La construcción de un Silicon Valley propio 
SEATTLE – Puede que California sea el centro de tecnología más grande y más conocido del mundo, pero no es el único que fomenta a las nuevas empresas innovadoras. 
De hecho, estas empresas están surgiendo – de manera casi desapercibida – en todas partes, desde las megalópolis asiáticas de Singapur y Shanghai hasta en ciudades europeas pequeñas como Espoo en Finlandia y Dwingeloo en los Países Bajos. 
Muchas empresas innovadoras internacionales –incluyendo la sueca Spotify, Skype de Estonia, Waze de Israel y más recientemente, Alibaba de China – han recibido valoraciones bursátiles multimillonarias. 
Claramente, las características clave de Silicon Valley que fomentan la innovación y el espíritu emprendedor – una densa concentración de talento humano, espíritu competitivo, fácil acceso al capital, y entorno regulador favorable – pueden reproducirse en y adaptarse a una amplia variedad de contextos. 
De hecho, estos pilares de la creatividad y el progreso se han erigido incluso en países cuyas economías, culturas y esferas políticas divergen marcadamente de aquellas de Estados Unidos. 
Por supuesto, no todos los países abordan la innovación de la misma manera. 
Finlandia, por ejemplo, tiene que agradecer por su clúster juegos dinámicos para computadora a un movimiento impulsado por estudiantes universitarios. 
Si bien el lanzamiento que realizó Rovio Entertainment en el año 2009 del popular video juego Angry Birds catalizó un auge de innovación en Espoo, es la Universidad de Aalto – el equivalente finlandés de la Universidad de Stanford en California – quien continúa alimentando la innovación en la zona, ya que fomenta la formación de programadores, diseñadores y otros profesionales con los talentos necesarios. 
Asimismo, los estudiantes de la Universidad de Aalto pusieron en marcha Slush, la conferencia sobre innovación más dinámica de Europa, misma que reunirá a más de 10.000 empresarios y financistas este noviembre próximo. 
Además, el programa de aceleración de empresas en crecimiento denominado “Startup Sauna” ayuda a las empresas innovadoras en su fase inicial para que ellas den sus primeros pasos hacia el éxito. 
Los predios en el campus universitario que acogen a este programa se parecen a las oficinas coloridas de Google, pero con un toque finlandés: las salas de videoconferencia se han construido en una forma que sus estructuras se asemejan a las de una sauna. 
Desde su creación en 2010, ya son 126 empresas las que se han graduado de Starup Sauna, habiendo las mismas recaudado más de $37 millones de dólares en financiamiento. 
Hoy en día Finlandia puede presumir de contar con más de 200 nuevas empresas de juegos, las cuales exportan el 90% de sus productos. 
Según Aalto, el sector de juegos de Finlandia experimentó un crecimiento de ingresos del 260% en el período 2012-2013, y añadió 1.000 puestos de trabajo y $1,5 miles de millones de dólares en valor total a la economía finlandesa, solamente el año pasado. 
En los Países Bajos, el Gobierno ha tomado la iniciativa en la promoción de actividades innovadoras. 
Hace dos años y medio, el gobierno holandés se asoció con IBM y con un grupo de empresas pequeñas y medianas a nivel local para dar un gran impulso a un centro de operaciones de datos situado Dwingeloo, pueblo situado en el extremo norte del país y que es el hogar del Instituto Holandés de Radioastronomía. 
Al igual que las iniciativas basadas en Silicon Valley, el proyecto reúne tanto a académicos como a empresas locales ricas en talento y a multinacionales para respaldar a un objetivo común – en este caso, para construir el radiotelescopio más grande del mundo. 
El dispositivo procesará y analizará las ondas radiactivas recogidas por dos millones de antenas individuales, permitiendo que los investigadores tracen la forma del universo hasta (según lo que ellos esperan) el año 2020. 
IBM suministra la potencia de procesamiento para los datos, mientras que las empresas holandesas locales están construyendo todos los componentes. 
Más allá de sus propios objetivos específicos, la iniciativa puede ayudar a catalizar una transformación más amplia de la cultura tecnológica holandesa. 
Jan de Jeu, vicepresidente de la Universidad de Groningen, vaticina que los expertos en Dwingeloo y en el norte de los Países Bajos capacitarán a más científicos y especialistas en tecnologías de la información en los desafíos fundamentales relacionados con el almacenamiento, la transferencia y el análisis de grandes conjuntos de datos, creando así lo que de Jeu llama “El valle de industria de los datos”. 
En el sudeste de Asia, Hong Kong se beneficia, en primer lugar, de una cultura empresarial libre de las cargas que conlleva ya sea la burocracia excesiva o la corrupción. 
Se tarda aproximadamente dos días para establecer un nuevo negocio, los impuestos son bajos, y se tienen disponibles amplios espacios de trabajo compartido. 
Por otra parte, el Programa de Incubación Cyberport, que es un financiado por el gobierno, apoya al desarrollo de la industria de las tecnologías de la información y comunicaciones de Hong Kong al proporcionar a las empresas con un capital de puesta en marcha, acceso a predios avanzados, y capacitación en los ámbitos de espíritu emprendedor, tecnología y desarrollo empresarial. 
Como resultado, el número de emprendedores ha crecido en un 300% en los últimos tres años. 
Por su parte, Singapur está experimentando de manera creciente los efectos de una década de reformas regulatorias, que incluye subvenciones e incentivos fiscales gubernamentales para fomentar la inversión extranjera en el sector de la tecnología. 
En el período 2002-2009 se establecieron más de 11.000 nuevas empresas. 
La nueva empresa innovadora de Singapur en el ámbito de las redes sociales, Bubble Motion (recientemente rebautizada como Bubbly), generó más de 20 millones de usuarios en sus dos primeros años – casi el doble del número que Facebook o Twitter generaron en el mismo periodo de su historia. 
Esta empresa tiene entre sus inversores influyentes firmas de Silicon Valley, como por ejemplo Sequoia Capital, Northgate Capital y Comcast Ventures. 
En la China continental, Alibaba recientemente hizo historia al recaudar $25 mil millones de dólares en la mayor oferta pública inicial del mundo hasta la fecha. 
El fundador de la compañía, Jack Ma, dijo que su ambición es crear un “ecosistema” próspero alrededor de la sede corporativa en Hangzhou. 
Los empleados, ex empleados y accionistas de Alibaba ya inyectaron más de 6 mil millones a la economía local en 2013; además, la Universidad de Zhejiang y los Centros Fudi para la Incubación de Nuevas Empresas (fundados por un ex empleado de Alibaba) fomentan la frenética actividad de las nuevas empresas innovadoras. 
El enclave de las empresas de tecnología de California sigue siendo la joya de la corona de los ecosistemas empresariales. 
No obstante lo antedicho y considerando que las valoraciones bursátiles de las empresas en Silicon Valley se disparan al alza, entre los innovadores internacionales crece cada vez más el reconocimiento de que las verdaderas gangas para los inversores expertos en tecnología pudiesen estar fuera de EE.UU. 

Sócrates en Silicon Valley 
LONDRES – Si el tábano de Sócrates estuviera en Silicon Valley, tendría muchos caballos perezosos a los cuales aguijonear. 
Los ciudadanos de la tecnópolis parecen desconocer cuánto, y qué tan radicalmente, ha cambiado la manera en que los percibe el mundo exterior. 
Alguna vez reverenciado universalmente como un semillero de innovación, el principal centro tecnológico del mundo es visto, cada vez más, con sospecha y resentimiento. 
Es cierto, a Silicon Valley se lo sigue admirando como una fuente de invención y destrucción creativa; pero también existe una percepción generalizada de que ha perdido su brújula ética. 
En momentos en que proliferan los informes que hablan de actitudes descuidadas frente a la privacidad de los datos, una desconsideración excesiva de la dignidad de los menos afortunados y una creciente sensación de que las compañías tecnológicas quieren imponer su propia agenda de políticas al resto del mundo, el descontento y la desilusión están en aumento. 
Desde afuera, el mundo ve compañías que exudan una sensación de beneficios adquiridos –desobedeciendo, por ejemplo, regulaciones locales mientras se expanden en ciudades de todo el mundo, desde Berlín hasta Río de Janeiro-. 
Extremadamente seguros del poder de su conocimiento y sus habilidades, la certeza no es nada nuevo -Estados Unidos, después de todo, fue fundado con un entusiasmo misionero-, pero la arrogancia ética sí lo es. 
Por supuesto, no todas las compañías tecnológicas deberían ser catalogadas con la misma vara que se aplica a los principales infractores. 
Pero el reciente aluvión de causas de perfil alto afecta la reputación del sector en su totalidad. 
Mientras el mundo mira a Silicon Valley y ve una caja de resonancia de soberbia mojigata, se cree que las compañías tecnológicas maduras y respetuosas de las leyes están ahí adentro también. 
Las causas se están convirtiendo en legión. 
Uber, la aplicación para compartir autos que hace un uso abusivo de los datos, aumenta los precios durante el pico de demanda y amenaza a los periodistas que escriben comentarios críticos, ha sido prohibida en España, Holanda, Tailandia y dos ciudades indias hasta el momento, entre ellas Nueva Delhi (después de que un conductor, supuestamente, violó a una pasajera). 
Esos informes salen a la luz después de la revelación de que las fotografías compartidas en Snapchat no se pueden borrar, como se prometía. 
En agosto, las autoridades brasileñas prohibieron Secret, la aplicación de redes sociales, después de que la compañía no ofreció ninguna respuesta a las preocupaciones de intimidación cibernética, mientras que Israel analiza una medida similar. 
La lista continúa. 
Silicon Valley corre el riesgo de generar una reacción negativa que no le hará bien a nadie. 
Sus líderes están cada vez más alejados de la expectativa de la población de un comportamiento ético y escrupuloso. 
Si no logran generar ideas nuevas y diseñar estrategias innovadoras, sus problemas no harán más que multiplicarse. 
Algo que ayudaría es contar con sangre nueva. 
Gran parte del éxito de Silicon Valley es una consecuencia de sus redes cerradas –personas exitosas que se apoyan mutuamente-. 
Pero la historia demuestra que las mismas estructuras también pueden sofocar la innovación. 
Las organizaciones, como las especies, se vuelven endogámicas y débiles, y terminan pereciendo, cuando no adoptan la diversidad. 
De hecho, uno de los datos más reveladores que salió a la luz sobre Silicon Valley en los últimos meses es el extremo desequilibrio étnico y de género en las grandes compañías tecnológicas, entre ellas Apple, Google, Facebook y Twitter. 
A nadie le sorprende, pero claramente algo tiene que cambiar. 
De alguna manera, un lugar que se enorgullece de la innovación y de hacer cosas de manera diferente debería aplicar el mismo criterio también a esto. 
Por sobre todas las cosas, es importante cuestionar y desafiar el status quo. 
La independencia de pensamiento y acción es vital para que una compañía funcione y construya cosas que duren y contribuyan al crecimiento económico y la prosperidad. 
En la Apología de Platón, Sócrates aboga por la vida examinada –el hábito de una autorreflexión rigurosa y de plantear interrogantes difíciles, heterodoxos y posiblemente perturbadores-. 
El sector tecnológico necesita abrazar ese credo. 
Irónicamente, cuestionar la creencia predominante –y, por ende, inventar soluciones radicalmente nuevas- ha sido el modus operandi de Silicon Valley desde el principio. 
Pero ha seguido esta estrategia en un nivel macro y para problemas en otras partes de la economía, sin hacer un autoexamen. 
Los ciudadanos de Silicon Valley deben empezar a aplicar a sí mismos su habilidad para la innovación –y su orgullo por “hacer cosas diferentes”-. 
La única manera de evolucionar es adaptándose a las nuevas presiones ambientales, y hoy Silicon Valley –debido, en gran parte, a su propio comportamiento- enfrenta muchas. 
A menos que cambie, se verá sobrepasado. 
La buena noticia es que si hay un lugar que demostró que puede innovar, es Silicon Valley. 
Hoy, sin embargo, sus ciudadanos deben reconocer que no tienen todas las respuestas; desafortunadamente, al menos hasta ahora, no parece haber ninguna conciencia entre ellos de que esto sea un problema. 
Al igual que los “artesanos habilidosos” que describía Sócrates, “basados en su competencia técnica, decían tener un entendimiento perfecto de todos los temas, por muy importantes que fueran”. 
Como sabía el maestro de Platón –y como debería recordarnos cada informe nuevo sobre el comportamiento abusivo del sector tecnológico-, un poco de conocimiento puede resultar peligroso. 

La estrategia de Turquía para Irán 
ESTAMBUL – Luego de la reciente visita del ministro de Relaciones Exteriores iraní, Javad Zarif, a los estados del Golfo, todo está dado para que la ofensiva amistosa de la República Islámica continúe con el viaje del presidente Hassan Rouhani a Turquía a comienzos del mes próximo. 
A diferencia de la mayoría de los vecinos árabes de Irán, Turquía inequívocamente recibió con beneplácito el acuerdo nuclear interino sellado el mes pasado entre Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania). 
Pero los estrategas políticos turcos son profundamente conscientes de que el acuerdo puede trabucar el frágil equilibrio de poder de Oriente Medio. 
Desde la perspectiva de Turquía, están dadas las condiciones para que el acuerdo nuclear, si se implementa exitosamente y se torna permanente después de seis meses, elimine una preocupación de seguridad importante. 
El gobierno del primer ministro Recep Tayyip Erdoğan no quiere enfrentarse a un Irán nuclear, por temor al surgimiento de una relación asimétrica de poder con la República Islámica después de siglos de lazos equilibrados. 
Sin embargo, Turquía no aprobó una intervención militar en Irán, liderada por Estados Unidos. 
Se creía que un ataque militar crearía aún más problemas en términos de estabilidad y seguridad regional. 
Esa es la razón por la que los estrategas políticos turcos persistieron en defender una solución diplomática para el enigma iraní, que es lo que consiguieron con el último acuerdo. 
Existen otras razones por las que las autoridades turcas han recibido con tanto beneplácito el acuerdo interino. 
Primero, interpretan el acuerdo como una justificación de su esfuerzo desafortunado de mayo de 2010 (junto con Brasil) para llegar a un acuerdo con Irán sobre cómo deshacerse del combustible nuclear iraní. 
Las autoridades turcas siguen resaltando ese acuerdo tripartito anterior con Irán. 
El ministerio de Relaciones Exteriores, por ejemplo, difundió un documento que observa que "El acuerdo… constituye el primer avance positivo concreto con respecto al programa nuclear de Irán desde la Declaración de Teherán de 2010". 
Turquía también está satisfecha con el hecho de que el acuerdo no debilita su posición en materia de derechos soberanos bajo el Tratado de No Proliferación Nuclear. 
Turquía ha defendido consistentemente la interpretación de que los estados tienen el derecho a establecer programas domésticos de enriquecimiento de uranio bajo el TNP, siempre que cumplan con sus compromisos con el tratado. 
Inclusive en el pico de las tensiones diplomáticas con Irán, Turquía se abstuvo de adoptar la posición más maximalista de Estados Unidos, que desafió la validez del derecho de Irán a enriquecer uranio. 
De manera que la aceptación tácita y condicional de este derecho es un desenlace satisfactorio para Turquía. 
Si bien Turquía actualmente no tiene planes de desarrollar un ciclo de combustible propio, su agenda ambiciosa para desarrollar energía nuclear hizo que los responsables de las políticas tuvieran una postura firme en materia de salvaguardar los derechos reconocidos por el TNP, inclusive el derecho a enriquecer uranio. 
También existen consideraciones económicas relevantes para Turquía, que depende de Irán para una porción sustancial de sus importaciones de energía. 
Igualmente importante, por tratarse de un país vecino, Irán ha sido un socio comercial tradicional -una relación que vale más de 15.000 millones de dólares por año-. 
En consecuencia, el potencial exportador de Turquía se ha visto afectado negativamente por la creciente severidad del régimen de sanciones contra Irán, con pérdidas comerciales estimadas en 6.000 millones de dólares para los primeros nueve meses de 2013. 
Se espera que el alivio gradual de las sanciones beneficie a las industrias exportadoras de Turquía, que planean satisfacer la demanda reprimida iraní de bienes de consumo e inversión. 
Para concluir, a diferencia de los estados árabes como Arabia Saudita, Turquía en general se siente cómoda con las ramificaciones geopolíticas del acuerdo. 
La mejora de la relación de Irán con Occidente y el alivio de la presión diplomática sobre la República Islámica no es una preocupación importante. 
Pero, para los estados del Golfo -y posiblemente también para Israel-, este escenario es visto como una puerta abierta a una mayor influencia iraní en toda la región. 
Estos países creen que, luego del acuerdo interino, Estados Unidos no demostrará una resolución lo suficientemente fuerte para disuadir a Irán de aspirar a una hegemonía regional. 
En ese caso, las tensiones entre Arabia Saudita e Irán se agudizarán en los próximos años y podrían convertirse en el principal factor desestabilizador de la región. 
En este contexto es que el papel de Turquía como una potencia secular capaz de trascender la división sectaria será más importante que nunca. 
Los estrategas políticos turcos harían lo correcto si aprovecharan la oportunidad para consolidar la eficacia del país como un actor regional que está en una posición única para cortar de cuajo el peligro de una creciente ruptura, que en potencia podría resultar extremadamente peligrosa. 

Hundiendo la Política "Sunshine" 
La batalla naval de la semana pasada entre buques de guerra de Corea del Norte y del Sur hundió más que una fragata sudcoreana. 
Probablemente hundió también la política "Sunshine" de reacercamiento con Corea del Norte que alguna vez pareció ser el logro mayúsculo de la presidencia de Kim Dae Jung en Corea del Sur. 
Han pasado dos años desde que Kim Dae Jung y el Secretario General de Corea del Norte, Kim Jong Il, se reunieron en Pyongyang, la empobrecida capital de Corea del Norte. 
Desde entonces, Kim Jong Il no ha logrado realizar su prometida visita a Seúl. 
Esa falla sugiere que la hostilidad fundamental de Corea del Norte para con el Sur continúa sin sesgo. 
¿Por qué? 
Podemos sólo especular que el ejército de Corea del Norte se resiste a cualquier cambio real porque la sobrevivencia del régimen depende de su política "ejército primero". 
En tanto que el ejército de Corea del Norte siga siendo el guardián del régimen al abogar por esa doctrina, será imposible que Kim Jong Il cambie las políticas doméstica y externa dominantes de su país. 
En el Sur se discuten muchas explicaciones para el comportamiento agresivo del Norte. 
Quizá Corea del Norte quería trastornar la Copa del Mundo que Corea del Sur coorganizó con Japón y en la cual la selección nacional de Corea del Sur había logrado un impresionante éxito. 
Es más plausible la idea de que el Norte quisiera dar un mensaje: no quiere ser ignorado por el Sur, Estados Unidos (EEUU), China o cualquier otro partido relacionado. 
Cualesquiera sean sus motivaciones, una cosa está clara: Corea del Norte no ayudará a que el presidente Kim mantenga a la política "Sunshine" como el legado principal de su gobierno después de que deje el ejecutivo en febrero de 2003. 
Las relaciones de Corea del Norte con EEUU también se encuentran en el nivel más bajo alcanzado. 
Justo antes de que iniciara la escaramuza naval, la administración de Bush envió al Secretario de Estado Asistente, James Kelly, a Pyongyang a probar a Corea del Norte en cuanto a la proliferación de armas nucleares y las fuerzas convencionales. 
Nada resultó de esa visita. 
Así que la tendencia es preocupante. 
En febrero, el presidente Bush incluyó a Corea del Norte como miembro del "eje del mal" y en marzo el Pentágono señaló a Corea del Norte como un posible objetivo de ataque nuclear preferente si invadiese a Corea del Sur. 
En abril la administración de Bush se rehusó a certificar que Corea del Norte se esté ateniendo al acuerdo de 1994 para congelar su programa de armas nucleares. 
Ahora EEUU está pidiendo que Corea del Norte acepte una inspección de sus instalaciones nucleares por parte de la Agencia Internacional de Energía Atómica. 
EEUU quiere descubrir si el Norte está escondiendo materiales para armas nucleares antes de que los trabajadores sudcoreanos empiecen a crear los cimientos de los dos reactores nucleares de agua ligera prometidos en ese acuerdo de 1994. 
Corea del Norte también tiene que declarar pronto si continuará o no con su actual moratoria para las pruebas de misiles balísticos a inicios de 2003. 
A diferencia de la administración de Clinton, la cual consideraba el enfrentamiento con Corea del Norte como una meta en sí misma, la administración de Bush está enfocada en prevenir la venta de misiles norcoreanos a los regímenes "agresores" ( rogue ) como Irán, en asegurar el cumplimiento verificado de las obligaciones internacionales acerca de las salvaguardas nucleares y en reducir las fuerzas militares convencionales que se encuentran en la frontera con Corea del Sur. 
Entonces, EEUU está comprometido con lo que puede sólo llamarse un "enfrentamiento condicional" con el Norte como parte de su campaña global contra el terrorismo internacional y las armas de destrucción masiva. 
La política "Sunshine" se encuentra a la defensiva en la política local sudcoreana, también. 
La persistente forma unilateral en la que el presidente Kim y sus asociados persiguieron su apertura hacia el Norte causó enormes divisiones en cuanto a un tema acerca del cual la nación estaba generalmente muy unida. 
Los opositores de la política del Sr. Kim señalan que el Sur sigue haciendo concesiones sin ganar nada a cambio del Norte. 
En efecto, el mes pasado, durante la campaña del gobierno local, el Sr. Lee Hoi-Chang, el candidato a la presidencia del opositor Gran Partido Nacional, enfatizó en repetidas ocasiones en el principio de reciprocidad y se comprometió a abrogar el acuerdo de la cumbre "Kim-Kim" si el gobierno de Kim Jong Il continuaba insistiendo en que el Sur aceptara los términos del Norte para la construcción constitucional de una Korea reunificada. 
Los opositores del presidente Kim Dae Jung se regocijaron con una victoria aplastante que sugiere la falta de popularidad de las políticas de Jung. 
Poco puede dudarse que la confronación naval en la que cuatro marineros sudcoreanos murieron dañará más la credibilidad del presidente Kim en cuanto a su política para con el Norte. 
El mismo presidente Kim demandó una disculpa, pero el Norte sólo acusó a Corea del Sur de iniciar una provocación armada en su contra. 
A menos de que el Norte revierta su posición, los esfuerzos del presidente Kim por apegarse a la política "Sunshine" se verán crecientemente débiles a los ojos del público de Corea del Sur. 
Tal percepción hará difícil que su sucesor, sea quien sea, revitalice la política "Sunshine" incluso si ese fuese su deseo. 
A pesar de su aparentemente lenta muerte, la política "Sunshine" sí generó beneficios. 
Primordialmente, hizo que Corea del Norte se abriera hacia Corea del Sur y el mundo. 
Como resultado, Corea del Norte ha empezado a ingresar al sistema internacional y su dependencia de Corea del Sur, EEUU, China y otros donadores se ha profundizado. 
Pero también es verdad que esa apertura no logró cambiar el comportamiento fundamental de Corea del Norte de ninguna manera. 

A cincuenta años de la Guerra de los Seis Días 
NUEVA YORK – Pronto será el 50.º aniversario de la guerra que en junio de 1967 enfrentó a Israel contra Egipto, Jordania y Siria, un conflicto que todavía se destaca en una región cuya historia moderna está signada por la violencia. 
La guerra duró menos de una semana, pero sus consecuencias aún se sienten medio siglo después. 
La guerra en sí comenzó tras un ataque preventivo israelí contra la fuerza aérea egipcia, en respuesta a la decisión de Egipto de expulsar de Gaza y la península del Sinaí un contingente de paz de la ONU, y de impedir el paso de buques israelíes por el estrecho de Tirán. 
Aunque Israel atacó primero, la mayoría de los observadores lo consideró un acto legítimo de defensa propia contra una amenaza inminente. 
Israel no tenía intención de combatir en más de un frente, pero pronto la guerra se extendió, cuando Jordania y Siria entraron a la lid del lado de Egipto. 
Fue una decisión costosa para los países árabes. 
Tras sólo seis días de combates, Israel controlaba la península de Sinaí y la Franja de Gaza, las Alturas del Golán, Cisjordania y la totalidad de Jerusalén. 
El nuevo Israel era más de tres veces más grande que el anterior. 
Todo esto tuvo un extraño parecido con el Génesis: seis días de esfuerzo intenso seguidos de un día de descanso (en este caso, la firma del alto el fuego). 
La batalla unilateral y su resultado pusieron fin a la idea (o sueño para algunos) de que era posible eliminar a Israel. 
La victoria de 1967 dio a Israel una permanencia que las guerras de 1948 y 1956 no le habían dado. 
El nuevo estado obtuvo finalmente un grado de profundidad estratégica. 
La mayoría de los líderes árabes tuvo que cambiar de objetivo estratégico: de la desaparición de Israel a su regreso a las fronteras anteriores a la guerra de 1967. 
Pero la Guerra de los Seis Días no condujo a la paz, ni siquiera a una paz parcial. 
Para eso habría que esperar a la guerra de octubre de 1973, que creó las condiciones para lo que serían los acuerdos de Camp David y el tratado de paz entre Israel y Egipto. 
El lado árabe salió de este nuevo conflicto con el honor restaurado; los israelíes, por su parte, salieron escarmentados. 
Esto nos ofrece una enseñanza valiosa: los resultados militares decisivos no llevan necesariamente a resultados políticos decisivos, mucho menos a la paz. 
Sin embargo, la guerra de 1967 sí llevó a la diplomacia; en este caso, a la Resolución 242 del Consejo de Seguridad de la ONU, aprobada en noviembre de 1967, que demandaba a Israel retirarse de los territorios ocupados en el reciente conflicto, pero también defendía su derecho a vivir dentro de fronteras seguras y reconocidas. 
La resolución fue un caso clásico de ambigüedad creativa: diferentes personas leyeron en ella diferentes significados. 
Aunque eso puede facilitar la aprobación de una resolución, dificulta su traslado a acciones concretas. 
A nadie sorprende pues que todavía no haya paz entre israelíes y palestinos, a pesar de los incontables esfuerzos diplomáticos de Estados Unidos, la Unión Europea y sus miembros, la ONU y las partes involucradas mismas. 
En rigor de justicia, esta situación no es por culpa de la Resolución 242. 
La paz sólo llega cuando un conflicto está listo para su solución, lo cual sucede cuando los líderes de los principales protagonistas quieren y pueden hacer renunciamientos. 
Si eso falta, de nada servirán los intentos diplomáticos bienintencionados de actores externos. 
Pero la guerra de 1967 igual fue trascendental. 
Los palestinos obtuvieron una identidad y una presencia internacional de las que carecieron mientras la mayoría de ellos vivía bajo dominio egipcio o jordano. 
Pero no lograron generar un consenso interno respecto de aceptar o no a Israel y, de hacerlo, a qué renunciar a fin de tener un estado propio. 
Los israelíes sí pudieron ponerse de acuerdo en varias cosas. 
Una mayoría apoyaba devolver Sinaí a Egipto. 
Varios gobiernos estuvieron dispuestos a devolver las Alturas del Golán a Siria según condiciones que nunca se cumplieron. 
Israel se retiró unilateralmente de Gaza y firmó un tratado de paz con Jordania. 
También hubo amplio acuerdo en mantener unida Jerusalén en manos israelíes. 
Pero el acuerdo se quebró en lo concerniente a Cisjordania. 
Para algunos israelíes, este territorio era un medio para un fin: algo para entregar a cambio de una paz segura y un estado palestino responsable. 
Para otros, era un fin en sí mismo, un lugar para colonizar y retener. 
Esto no quiere decir que desde 1967 no haya habido ningún avance diplomático. 
Muchos israelíes y palestinos han llegado a reconocer la realidad de la existencia de la otra parte y la necesidad de dividir de algún modo el territorio entre dos estados. 
Pero por ahora, los dos lados no están dispuestos a resolver lo que los separa. 
Ambas partes pagaron y siguen pagando un alto precio por este atolladero. 
Más allá del costo material y económico, los palestinos siguen sin tener un estado propio y control de sus propias vidas. 
El objetivo de Israel de ser un país permanente, judío, democrático, seguro y próspero se ve amenazado por una ocupación sin final a la vista y por las cambiantes realidades demográficas. 
En tanto, la región y el mundo no se han detenido, y ahora las preocupaciones están puestas más en Rusia, China o Corea del Norte. 
E incluso si hubiera paz entre israelíes y palestinos, esto no llevaría paz a Siria, Irak, Yemen o Libia. 
Cincuenta años después de seis días de guerra, la ausencia de paz entre israelíes y palestinos es parte de un statu quo imperfecto que muchos han terminado aceptando y dando por sentado. 

Sesenta años de la “catástrofe” palestina 
Mientras el estado de Israel celebra su 60 aniversario, los palestinos recuerdan la Nakbeh , o la “catástrofe” –su historia de desposeimiento, ocupación y falta de nacionalidad-. 
Pero, para ambos bandos, así como para las potencias externas, los acontecimientos de 1948 y lo que vino después –la ocupación desde 1967 de los restantes territorios de la Palestina histórica- representan un fracaso trágico. 
La mayor responsabilidad por este fracaso recae sobre Israel, debido a su continua ocupación militar y sus asentamientos ilegales. 
A pesar de los homenajes verbales a la paz, la negativa por parte del ejército israelí a abandonar los territorios ocupados sigue siendo una contravención directa de lo que el preámbulo de la resolución 242 del Consejo de Seguridad de las Naciones Unidas calificó como la “ocupación inadmisible de la tierra por la fuerza”. 
Sin embargo, la comunidad internacional, los palestinos y los árabes también son responsables, aunque en diferentes niveles. 
En rigor de verdad, la lista de desilusiones data de antes de la condición de estado israelí y de la propia Nakbeh : la Comisión King-Crane de 1919, el Informe Peel de 1937, el Documento Blanco Británico de 1939, el Comité Anglo-norteamericano de Investigación de 1945 y el Plan de Partición de las Naciones Unidas de 1947. 
Desde entonces, hemos tenidos las resoluciones 194, 242 y 338 de las Naciones Unidas, el Plan Rogers, el Plan Mitchell, el Plan Tenet, Camp David, Taba, el plan saudita, la “hoja de ruta”, la Iniciativa de Ginebra, People’s Choice y la Iniciativa de Paz Arabe. 
Sin duda, palestinos y árabes también deben asumir la culpa por su incapacidad para enfatizar, reconocer y entender la situación penosa del pueblo judío. 
Si bien los palestinos no tuvieron nada que ver con el antisemitismo europeo y el Holocausto nazi, no deberían haber hecho la vista gorda ante la tragedia de los judíos. 
Los palestinos estaban tan encerrados en su oposición al sionismo que no pudieron apreciar las necesidades existenciales de los judíos, de la misma manera que no apreciaron los efectos de los actos indiscriminados de violencia contra los ciudadanos israelíes. 
Consumados por una furia legítima, ni los palestinos ni los árabes supieron concebir una metodología seria para un acercamiento a los israelíes, como tampoco pudieron diseñar una estrategia política factible que abordara las necesidades diarias y las aspiraciones nacionales de los palestinos. 
Ni los ataques transfronterizos, ni los secuestros, ni la diplomacia árabe e internacional, ni las conversaciones secretas, ni la resistencia no violenta, ni los atentados suicidas, ni los cohetes, ni las iniciativas árabes regionales, ni los enviados de paz internacionales: nada logró poner fin a la ocupación. 
Con cada estrategia, los líderes palestinos, que creyeron en las proclamas huecas de solidaridad de los estados árabes con su causa, no lograron medir con precisión sus propios poderes frente a los israelíes. 
De hecho, los estados árabes no estuvieron ni cerca de igualar el nivel de la ayuda norteamericana y europea a los palestinos, mucho menos el nivel incluso superior del respaldo occidental –político y militar, así como también financiero- que ha sido la clave para que Israel pudiera resistir las demandas de libertad palestinas. 
Mientras que se cree que el apoyo público y privado europeo hacia Israel, especialmente en sus años fundacionales, es muy vasto, Estados Unidos creó una barrera de vetos y protecciones políticas para Israel, además de ofrecer un apoyo financiero masivo. 
En un artículo en Washington Report on Middle East Affairs , Shirl McArthur, un funcionario retirado del Servicio Exterior de Estados Unidos, calcula que la ayuda directa de Estados Unidos a Israel entre 1949 y 2006 ascendió a un total de 108.000 millones de dólares. 
Después de Estados Unidos, Alemania es el principal donante de ayuda económica y militar a Israel. 
Por lejos, el principal componente de la ayuda alemana ha tenido la forma de pagos de restitución por las atrocidades nazis. 
El total de la asistencia alemana al gobierno israelí, a individuos israelíes y a instituciones privadas israelíes ha sido de aproximadamente 31.000 millones de dólares, o 5.345 dólares per capita, lo que lleva la asistencia combinada de Estados Unidos y Alemania a casi 20.000 dólares por israelí. 
Frente a la fortaleza de Israel, el fracaso del movimiento nacional palestino hoy ha favorecido a los islamistas. 
El Movimiento de Resistencia Islámica (conocido por su acrónimo árabe, Hamas), que surgió durante la primera Intifada en 1987, se volvió más poderoso en los años 1990, después del regreso de Yasser Arafat de la OLP y la creación, como resultado de los Acuerdos de Oslo, de la Autoridad Palestina. 
El rechazo por parte de Hamas de los Acuerdos de Oslo dio réditos políticos a medida que se volvió cada vez más evidente para los palestinos que los apretones de manos en los jardines de la Casa Blanca no producirían el codiciado fin a la ocupación israelí, o incluso a las actividades ilegales de los asentamientos de Israel. 
Sin embargo, a pesar de la larga cadena de fracasos de la historia, la toma de control de Gaza en junio de 2007 por parte de Hamas, y su condición de paria en Occidente, Estados Unidos no cesa de repetirnos que 2008 será el año de un acuerdo de paz. 
Mientras tanto, la propuesta de paz árabe, que reclama un estado palestino según las fronteras de 1967 y una solución justa para el problema de los refugiados a cambio de la normalización de las relaciones de los estados árabes con Israel, parece condenada al fracaso. 
Después de 60 años de fracasos, y a medida que la generación que vivió la Nakbeh va saliendo de escena, un acuerdo político que pueda ofrecerles libertad a los palestinos en un estado independiente junto a un Israel seguro y una solución justa del problema de los refugiados es más necesario que nunca –aunque también parece menos posible. 

Cerrar la puerta del euro 
LONDRES – La semana pasada, los banqueros centrales de todo el mundo se reunieron en Fráncfort para celebrar la gloria de los primeros diez años del euro. 
Pero para quienes provienen de los países candidatos al euro, el evento fue una ducha fría. 
Mientras la crisis financiera global hizo que integrar el grupo del euro parezca más urgente y necesario que nunca, los miembros de la eurozona lanzaron propuestas flotantes que no harían más que aumentar las condiciones para el ingreso. 
Según la propuesta que se discutió abiertamente en Fráncfort, además de los criterios macroeconómicos de Maastricht que han estado en vigencia desde el lanzamiento del euro, se utilizaría la calidad del sistema bancario de un país como criterio adicional para el ingreso al euro. 
Dejando de lado la hipocresía de los gobiernos occidentales que dogmatizan sobre este tema mientras están rescatando bancos después de errores regulatorios masivos, la propuesta está plagada de defectos serios. 
Para apreciar en su totalidad lo absurdo de la propuesta, consideremos el modelo de crecimiento extraordinariamente exitoso de Europa del este de las últimas dos décadas. 
El modelo defendido por Europa occidental y abrazado por Europa del este se ha basado en la idea de que el capital debería fluir de los países ricos en capital a los países pobres en capital. 
Los economistas tienen que regresar a los Estados Unidos del siglo XIX para encontrar un ejemplo de manual de crecimiento exitoso similar a éste, donde los grandes déficits de cuenta corriente se financian principalmente a través de inversión extranjera directa. 
Los flujos financieros han estado acompañados por una integración financiera sin precedentes, donde la mayoría de los bancos de Europa del este ahora están controlados por sus casas matrices occidentales. 
Este modelo ha funcionado notablemente bien no sólo en cuanto a la generación de crecimiento, sino también, como quedó documentado en el Informe de Transición de 2008 del Banco Europeo para la Reconstrucción y el Desarrollo, al mejorar las instituciones que respaldan los mercados y la democracia en Europa del este. 
Pero también hizo que estos países resultaran vulnerables a los giros y vueltas de los mercados financieros globales. 
En el último año y medio, soportaron estas presiones considerablemente bien; pero, a medida que la crisis global los golpea con toda su fuerza, ahora están recurriendo al Fondo Monetario Internacional en busca de ayuda. 
La principal vulnerabilidad en la crisis actual ha sido la exposición masiva a los movimientos de los tipos de cambio extranjeros. 
Los actores en todas las partes de la economía, hogares y empresas por igual, apostaron a que sus monedas locales seguirían apreciándose. 
Las hipotecas en francos suizos y los créditos para automóviles en yenes japoneses han sido moneda corriente en toda la región. 
Pero probablemente fue en Hungría, el primer país en buscar un paquete de ayuda del FMI, donde estas prácticas se volvieron más generalizadas. 
Sin embargo, esta vulnerabilidad fue principalmente creada, o al menos facilitada, por los bancos occidentales. 
El financiamiento de las casas matrices de los bancos que en la etapa anterior de la crisis ayudó a proporcionar liquidez a los sistemas bancarios de Europa del este hoy parece más bien un pasivo y una posible fuente de contagio. 
También fueron los reguladores y supervisores financieros de Europa occidental quienes, bajo el régimen de "autonomía", supuestamente tenían que desalentar estos excesos. 
La penetración de bancos extranjeros también privó efectivamente a los países en Europa central y del este de políticas monetarias, lo cual les permitió tener un escaso control sobre un crecimiento del crédito extremadamente rápido. 
Sumemos a esto el impacto de los actuales paquetes de rescate de bancos de Europa occidental en los sistemas bancarios de Europa del este. 
Por un lado, estos programas ayudan a promover la estabilidad ya que respaldan a las casas matrices de los bancos activos en la región. 
Por otro lado, las intervenciones también socavaron los sistemas financieros de Europa del este. 
Los gobiernos en Europa del este no pueden igualar, de manera creíble, las amplias garantías de los depósitos emitidas por sus vecinos occidentales, mientras que las generosas recapitalizaciones redujeron los costos de financiamiento relativos de los bancos occidentales, debilitando aún más la competitividad de las instituciones locales. 
Finalmente, muchos gobiernos, de manera explícita o implícita, redujeron la capacidad de las casas matrices de utilizar fondos del gobierno para respaldar a sus subsidiarias de Europa del este, muchas de las cuales son críticas para la estabilidad de los sistemas financieros locales. 
Hacer que la calidad del sistema bancario sea un nuevo criterio para ingresar a la zona del euro no sólo es hipócrita; también es contraproducente. 
Los niveles relativamente altos de inflación han sido la razón principal por la que pertenecer al euro era percibido como algo cada vez más remoto en la mayoría de los países, y por la cual la perspectiva de ingreso al euro ha tenido un impacto menor en los esfuerzos de reformas domésticos. 
Una pequeña consolidación en la crisis actual es que las tasas de inflación ahora están bajando. 
Más importante aún, la crisis demostró el valor para estas economías pequeñas de ser parte de una zona monetaria más amplia. 
En lugar de aprovechar la oportunidad actual de un apalancamiento sin precedentes sobre los candidatos al euro para obligarlos a cumplir con los criterios de Maastricht, los miembros de la eurozona están contemplando un criterio novedoso y excesivamente vago basado en la calidad de los sistemas bancarios. 
¿Y a quién pertenecen estos bancos? 
¿A quién estamos embromando? 

Sonambulismo en los Balcanes 
SARAJEVO – Hace casi exactamente trece años, los dirigentes americanos pusieron fin a la guerra de Bosnia, que había durado tres años y medio, mediante el acuerdo de paz de Dayton. 
Hoy ese país está en peligro real de colapso. 
Como en 1995, hacen falta decisión y unidad transatlántica para que no entremos, como sonámbulos, en otra crisis. 
El primer ministro serbobosnio Milorad Dodik, en tiempos el niño mimado de la comunidad internacional (y, en particular, de los Estados Unidos) por su oposición al nacionalista Partido Democrático Serbio, ha adoptado el programa de este partido sin verse contaminado por su bagaje genocida. 
Su política a largo plazo parece clara: poner su entidad serbia, la Republika Srpska, en condiciones de escindirse, si surge la oportunidad. 
Aprovechando las deficiencias de la estructura constitucional de Bosnia, el cansancio de la comunidad internacional y la incapacidad de la UE para atenerse a sus condiciones, en dos años ha invertido gran parte de los avances reales logrados en Bosnia en los trece últimos años, ha debilitado gravemente las instituciones del Estado bosnio y prácticamente ha detenido la evolución del país hacia un Estado que funcione (y sea compatible con la UE). 
Las acciones de Dodik han contado con el estímulo y los petrodólares rusos. 
Además, su rival, el Presidente de toda Bosnia-Herzegovina, Haris Silajdzic, ha subrayado la necesidad de abolir las dos entidades que componen Bosnia para crear un país no federal. 
Dodik afirma respetar el acuerdo de Dayton y Siladjdzic desea revisarlo, pero los dos están violando su principio básico: un sistema federal dentro de un solo Estado. 
Esa interacción tóxica es el núcleo de la crisis Bosnia en este momento. 
A consecuencia de ello, se han vuelto a intensificar la sospecha y el miedo que provocaron la guerra en 1992. 
Una dinámica destructiva se está acelerando y el nacionalismo bosnio y croata va en aumento. 
Las últimas elecciones locales dieron un impulso a los partidos nacionalistas. 
Esta encrucijada es consecuencia de una comunidad internacional distraída. 
Mientras que el gobierno de Bush dio en gran medida la espalda a Bosnia, la UE se comprometió profundamente; la adhesión a la UE ha sido el medio decisivo para instar a las reformas en Bosnia, pues en 2003 pasó a ser una política oficial, pero la UE no formuló una estrategia coherente y, al proclamar avances en casos en que no se habían logrado, debilitó no sólo su influencia en el país, sino también la Oficina del Alto Representante (OAR) y la presencia militar internacional (la Fuerza de la Unión Europea, EUFOR, que sucedió a la OTAN), impulsoras de los avances en Bosnia desde la consecución del acuerdo de Dayton. 
La degeneración de la influencia de la OAR coincidió con la retirada del ejército de los EE.UU. y el socavamiento de la EUFOR, que ahora tiene poca capacidad operativa. 
Pese a las señales de peligro, Francia y España quieren, al parecer, dar el portazo definitivo a EUFOR antes del final de este año, como para demostrar el detalle puramente técnico de que las misiones de la UE pueden acabarse. 
La UE, obsesionada con una “transición”, aún no precisada, de la OAR a una misión centrada en la UE, parece decidida a vaciar su caja de herramientas antes de saber qué herramientas necesitará para lograr la transición de Bosnia. 
No apoyó, por ejemplo, a su hombre in situ , el capaz diplomático eslovaco Miroslav Lajcak, en un momento decisivo, con lo que socavó fatalmente su autoridad. 
Como Dodik, Rusia está aprovechando la débil capacidad de decisión de la UE y creando problemas a los EE.UU. y a la UE allí donde sea posible. 
Sin embargo, la influencia del Kremlin in Bosnia resulta insignificante en comparación con la UE o los EE.UU. Hay que rechazar intentos de Rusia de cerrar la oficina del Alto Representante, independientemente de que haya llevado a cabo su labor. 
Debe permanecer abierta –o se debe crear una organización igualmente potente– hasta que se cumplan las condiciones para la transición a una presencia normal de la UE. 
Los EE.UU., independientemente de que se acerque el final del mandato de su Presidente, deben volver a comprometerse. 
Javier Solana, el jefe de la política exterior de la UE, debe emprender un estudio independiente con vistas a formular una nueva política transatlántica, respaldada por un compromiso pleno por parte de los Estados Unidos y la imposición de condiciones firmes por parte de la UE, que propicie una nueva participación internacional, más profunda y más amplia, en Bosnia. 
Un desplome del acuerdo de paz de Dayton sería un nuevo problema, innecesario e indeseado, para el futuro Presidente de los EE.UU. 
La atención de la política exterior de la UE se ha centrado últimamente en Kosovo, pero Bosnia ha sido siempre la amenaza mayor y más peligrosa. 
Aún se puede detener la decadencia de ese país, siempre que la UE despierte, el nuevo gobierno de los EE.UU. actúe y los dos renueven su compromiso con la supervivencia de Bosnia como Estado manteniendo una presencia eficaz de tropas e iniciando el proceso de rechazo del planteamiento a largo plazo de la comunidad internacional, incluidas formas de desatar el nudo constitucional de Bosnia. 
Ya es hora de prestar atención a Bosnia de nuevo, si no queremos & & & & que la situación se vuelva terrible muy rápidamente. 
El mundo entero sabe ya cuál es el precio. 

Atravesando como sonámbulos la crisis de desempleo de Estados Unidos 
NEWPORT BEACH – Fue relegada a una sesión de preguntas y respuestas, en lugar de quedar expuesta de manera prominente en la declaración de apertura, en la primera conferencia de prensa de la historia que ofreció Ben Bernanke, el presidente de la Reserva Federal de Estados Unidos, la semana pasada. 
Es una cuestión que muchos en Washington D.C. están deseosos por descartar como “transitoria”, a pesar de la evidencia visible que indica todo lo contrario. 
Es extremadamente vulnerable a los elevados precios del petróleo y los alimentos. 
Y socava las presunciones operacionales que apuntalan la caracterización de larga data de la economía estadounidense como una economía vibrante y receptiva. 
La cuestión es la magnitud y la composición del desempleo en Estados Unidos –un problema que todavía no ha sido reconocido como corresponde por su impacto cada vez más perjudicial en el tejido social del país, su potencial económico y su posición fiscal y dinámica de deuda, ya bastante frágil. 
Empecemos por los datos: 
· En un 8,8% casi tres años después del estallido de la crisis financiera global, la tasa de desempleo de Estados Unidos sigue tenazmente (e inusualmente) alta; 
· En lugar de reflejar una creación de empleos, gran parte de las mejoras de los últimos meses (con respecto al 9.8% en noviembre del año pasado) se deben a los trabajadores que salieron de la fuerza laboral, lo que llevó la participación de la fuerza laboral a un mínimo de 64,2%, que no se registraba desde hacía muchos años; 
· Si se incluyen los trabajadores de tiempo parcial ansiosos por trabajar jornada completa, casi uno de cada seis trabajadores en Estados Unidos están subempleados o directamente desempleados; 
· Más de seis millones de trabajadores han estado desempleados durante más de seis meses, y cuatro millones, por más de un año; 
· El desempleo entre los jóvenes de 16 a 19 años está en un asombroso 24%; 
· Prácticamente sin ingresos generados y con ahorros menguantes, los desempleados están en peores condiciones para poder hacer frente al alza de los precios del combustible y los alimentos, decididamente no tienen acceso al crédito y muchos tienen una deuda hipotecaria que excede el valor de sus viviendas. 
Estos y otros muchos factores hablan de una realidad desagradable e inusual para Estados Unidos. 
El país ahora tiene un problema de desempleo que es grande en magnitud y cada vez más estructural en naturaleza. 
Las consecuencias son multifacéticas e implican una angustia personal inmediata, crecientes tensiones sociales y políticas, pérdidas económicas y presiones presupuestarias. 
Esto es mucho más que un problema para el aquí y ahora. 
Un desempleo alto e inextricable tiene serias consecuencias negativas a largo plazo que amenazan con volverse exponencialmente peores. 
Esto es una crisis. 
La investigación internacional sustancial demuestra que cuanto más tiempo uno está desempleado, más cuesta conseguir un empleo. 
Esto erosiona la base de habilidades de una economía y mina sus capacidades productivas a largo plazo. 
Y, si el desempleo es particularmente profundo entre los jóvenes, como sucede hoy en día, un alto porcentaje de los desempleados corren el riego de volverse inempleables. 
Sin duda, la Gran Recesión desatada por la crisis financiera global contribuyó a agravar esta situación preocupante. 
Desafortunadamente, el problema es mucho más profundo, ya que se venía gestando desde hacía mucho tiempo. 
En su origen, la crisis de empleos de Estados Unidos es el resultado de muchos años de desinversión en recursos humanos y en los sectores sociales. 
El sistema educativo estuvo rezagado respecto del progreso registrado en otros países. 
Las iniciativas de reentrenamiento laboral han sido deplorablemente inadecuadas. 
La movilidad laboral viene registrando una caída. 
Y se ha dedicado una atención insuficiente a mantener una adecuada red de seguridad social. 
Estas realidades se vieron empañadas por la locura que caracterizó a la “Edad de Oro” del apalancamiento, el crédito y el derecho de endeudamiento previa al 2008 en Estados Unidos, que alimentó un auge gigantesco pero insostenible en la construcción, la vivienda, el ocio y el comercio minorista. 
La resultante creación de empleos, aunque temporaria, adormeció a los responsables de las políticas hasta caer en la complacencia sobre lo que realmente estaba sucediendo en el mercado laboral. 
Cuando el auge se convirtió en un descalabro prolongado, las ineficiencias de la situación laboral a más largo plazo se volvieron visibles a los ojos de cualquiera que se preocupara por mirar, y son alarmantes. 
Librado a sus propios mecanismos, el problema del desempleo de Estados Unidos se profundizará. 
Esto ampliará la ya importante brecha entre los que tienen y los que no tienen en el país. 
Socavará las capacidades y la productividad del mercado laboral. 
Acentuará la carga impuesta a la cantidad cada vez menor de personas que permanecen en la fuerza laboral y tienen empleos. 
Y hará que resulte aún más difícil encontrar una solución a mediano plazo para la dinámica de deuda pública y déficit que es cada vez peor en Estados Unidos. 
El gobierno estadunidense tiene poco tiempo que perder si quiere evitar un problema de desempleo más prolongado y arraigado. Debe tomar medidas ahora para abordar las causas del problema a través de programas de muchos años que van desde la reestructuración educativa y el reentrenamiento de los trabajadores hasta una mejora de la productividad y una reforma del sector de la vivienda. 
Y debe hacerlo al mismo tiempo que protege mejor a quienes están desempleados desde hace mucho tiempo, muchos de los cuales tienen escasa responsabilidad por sus aprietos actuales, alguna vez impensables y desafortunadamente de larga data. 
Ya es hora de que Estados Unidos se despierte y enfrente de una manera holística su crisis de desempleo. 
Como sabe cualquiera que alguna vez haya tenido un trabajo indigerible, apagar el despertador y taparse la cabeza con la sábana no es la solución. 

Con los hombros caídos hacia Gaza 
Con andanadas de cohetes Kassam lanzados diariamente a las ciudades israelíes desde la franja de Gaza gobernada por Hamas y mientras los políticos israelíes compiten para ver quién ofrece la respuesta más dura, la cuestión para Israel hoy se redujo a si invadir o no invadir. 
Pero ninguno de los dos lados está libre de contradicciones y ambos están atrapados en un acertijo aparentemente irresoluble. 
Como gobierno, Hamas ha de ser juzgado por su capacidad para proporcionar seguridad y una gobernancia decente a la población de Gaza, pero como movimiento es incapaz de traicionar su compromiso inquebrantable de combatir al ocupante israelí hasta la muerte. 
Después de todo, Hamas no fue elegido para hacer las paces con Israel ni para mejorar las relaciones con Estados Unidos. 
Por más alentadoras que puedan ser algunas señales esporádicas de un giro hacia un realismo político, no está en la agenda inmediata de Hamas traicionar su propia razón de ser respaldando el proceso de paz de Annapolis liderado por Estados Unidos. 
La ofensiva de Hamas no es un intento por llevar a Israel a una invasión costosa que pudiera sacudir a su régimen. 
Más bien, es una estrategia destinada a establecer un equilibrio de amenazas basado en la perpetuación de un conflicto de baja intensidad incluso si se acordara una nueva tregua. 
Hoy, un Hamas cada vez más arrogante y extremadamente armado espera que se acuerde una tregua sólo a cambio de nuevas concesiones por parte de Israel y de Egipto. 
Estas incluyen la apertura de las fronteras de Gaza, incluso el cruce de Rafah controlado por los egipcios, la liberación de prisioneros de Hamas en Egipto, la suspensión de las operaciones israelíes contra activistas de Hamas en Cisjordania y el derecho a responder a cualquiera violación percibida del cese del fuego por parte de Israel. 
Sin embargo, la política arriesgada de Hamas es un ejercicio peligroso, ya que un conflicto de baja intensidad fácilmente puede degenerar en un estallido general si sus cohetes causan una cantidad políticamente intolerable de bajas del lado israelí. 
De hecho, los altos líderes de Israel ya aprobaron los planes del ejército para una invasión de Gaza, aunque se haya dejado abierto el momento y la naturaleza del casus belli . 
Hamas también está jugando con fuego en el frente egipcio, al haber interrumpido de manera arrogante el proceso de reconciliación liderado por Egipto con la OLP de Mahmoud Abbas, y al haber prometido hacer trastabillar la iniciativa egipcia y saudita de extender el mandato presidencial de Abbas hasta el 2010. 
Hamas dejó en claro su intención de nombrar como presidente al vocero parlamentario palestino –un miembro de Hamas que hoy está en una prisión israelí- una vez que la presidencia de Abbas culmine oficialmente el 9 de enero. 
El radicalismo de Hamas no está desprovisto de una intención política –sepultar lo que quede de la solución de dos estados-. 
Los magros resultados del proceso de paz de Oslo son vistos por Hamas como una reivindicación de su visión constante de que los acuerdos de Oslo estaban condenados al fracaso, y de que Israel y Estados Unidos nunca tuvieron intención de respetar los mínimos requerimientos del nacionalismo palestino. 
Sin embargo, mientras que Hamas nunca fue indiferente a los cálculos políticos cotidianos, tampoco está confinado a ellos. 
Al ser un movimiento fundamentalmente religioso para el cual el futuro le pertenece al Islam, Hamas se ve a sí mismo comprometido en una lucha armada a largo plazo para la liberación de toda Palestina. 
Tampoco la política arriesgada del movimiento es enteramente irracional, ya que el legado del intento infructuoso por parte de Israel en 2006 de destruir a Hezbollah es que, por primera vez en la historia del país, el establishment militar defiende la atemperación y refrena activamente las medidas más duras que se proponen en las reuniones de gabinete. 
La negativa por parte de Israel de invadir Gaza surge de un análisis sobrio del significado de una maniobra de este tipo. 
De hecho, el ministro de Defensa, Ehud Barak, líder del Partido Laborista, podría estar dispuesto a pagar un alto precio político durante una temporada electoral al aceptar incluso una nueva tregua violada intermitentemente por Hamas. 
La invasión de un pedazo de tierra tan pequeño y densamente poblado donde los civiles han sido sistemáticamente utilizados por Hamas como escudos humanos está destinada a exponer al ejército israelí a acusaciones de crímenes de guerra. 
Por más justificada que pudiera ser la acción de Israel, y por más crítica que pueda ser la comunidad internacional frente al régimen represivo de Hamas, no pasará mucho tiempo hasta que la amplia cobertura mediática de las bajas civiles ponga a Israel, y no a Hamas, en el banquillo de los acusados de la opinión pública mundial. 
Es más, una nueva ocupación de Gaza obligaría a Israel a volver a asumir la responsabilidad plena y exclusiva del millón y medio de palestinos que hoy están bajo control de Hamas. 
Pero, incluso si Israel estuviera dispuesto a pagar el precio de la dura condena internacional, no resulta claro qué significa realmente el éxito en una guerra de esta naturaleza. 
¿Derrocar al régimen de Hamas es una opción realista? 
El gobierno de Ismail Haniyeh podría colapsar, pero Hamas seguiría siendo una poderosa organización palestina autóctona alrededor de la cual, con certeza, se congregaría la población. 
Por otra parte, incluso bajo una nueva ocupación, con divisiones israelíes acorazadas desplegadas en toda la franja, se podrían seguir lanzando misiles Kassam –la máxima humillación para el ocupante. 
Y, finalmente, después de que se hubiera asestado un golpe mortal a lo que quedara del proceso de paz, y con los cementerios de Israel y de la devastada Gaza otra vez llenos de nuevas bajas, Israel querría retirarse y negociar otro cese del juego con … el mismo Hamas. 

Con un andar desgarbado hacia la cordura 
BERKELEY – En los Estados Unidos hoy -y en el resto del mundo- los centristas de la política económica son objeto de acoso. 
El Instituto de Política Económica publica una encuesta que revela que los norteamericanos creen, de manera abrumadora, que las políticas económicas del pasado año han enriquecido enormemente a los banqueros del centro de Manhattan y del Canary Wharf de Londres (a decir verdad, ya no están concentrados en Wall Street o en la City de Londres). 
En Estados Unidos, el bloque parlamentario republicano simplemente dice no: no a un gasto deficitario de corto plazo para darle trabajo a la gente, no a apuntalar el sistema bancario y no a una mayor supervisión o titularidad gubernamental de entidades financieras. 
Y los propios bancos volvieron a las andanzas de siempre: están ansiosos por bloquear cualquier reforma del sector financiero y confían en que los congresistas ávidos de aportes de campaña demoren y alteren el proceso legislativo. 
No estoy diciendo que la política de los últimos años haya sido ideal. 
Si yo hubiera estado manejando las cosas hace 13 meses, el Tesoro y la Reserva Federal de Estados Unidos habrían dejado quebrar a Lehman y a AIG -pero habría descontado su deuda por efectivo a valor nominal, siempre y cuando la deuda también tuviera suficientes garantías accionarias-. 
Eso habría preservado el funcionamiento del sistema al mismo tiempo que castigaba duramente a los tenedores de acciones del sistema bancario y del sistema bancario paralelo, y hoy nadie estaría diciendo que sus prácticas de gestión de riesgo eran adecuadas y no necesitaban reforma. 
Si yo hubiera estado manejando las cosas hace 19 meses, habría nacionalizado a Fannie Mae y a Freddie Mac y, mientras durara la crisis, habría hecho que la política monetaria y financiera pasara de apuntar a la tasa de los Fondos Federales para apuntar al precio de las hipotecas. 
Desde 1825, el objetivo de la política monetaria en una crisis ha sido respaldar los precios de los activos para impedir que los mercados financieros envíen a la economía real la señal de que llegó la hora del desempleo masivo. 
Nacionalizar a Fannie y a Freddie, y utilizarlas para controlar el precio de las hipotecas, habría sido la manera más limpia y fácil de lograrlo. 
No obstante, la política en los últimos dos años y medio ha sido buena. 
Una sacudida fundamental mayor de la de 1929-1930 afectó a un sistema financiero que era mucho más vulnerable a las sacudidas que en aquel momento. 
A pesar de esto, el desempleo alcanzará un pico de aproximadamente el 10%, y no el 24%, como sucedió en Estados Unidos durante la Gran Depresión, mientras que el desempleo no agrícola alcanzará un pico de 10,5%, en lugar de 30%. 
Tampoco tendremos una década perdida de estancamiento económico, como le sucedió a Japón en los años 1990. 
Hay que admitir que el parámetro es bajo cuando se hace esta comparación. 
Pero nuestros estrategas políticos lo despejaron. 
Vale la pena dar un paso atrás y preguntarse: ¿Cómo se vería la economía mundial hoy si los estrategas políticos hubieran accedido a la demanda populista de no respaldar a los banqueros? 
¿Cómo se vería la economía mundial hoy si se hubiera impuesto la oposición parlamentaria republicana al Programa de Alivio a Empresas con Activos en Problemas (TARP, por su sigla en inglés) y a un gasto deficitario adicional para estimular la economía? 
La única analogía histórica natural es la mismísima Gran Depresión. 
Esa es la única vez en que (a) una crisis financiera causó una cadena generalizada, extensa y prolongada de quiebras bancarias y (b) el gobierno ni intervino ni le pasó la batuta a un consorcio de bancos privados para que respaldara al sistema en general. 
Hoy ya pasaron 19 meses desde que quebró Bear Stearns y fue absorbido por JP MorganChase con la asistencia de hasta 30.000 millones de dólares de dinero de la Reserva Federal el 16 de marzo de 2008, y la producción industrial está el 14% por debajo de su pico en 2007. 
Por el contrario, 19 meses después de que el Banco de Estados Unidos, con 450.000 depositantes, quebrara el 11 de diciembre de 1930 -el primer colapso bancario importante en Nueva York desde la quiebra de Knickerbocker Trust durante el pánico y la depresión de 1907-, la producción industrial, según el índice de la Reserva Federal, estaba 54% por debajo de su pico de 1929. 
Quienes se oponen a la reciente política económica se rebelan contra la hipótesis de que una falta de intervención y respaldo gubernamental puede producir una caída económica de esa magnitud hoy. 
Después de todo, las economías modernas son estables y obstinadas. Los sistemas de mercado son redes resistentes que ofrecen los mejores incentivos posibles a la gente para hacer acuerdos y utilizar los recursos de manera productiva. 
Una caída del 54% en la producción industrial entre su pico de 2007 y hoy es inconcebible -¿o no? 
Si fuera así, entonces la conclusión inevitable debe ser que las cosas no habrían salido tan mal si el gobierno se hubiera negado a implementar una política fiscal expansiva, a recapitalizar bancos, a nacionalizar instituciones en problemas y a comprar activos financieros de maneras no convencionales. 
El problema, sin embargo, es que todas las razones teóricas para pensar que las depresiones tan profundas como la Gran Depresión simplemente no les pasan a las economías de mercado se aplicaban a los años 1930 tanto como se aplican hoy. 
Pero sucedió. 
Y podría haber vuelto a suceder. 

Hacia Europa con apatía 
Cuando cayó el comunismo en Europa oriental, los nuevos líderes democráticos de la región estuvieron de acuerdo en que ingresar rápido a la Unión Europea debía de ser su prioridad. 
"¡Regresemos a Europa!" se convirtió en el lema, que la mayoría de la gente apoyó con entusiasmo. 
Sin embargo, ocho meses antes de que el sueño se vuelva formalmente una realidad, crecen las dudas en Europa oriental acerca de los benefecios de la membresía en la UE. 
¿Qué ha salido mal? 
Para las nuevas democracias del Este de Europa, la membresía en la UE tiene cinco dimensiones básicas: simbolismo histórico, seguridad, prosperidad económica, estabilidad política y la garantía del Estado de Derecho. 
Cada dimensión ha predominado en momentos diferentes a lo largo de los últimos catorce años. Cada una va aunada a expectativas distintas en la Europa oriental y la occidental. 
El simbolismo histórico de la UE siempre se ha sentido con más fuerza en el Este que en Europa occidental. 
Mientras que los pueblos de Europa oriental percibían la membresía como una confirmación de su afiliación histórica con Occidente y como un paso más en su alejamiento del dominio soviético, a la UE parecía no correrle prisa por cumplir con esas expectativas. 
Más bien, la UE hizo énfasis en los criterios técnicos para la membresía. 
A los europeos occidentales parecía no importarles que la ampliación temprana hacia el Este podría acelerar la consolidación de las revoluciones democráticas de la región. 
La ampliación, reducida a un proceso altamente técnico y burocrático, quedó casi privada de todo espíritu moral y político. 
Mientras tanto, la dimensión de la seguridad de la membresía en la UE disminuyó en importancia cuando los EU optaron por una rápida ampliación de la OTAN. 
El hecho de que los estadounidenses se mostraran más ágiles que la UE también contribuyó a solidificar el sentido de lealtad que mucha gente en las nuevas democracias siente hacia los EU. 
Aquí, en efecto, la UE desperdició una gran oportunidad para ligar a la ampliación con una audaz reforma interna que la habría transformado en una superpotencia. 
En lugar de ello, la ampliación se convirtió en un ejercicio árido, en el que el complejo proceso de adopción del acquis communautaire (el cuerpo legal de la UE) opacó los beneficios finales de la membresía a ojos de la gente común. 
Inevitablemente, para muchos la UE parecía ser un monstruo burocrático. 
Al final, a las élites pro UE de Europa oriental sólo les quedó un recurso para estimular el entusiasmo por la membresía: pronunciamientos generales sobre cómo la UE llevó la paz y la estabilidad a un continente célebre por su proclividad a la guerra, así como la promesa de la prosperidad económica. El "Regresemos a Europa" desapareció; los EU llevaron a los Europeos del Este de regreso a Europa. 
Ahora, desgraciadamente, incluso los beneficios económicos de la membresía en la UE son poco claros. 
A lo largo del proceso de adhesión, la UE dejó entender que no podía ofrecer el mismo nivel de solidaridad económica que había otorgado a miembros anteriores cuando ingresaron a la Unión. 
Los miembros nuevos se podrían beneficiar, por supuesto, de las inversiones que fluirían de los actuales países de la UE. 
Después de todo, la existencia de una zona económica común (y, a la larga, de una unión monetaria ampliada) facilitará a muchas compañías de Europa occidental el traslado de sus operaciones a aquellas regiones de Europa con costos menores pero patrones legales idénticos. 
Sin embargo, incluso esos beneficios podrían reducirse debido a la depresión económica en gran parte de Europa occidental. 
No se puede esperar un cambio importante en la suerte económica de Europa a menos de que se adopten cambios estructurales profundos. 
Pero hasta el momento sólo se han presentado reformas tentativas. 
El crecimiento más lento en los nuevos Estados miembros también podría retrasar la introducción del euro, lo que a su vez podría disuadir a muchas compañías occidentales de invertir en la región. 
Parece haber una situación sin salida aquí: introducir la moneda común podría fomentar la inversión extranjera, aunque eso dependerá de la capacidad de los nuevos miembros para reducir sus déficits financieros públicos. 
Pero la consolidación fiscal exige un desempeño económico sólido, que depende de la inversión extranjera. 
Ahora que los beneficios económicos de la membresía en la UE parecen mucho menores de lo esperado, la intensidad de los sentimientos pro UE en los países candidatos ha disminuído considerablemente. 
Aunque grandes mayorías votaron en favor de la membresía en casi todos los países candidatos donde se han celebrado referéndums, mucha gente no votó. 
El mejor término para describir los referéndums que se han llevado a cabo hasta el momento es apatía. 
El entusiasmo posrevolucionario de Europa del Este por Europa se ha disipado. 
Para complicar más las cosas, los países de Europa oriental ingresarán a la UE en un momento en el que se ha iniciado un reforma interna de gran importancia encarnada por una nueva Constitución europea. 
Dada su experiencia con el prolongado proceso de ampliación, la mayoría de los países candidatos se muestran recelosos de las intenciones de algunos de los grandes países de la UE. 
Si esos países han sido egoístas durante los últimos catorce años, ¿por qué han de creer los candidatos que no abusarán de los nuevos mecanismos de toma de decisiones en detrimento de los países pequeños? 
De ahí la oposición de algunos países candidatos a la creación del cargo de presidente europeo. 
Esos temores se han visto reforzados por conductas esquizofrénicas, particularmente la del Presidente francés Jacques Chirac que atacó a los países candidatos por expresar su apoyo a los EU en el tema de Irak. 
Así, el 1 de mayo de 2004, cuando se cumpla el sueño de la ampliación, es probable que no haya muchas celebraciones en ningún lugar de Europa. 
Más bien, lo que prevalecerá será la aprehensión y la esperanza poco entusiasta de que al final todo saldrá bien de una forma u otra. 
Ahora bien, dadas las experiencias revolucionarias europeas (tanto en el Este como en Occidente), tal vez habría que agradecer esa apatía. 

Problemas en el paraíso de los mercados emergentes 
NUEVA YORK – Durante los últimos años se alimentó mucha expectativa por los BRICS (Brazil, Rusia, India, China y Sudáfrica). 
Según se dice, con sus grandes poblaciones y rápido crecimiento, pronto se convertirán en algunas de las mayores economías del mundo –y, en el caso de China, en la mayor de todas ya para 2020. 
Pero los BRICS, como muchas otras economías de mercados emergentes, recientemente han sufrido una fuerte desaceleración económica. 
¿Se terminó entonces la luna de miel? 
El PBI brasileño solo creció el 1 % el año pasado y es posible que no supere el 2 % este año. Su crecimiento potencial se estima apenas por encima del 3 %. 
La economía rusa puede crecer apenas el 2 % este año y su crecimiento potencial también ronda el 3 %, a pesar de que los precios del petróleo están en el orden de los $100 por barril. 
India recientemente tuvo un par de años de fuerte crecimiento (11,2 % en 2010 y 7,7 % en 2011), pero bajó al 4 % en 2012.La economía china creció el 10 % al año durante las últimas 3 décadas, pero cayó al 7,8 % el año pasado y corre el riesgo de un aterrizaje forzoso. 
Y Sudáfrica solo creció el 2,5 % el año pasado y es posible que no crezca supere el 2 % en este. 
Muchas otras economías de mercados emergentes con rápido crecimiento en el pasado –por ejemplo, Turquía, Argentina, Polonia, Hungría y muchas en Europa Central y del Este– experimentan una desaceleración similar. 
Entonces, ¿qué aqueja a los BRIC y a otros mercados emergentes? 
En primer lugar, las economías emergentes se recalentaron en 2010-2011, con tasas de crecimiento que superaron a las potenciales y tasas de inflación por encima de las deseadas y en ascenso. 
Muchas ajustaron entonces su política monetaria en 2011 y eso afectó su crecimiento en 2012, un efecto que se extendió a este año. 
En segundo lugar, pensar que las economías de mercados emergentes podrían desvincularse completamente de las debilidades económicas en las economías avanzadas era rocambolesco: siempre fue probable que la recesión en la zona del euro, la cuasi recesión en el Reino Unido y Japón en 2011-2012, y el lento crecimiento económico en Estados Unidos afectaran negativamente al desempeño de los mercados emergentes –a través del comercio, los vínculos financieros y la confianza de los inversores. 
Por ejemplo, el empeoramiento en curso en la zona del euro ha afectado a Turquía y a economías de mercados emergentes en Europa Central y del Este, debido a los vínculos comerciales. 
En tercer lugar, la mayoría de los BRICS y otros pocos mercados emergentes han pasado a una variante del capitalismo de estado. 
Esto implica una desaceleración en las reformas que aumentan la productividad y participación en la economía del sector privado, junto con un mayor peso de las empresas estatales (y de los bancos estatales en la asignación del crédito y el ahorro), así como el nacionalismo de recursos, el proteccionismo comercial, las políticas de sustitución de importaciones industriales y la imposición de controles al capital. 
Este enfoque puede haber funcionado en las etapas tempranas del desarrollo y cuando la crisis financiera mundial produjo una caída del gasto privado; pero ahora distorsiona la actividad económica y deprime el crecimiento potencial. 
De hecho, la desaceleración china refleja un modelo económico, en palabras del ex primer ministro Wen Jiabao, «inestable, desequilibrado, falto de coordinación e insostenible» que ahora afecta adversamente el crecimiento en los países emergentes de Asia y a los mercados emergentes exportadores de productos básicos desde Asia hasta América Latina y África. 
El riesgo de que China experimente un aterrizaje forzoso en los próximos dos años puede dañar aún más a muchas economías emergentes. 
En cuarto lugar, el superciclo de productos básicos que ayudó a Brasil, Rusia, Sudáfrica y muchos otros países con mercados emergentes exportadores de productos básicos puede haber terminado. 
De hecho, sería difícil sostener un boom, dada la desaceleración china, la mayor inversión en tecnologías para el ahorro de energía, el menor énfasis en modelos de crecimiento orientados al capital y los recursos en todo el mundo, y el demorado aumento en la demanda que indujeron los altos precios. 
El quinto y más reciente factor son las señales de la Reserva Federal estadounidense sobre la posibilidad de poner fin a su política de flexibilización cuantitativa antes de lo esperado y sus insinuaciones de un eventual abandono de las tasas de interés nulas. Ambas cuestiones han causado turbulencia en los mercados financieros de las economías emergentes. 
Incluso antes de las señales de la Fed, las acciones y los productos básicos en los mercados emergentes se han desempeñado peor de lo esperado este año, debido a la desaceleración China. 
Desde entonces, las divisas y valores de renta fija (bonos gubernamentales y corporativos) en los mercados emergentes se han visto golpeados. 
La era del dinero barato o a interés cero que condujo a una avalancha de liquidez en busca de altos rendimientos y activos –acciones, bonos, divisas y productos básicos– en los mercados emergentes está llegando a su fin. 
Finalmente, si bien muchas economías de mercados emergentes tienen a producir superávits en sus cuentas corrientes, son cada vez más las que presentan déficits –incluidas Turquía, Sudáfrica, Brasil e India. 
Y estos déficits ahora son financiados en formas más riesgosas: más deuda que capital accionario; más deuda de corto plazo que de largo plazo; más deuda en divisas que en moneda local; y más financiamiento proveniente de flujos interbancarios transfronterizos volubles. 
Estos países también comparten otras debilidades: déficits fiscales excesivos, inflación por encima de las metas y riesgo de inestabilidad (que no solo se refleja en la reciente agitación en Brasil y Turquía, sino también en los conflictos laborales sudafricanos y las incertidumbres políticas y electorales en la India). 
La necesidad de financiar el déficit externo y evitar la excesiva depreciación (y una inflación aún mayor) requiere aumentar las tasas de interés de intervención o mantenerlas fijas en niveles elevados. 
Pero el endurecimiento de la política monetaria debilitaría al ya lento crecimiento. 
Por lo tanto, las economías emergentes con grandes déficits gemelos y otras fragilidades macroeconómicas podrían experimentar una mayor presión a la baja sobre sus mercados financieros y tasas de crecimiento. 
Estos factores explican por qué el crecimiento en la mayoría de los BRICS y muchos otros mercados emergentes se ha reducido bruscamente. 
Algunos factores son cíclicos, pero otros –el capitalismo estatal, el riesgo de un aterrizaje forzoso en China y el fin del superciclo de los productos básicos– son más estructurales. 
Por lo tanto, las tasas de crecimiento de muchos mercados emergentes durante la próxima década pueden resultar menores que en la pasada –algo que también puede ocurrir con los enormes rendimientos obtenidos por los inversores gracias a los activos financieros de esas economías (divisas, acciones, bonos y productos básicos). 
Por supuesto, algunas de las economías de mercados emergentes mejor administradas continuarán experimentando un rápido crecimiento y resultados superiores de los activos. 
Pero muchos de los BRICS, junto con algunas otras economías emergentes, pueden toparse con un difícil obstáculo que afectaría duramente a su crecimiento y sus mercados financieros. 

Un Oscar para las chabolas 
NUEVA DELHI.- A menudo, los indios no han tenido mucho que apoyar en los Oscar, la celebración anual de Hollywood a los éxitos cinematográficos. 
En los últimos cincuenta años, solamente dos películas indias han sido nominadas como “Mejor película en idioma extranjero”, y ninguna ganó. 
Por ello los indios disfrutan por empatía cuando triunfan “grandes” producciones relacionadas con India –los siete Oscar que se llevó Gandhi de Richard Attenborough en 1983, por ejemplo, o el éxito de Sexto Sentido , escrita y dirigida por Manoj Night Shymalan, nativo de Filadelfia de origen indio. 
Este año, las miradas se han focalizado en el país gracias al sorpresivo éxito de esta temporada, Slumdog Millionaire - filmada en India, con personajes indios, actores y temas indios- que ha sido nominada en diez categorías. 
En efecto, por primera vez, los ciudadanos indios están compitiendo por dos estatuillas doradas –Mejor canción y Mejor música realizada por A.R. Rahman. 
Las películas sobre India realizadas por occidentales raramente valen la pena, desde el racismo ignorante de Indiana Jones y el Templo de la perdición de Steven Spielberg hasta la de David Lean, muy bien intencionada, aunque vergonzosa, Pasaje a la India con Alec Guiness que sale cantando con la cara color café. 
Sin embargo, la mayoría de los indios consideran a Slumdog Millionaire una excepción. 
Dirigida por el inglés Danny Boyle ( Transpoitting) , y basada en la interesante novela Q y A del diplomático indio Vikas Swarup, la película ha conquistado los corazones del público y críticos en todo el mundo con la historia de un niño de barrio, un mandadero en un call-center que resulta ganador en un programa de concursos de televisión inspirado en ¿ Quién quiere ser millonario? 
Exuberante, emocionante, estridente y áspera de una forma que sólo se puede describir como dickensiana, Slumdog Millionaire describe la vida del Mumbai contemporáneo desde el reverso de la medalla, y lo hace con energía, compasión y excelencia cinematográfica. 
Al tratarse de India, la película –que apenas comienza su lanzamiento cinematográfico en el país, meses después de ser exhibida en las salas cinematográficas occidentales- también ha provocado disconformidad. 
Las protestas han crecido por parte de chabolistas en contra del título de la película: el término “slumdog” acuñado por el guionista ha sido muy ofensivo, los manifestantes protestan con sus pancartas diciendo “No somos perros”. 
(Los indios liberales están consternados porque un juez ha admitido una demanda en contra de los productores, pero es difícil creer que el caso llegará más lejos). 
Otros, como era de esperarse, han menospreciado la mordaz representación de la pobreza y de la vida de las chabolas en India. 
Slumdog Millionaire se rodó en gran medida con cámaras digitales de uso doméstico en lugares como Dharavi, la chabola más grande tanto de Mumbai como de Asia, y no oculta los montones de basura, pocilgas y desagües desbordados. 
Incluso hay una escena que muestra excremento humano que es asquerosa y divertidísima a la vez. 
Sin embargo, este no es un intento de pornografía de la pobreza. 
La vida de las chabolas se representa con dignidad e integridad, y con una alegría por vivir que trasciende el set de rodaje. 
No es difícil entender por qué esta película atraería a los cinéfilos internacionales, y por qué una película sombría como City of Joy, rodada en las chabolas de Calcuta, no lo haría. 
Otros han protestado porque la película muestra a los indios como personas mañosas, sin principios y groseras, y que los únicos compasivos en la película son un par de turistas blancos que dan algo de dinero al protagonista. 
Esto puede revelar algo de la percepción de Boyle sobre la naturaleza humana, aunque la mayor parte del público indio sabe que viven en una tierra casi desprovista de héroes legendarios. 
Los indios hemos aprendido a aceptar a los seres humanos tal y como son, es decir, como seres vulgarmente imperfectos. 
Además, el héroe de la película, interpretado por un adolescente británico-indio, el actor Dev Patel, que tiene un estilo que combina intensidad y expresividad, pero que aún parece totalmente genuino, es tan sincero como protagonista como lo hubieran esperado. 
Entonces, si Slumdog Millionaire se lleva sus cuatros Globos de Oro y el premio Screen Actors Guild, y los siete galardones BAFTA (el Oscar británico), con uno o tres premios de la Academia, la mayoría de los indios tendrán que celebrar. 
Además, si algo de las enormes ganancias esperadas se destinan a las chabolas en donde se rodó la película, es muy probable que los manifestantes se tranquilicen, después de todo, lo que quieren es un poco de esa gloria. 
Slumdog Millionaire es el trabajo de un artista en el punto máximo de su genialidad. 
India es la paleta de Boyle, y Mumbai, -esa “ciudad máxima”, en efervescencia, con 19 millones de luchadores formándose, empujando, maquinando, peleando y matando por alcanzar el éxito- es su pincel. 
El retrato que surge ha sido ejecutado con pinceladas audaces, colores vivos e imágenes sorprendentes. 
Se quedará en la mente del público por largo tiempo, independientemente de que arrase o no con los Oscares. 

Economías pequeñas, problemas grandes e interdependencia global 
WASHINGTON, DC – El PIB de Grecia de alrededor de 300 mil millones de dólares, representa aproximadamente el 0.5% de la producción mundial. 
Su deuda pública de 470 mil millones de dólares es muy grande respecto del tamaño de la economía griega, sin embargo, es menor al 1% de la deuda mundial –y menos de la mitad la tienen los bancos privados (principalmente griegos). 
Barclays Capital estima que solamente unos cuantos bancos extranjeros de importancia global tienen cerca del 10% de su capital de nivel 1 en bonos del gobierno griego, y la mayoría tienen mucho menos. 
Entonces, al menos en papel, Grecia no debería ser una economía de importancia sistémica. 
Con todo, hay varias razones por las que la crisis griega está teniendo un efecto de contagio sustancial. 
Además, Grecia no es la única en este sentido. 
Primero, en el ejemplo griego, existe el temor de contagiar a otras economías europeas en dificultades, como Portugal e Irlanda, o incluso España e Italia. 
También hay inversiones sustanciales de fondos del mercado monetario estadounidense en instrumentos emitidos por algunos de los bancos expuestos. 
Además, hay varios derivados, como los swaps de créditos impagados (CDS, por sus siglas en inglés) con los bancos tenedores de deuda griega que se aseguraron a sí mismos contra impago. 
Si los CDS están concentrados en instituciones financieras específicas, éstas podrían estar en riesgo –incluso más que los principales compradores de deuda griega. 
Sin embargo, nadie sabe cuántos derivados tiene cada quien, o si reducen o magnifican el riesgo porque los CDS no se comercializan con transparencia en los mercados cambiarios abiertos. 
Finalmente, las dificultades griegas implican problemas para la gestión del euro, así como la posible alteración del orden en los mercados de divisas, que amenazan con aumentar la incertidumbre e influenciar negativamente la débil recuperación global. 
Claramente, la economía mundial tiene un gran interés en la recuperación de Grecia. 
En el mismo sentido, consideremos un caso totalmente diferente, el de Yemen. 
Grecia y Yemen no tienen similitudes relevantes, excepto el contraste entre su tamaño y los posibles efectos de contagio. 
El PIB de Yemen es de solo 10% respecto del de Grecia, y representa el 0.05% de la producción global, y su economía no está vinculada significativamente al sistema financiero internacional. 
Sin embargo, la población de Yemen es similar a la de Arabia Saudita, y es muy difícil controlar su frontera. 
El caos en Yemen, junto con la creciente fuerza de los extremistas, podría desestabilizar seriamente a Arabia Saudita y amenazar la producción de petróleo. 
En ese caso, el precio del petróleo podría dispararse hasta 150 dólares por barril o más, lo que golpearía fuertemente a la economía global. 
Se pueden encontrar otros ejemplos de este tipo. 
Recordemos que la crisis asiática de 1997 empezó en Tailandia –otra vez, una economía que no es grande. 
Las fuertes interconexiones de tipo comercial, financiero y las relacionadas con los recursos naturales que se han desarrollado en la economía mundial convierten a países pequeños o problemas menores en riesgos sistémicos globales. 
Se tienen que entender y abordar las implicaciones para la gobernanza económica mundial. 
En la Cumbre del G-20 de Seúl en noviembre de 2010, los dirigentes que se reunieron alentaron al Fondo Monetario Internacional a trabajar con el Foro de Estabilidad Financiera para desarrollar un sistema de alerta temprana de riesgos financieros mundiales, y a analizar los efectos de contagio en las “economías grandes” (China, los Estados Unidos, el Reino Unido, Japón y la eurozona.) 
Los informes de contagio se están discutiendo actualmente en la Junta del FMI. 
El Director Gerente del Fondo va a presentar un informe resumido al Comité Monetario y Financiero Internacional cuando se reúnan en septiembre los funcionarios de los países miembros del FMI. 
Si esta acción se realiza seriamente se podría hacer un análisis más profundo de interdependencia en la economía mundial. 
También podría aumentar la legitimidad del FMI como una institución que es global no solo por su membresía sino también por su tratamiento a los diferentes tipos de miembros. 
Mientras que la supervisión macroeconómica del FMI se aplicara de hecho solamente a los países en desarrollo, en donde el G-7 y otros países ricos evadieran un proceso de seguimiento serio, el Fondo no podía ser visto como justo e imparcial. 
Sin embargo, como indican estos ejemplos, la importancia sistémica no solo es cuestión de tamaño. 
Lo que importa son las interconexiones que unen a un país específico, institución o grupo de instituciones (por ejemplo, Lehman Brothers y AIG) a la economía mundial en general. 
La supervisión del riesgo sistémico debe probar y analizar proactivamente estas interconexiones y tratar de imaginar lo “inimaginable.” 
Después de todo, como ahora sabemos muy bien, el riesgo sistémico puede surgir en lugares inesperados. 
La interdependencia se ha hecho más compleja de lo que era incluso hace una década. 
Se necesita habilitar al FMI para analizar los riesgos macroeconómicos y macrofinancieros que han surgido, establecer un sistema de alerta temprana, y proponer posibles medidas de política preventiva. 
La membresía casi universal del Fondo y los conocimientos técnicos de su personal le debería permitir llevar a cabo una supervisión multilateral eficaz, siempre y cuando acelere sus propias reformas de gobernanza, para que la supervisión se perciba como de interés de todos. 

Misión: salvar el medio ambiente 
CHEVY CHASE, MARYLAND – Imagínese esta situación. Es el año 1966. 
Usted está de pie en una oficina del gobierno en Washington, D.C., viendo como un funcionario uniformado le dice a un hombre vestido con atuendo formal de negocios: “su misión es eliminar a un enemigo que ha matado a más personas que ambas guerras mundiales combinadas. 
Contará con un presupuesto paupérrimo, un equipo pequeño y, si fracasa, el ministro negará tener conocimiento sobre sus acciones”. 
Suena a una escena de una película de Hollywood. 
Y, en efecto, refleja las primeras escenas de la serie televisiva Misión: Imposible que se estrenó el año citado. 
Sin embargo, lo relatado realmente ocurrió, aunque puede que las palabras usadas no sean las mismas. 
El funcionario era el asistente del Cirujano General James Watt, el hombre a quien se asignaba la misión era el científico Donald Henderson del Centro de Enfermedades Transmisibles (CDC) y el enemigo era la viruela. 
La misión, ciertamente, parecía imposible. 
En ese momento, la viruela mataba hasta dos millones de personas e infectaba a15 millones más, cada año. 
Sin embargo, al igual que en la serie, Henderson y su equipo de la Organización Mundial de la Salud desafiaron las expectativas. 
En poco más de una década, la viruela se convirtió en la primera – y, hasta ahora, la única – enfermedad infecciosa humana que ha sido erradicada totalmente. 
La clave para este gigantesco logro médico no fue, como sería de esperar, algún gran avance en el ámbito de la salud (la vacuna contra la viruela ya existía desde el siglo XVIII). 
La clave fue una mezcla de diplomacia, flexibilidad y cooperación. 
Desde el principio, la OMS no tenía fe en una campaña de vacunación. 
Muchos, incluyendo el director general de la OMS, creían que para detener la viruela la totalidad de las 1,1 mil millones de personas en los 31 países afectados, incluyendo aquellas en aldeas remotas, debían ser vacunadas – una verdadera pesadilla logística 
Es por ello que los delegados de la OMS debatieron durante varios días antes de acordar – por el margen de votos a favor más pequeño de toda su historia – que iban a proporcionar la misérrima suma de 2,4 millones de dólares por año para el esfuerzo – un monto demasiado pequeño que no alcanzaba para cubrir los costos de cualquier vacuna que no fuese donada, y mucho menos para financiar el apoyo logístico necesario. 
Muchos donantes compartieron ese pesimismo, y creyeron que su dinero sería mejor gastado, digamos, en infraestructura de salud. 
Por todo esto incluso la UNICEF tomó la decisión de no contribuir a la campaña 
De hecho, la decisión de asignar a Henderson a la tarea poco envidiable de encabezar la campaña surgió de la decisión del director general de la OMS de poner a un estadounidense a cargo, de manera que sea Estados Unidos, y no la OMS, quien asuma la culpa por el fracaso del programa. 
(Henderson trató de rechazar el papel, pero al contrario de lo que ocurría en el libreto de la serie televisiva, en ese episodio de la vida real no se le dijo “si decide aceptar esta misión”). 
Sin embargo, Henderson jugo muy bien la mano mala de cartas que se le repartió y la convirtió en una mano ganadora por su perspectiva clave. 
Henderson reconoció que la Unión Soviética – país que había estado presionando durante varios años para que se realice una campaña de erradicación, y ya se había comprometido a donar 25 millones de dosis de la vacuna cada año – no iba a mostrar entusiasmo si un estadounidense se encontraba al mando. 
Así que contactó a Dimitri Venediktov, viceministro soviético de salud, y entabló una relación que permitió que las dos partes trabajaran juntas en los ámbitos de la estrategia y la logística, aparte de realizar sus respectivas donaciones de vacunas (EE.UU. había acordado proporcionar 50 millones de dosis cada uno año). 
Los dos aliados más improbables terminaron liderando la lucha de manera conjunta. 
La destreza diplomática de Henderson estuvo acompañada por su buena visión para desarrollar talentos y liderazgo. 
Insistió en que todo su personal pase al menos un tercio de su tiempo en el campo, trabajando con funcionarios locales y visitando pueblos, para que todos ellos pudieran ver de primera mano los desafíos que presenta una vacunación masiva. 
Entre ese personal se encontraba William Foege, médico y misionero luterano, que trabajaba como asesor del CDC en Nigeria. 
Un día en diciembre del año 1966, Foege recibió la noticia de que había un caso de viruela en otro pueblo y viajó inmediatamente allí para vacunar a la familia de la víctima y a otros aldeanos. 
Sin embargo, a Foege le preocupaba la posibilidad de que se suscitase un brote más extendido sin poder contar con las suficientes dosis para poder vacunar a todas las personas en el área. 
Por esta razón adoptó una táctica diferente: envió a mensajeros a todos los pueblos dentro de un radio de 30 millas a la redonda para comprobar si había más casos, y luego solamente vacunó a las personas en los cuatro lugares donde sí se habían presentado casos. 
Esto creó un “anillo” de vacunación alrededor de las personas infectadas que rompió la cadena de infección. 
La estrategia de Foege se extendió al Este de Nigeria, luego se la introdujo a otras partes de África occidental, y en última instancia se la aplicó en el ámbito más desafiante de todos: la India donde vivían quinientos millones de personas. 
Esto significó emplear, durante 20 extenuantes meses, a 130.000 trabajadores de salud, pero con ello se eliminó el flagelo de la viruela que había atormentado a la India durante milenios. 
Luego, a pesar de tener que enfrentar situaciones de desastres naturales, secuestro de miembros del personal de la OMS y guerra civil, los trabajadores de salud repitieron dicho éxito en Bangladesh, Etiopía y Somalia. 
Finalmente, en el año 1980 se declaró oficialmente que el mundo estaba libre de la viruela. 
Cincuenta años después del lanzamiento de la descrita misión arriesgada, el gran logro que surgió de la misma está desvaneciéndose de la memoria. 
Pero las lecciones que conlleva para galvanizar una comunidad internacional fraccionada con el objetivo de hacer frente a un desafío compartido no podrían ser más importantes, especialmente en un momento cuando los problemas urgentes como la degradación del medio ambiente exigen soluciones a nivel mundial. 
Como Foege señaló, la erradicación de la viruela demuestra que “los esfuerzos a nivel mundial son posibles”. Continuó diciendo: “No tenemos que vivir en un mundo de plagas, gobiernos desastrosos, conflictos y riesgos para la salud no controlados”. 
La humanidad no puede vivir en un mundo donde el agua y el aire estén contaminados, los mares se encuentren vacíos, la vida silvestre desaparezca poco a poco y se despoje de sus tierras a los propietarios. 
Los desafíos ecológicos que hoy enfrentamos son asuntos de salud y bienestar públicos, al igual que la viruela lo fue en su momento. 
Nuestra misión, ya sea que queramos aceptarla o no, es invocar a la voluntad colectiva para detener nuestra autodestrucción. 

Los Mercados Accionarios Pequeños en un Mundo Globalizado 
La globalización implica una inevitable transformación de las naciones, los negocios y los individuos, y en África esto sucede de igual forma que en cualquier otra parte del mundo. 
Todos se tienen que adaptar y los mercados de valores no son la excepción. 
Conforme los avances en la tecnología informática se combinan con la desregulación y la globalización para dar ímpetu a la creciente competencia, los mercados mundiales de valores se ven forzados a actualizar, consolidar y expandir sus actividades, y a racionalizar sus estructuras de gobernabilidad para volverse más eficaces en cuanto a costos, ser más transparentes y más responsables. 
Los mercados emergentes, como los del continente africano (incluyendo a los dos líderes, Sudáfrica y Egipto) no tienen otra opción que seguir la pauta establecida por la industria bursátil global, pues la globalización ha cambiado el papel tradicional de los mercados accionarios. 
La Internet y el comercio electrónico han destruído las fronteras geográficas y han revolucionado la inversión, no sólo abriendo nuevas avenidas para el comercio, sino también democratizando el acceso a la información, el cual estuvo alguna vez exclusivamente en manos de los inversionistas profesionales. 
Sean grandes o pequeños, ya sea que se encuentren en un café internet en El Cairo o en una oficina en Nueva York, los inversionistas de hoy en día demandan y cada vez obtienen más información inmediata y ejecución expedita de la compra-venta. 
Navegar por esos cambios es esencial para los centros bursátiles de los mercados emergentes si es que han de ser competitivos a nivel global. 
En particular, deben prepararse para enfrentar los precios decrecientes de los servicios financieros. 
El inversionista global del mañana será capaz de ejecutar transacciones de manera más eficiente y menos cara que nunca antes, conforme una mejor tecnología y esencialmente una mayor competencia lleven los costos de la compra-venta hasta cero. 
Entonces, para mantener el flujo de efectivo, los mercados accionarios deben mejorar sus servicios para brindar un mayor valor agregado. 
Por ejemplo, las casas de bolsa ya empezaron a expandir los horarios de transacción, permitiendo el intercambio también en las tardes o temprano en la mañana, o ambos, profundizando la liquidez y beneficiando a los inversionistas, las emisoras y los accionistas por igual. 
En vista de tales innovaciones, la próxima generación de mercados accionarios debe de realizar una substancial inversión en tecnología que permita el inmediato acceso a los precios a nivel mundial y la ejecución de transacciones en un ambiente justo, ordenado, de bajo costo y bien regulado que no esté limitado por las zonas horarias. 
Esto podría requerir de una más amplia "desmutualización", una medida que está siendo considerada por los mercados accionarios de Bombay, Kuala Lumpur, Nueva Zelanda y Sao Paulo después de su exitosa implementación en los mercados de Australia, Suecia, Hong Kong, Singapur y Londres. 
Los mercados accionarios africanos deberían considerarla también. 
La desmutualización consiste en transformar un mercado accionario en una organización lucrativa, con acciones que pueden ser propiedad de los miembros, las instituciones financieras y el público en general. 
Bajo este esquema, la rentabilidad y la sobrevivencia a largo plazo de un mercado depende del valor de sus acciones negociadas, tal y como sucede con cualquier otra compañía que cotice en la bolsa. 
La principal ventaja de la desmutualización de los mercados accionarios es que acaba con el monopolio de propiedad de las empresas miembros, las cuales a menudo se rehusan a tomar decisiones que podrían beneficiar al mercado y a las emisoras, porque están en conflicto con sus propios intereses. 
En particular, la desmutualización le dará a los mercados una mayor libertad para fusionarse, realizar adquisiciones de unos a otros o formar asociaciones, creando así unos cuantos gigantes en verdad globales. 
Esto ayudará a poner en contacto a los inversionistas extranjeros con las compañías que cotizan en la bolsa local y a los inversionistas locales con las compañías en el extranjero. 
La eficiencia generada por tales economías de escala puede entonces transferirse a los inversionistas y a las emisoras por igual. 
Todavía hay importantes retos que sobrepasar, por supuesto, incluyendo las diferencias en la legislación bursátil, las reglas de cotización y de intercambio, los requerimentos de revelación de información, y los sistemas de compensación, liquidación y pago. 
Por tanto, el mundo no se mudará a un mercado de valores único y consolidado en el corto plazo, pero sí a un conjunto de mercados diversos que incluyan a algunos participantes locales y a algunos otros que tengan un alcance más globalizado. 
Los centros bursátiles de los mercados emergentes se verán cada vez más forzados a considerar la integración o las alianzas regionales o globales, para no seguir siendo de naturaleza puramente doméstica. 
Conforme progresa la internacionalización de los mercados de valores, sin embargo, habrá menos cosas que considerar. 
Las reglas de cotización e intercambio serán armonizadas y los estándares de revelación de información serán iguales en todos los mercados. 
Las iniciativas reglamentarias globales, particularmente aquellas dirigidas a estandarizar la contabilidad y otros requerimentos de revelación de información, serán reforzadas vigorosamente. 
Estos cambios le darán más facilidades a los inversionistas, brindándoles un mayor control del intercambio accionario a través del acceso a una información de empresas que será presentada en un formato definido a partir de un estándar global. 
Para el Mercado de Valores de El Cairo y Alejandría, en donde trabajo, y para el Mercado de Valores de Johannesburg, los dos más grandes de África, la agenda a seguir está clara. 
Deben adoptar reglas de cotización que enfaticen en una oportuna revelación de la información tanto para los inversionistas locales como para los internacionales, implementar estándares internacionales de contabilidad y prohibir el intercambio a partir de información privilegiada para fomentar la cotización de emisoras de blue chips locales y regionales y atraer a inversionistas internacionales. 
Sin duda, como claramente demuestra el reciente colapso de los gigantes corporativos de Enron y World.com, la habilidad para proteger a los inversionistas de forma adecuada y para retener su confianza será un punto crucial para que los mercados de valores compitan efectivamente conforme la globalización continúa su marcha. 
Esto es todavía más cierto con respecto a los centros bursátiles de mercados emergentes, en donde una manzana podrida es suficiente para arruinar la reputación de los negocios de todo el país. 
Más que nunca antes, un mercado atractivo será aquél que provea el valor más importante de todos: una regulación justa y efectiva. 
En pocas palabras, los centros bursátiles de África y de los demás mercados emergentes no podrán sobrevivir a la globalización de la industria de valores a menos de que se dediquen a incrementar su transparencia, su integridad y su eficiencia. 
Asegurarse de contar con una sana gobernabilidad corporativa y con una fuerte protección de los derechos de los accionistas minoritarios debe de ser la prioridad primaria. 

Unos objetivos de desarrollo idóneos 
ABUJA (NIGERIA) – A lo largo de los quince próximos años, la comunidad internacional gastará 2,5 billones de dólares en el desarrollo y los presupuestos nacionales contribuirán con innumerables billones más. 
En el próximo mes de septiembre, los 193 gobiernos del mundo se reunirán en la sede de las Naciones Unidas en Nueva York para acordar un conjunto de objetivos mundiales a los que se asignarán esos recursos. 
Como hay tanto en juego, reviste importancia decisiva que nos inclinemos por las opciones más idóneas. 
Como es más que natural que los políticos prometan hacerlo todo, las NN.UU. están actualmente dispuestas a examinar 169 objetivos, que no podrán abarcarlo todo. 
Los objetivos propuestos oscilan entre los ambiciosos (“acabar con las epidemias de SIDA, tuberculosis y paludismo”), los periféricos (“fomentar el turismo sostenible”) y los imposibles (“lograr en 2030 un pleno empleo productivo y un trabajo decoroso para todos los hombres y las mujeres, incluidos los jóvenes y las personas con discapacidades”). 
Pero prometer todo a todos no constituye una orientación. 
La verdad es que tener 169 prioridades es como no tener ninguna. 
Ésa es la razón por la que mi grupo de estudios, el Consenso de Copenhague, pidió a 82 de los principales economistas del mundo, a 44 expertos sectoriales y a las organizaciones de las NN.UU. y las ONG que determinaran qué objetivos obtendrían los mejores resultados por cada dólar, euro o peso gastado. 
Después un equipo de economistas eminentes, incluidos varios premios Nobel, asignó prioridad a dichos objetivos desde el punto de vista de la optimación de los recursos. 
Resulta que no todos los objetivos son iguales. 
Algunos producen unos beneficios económicos, sociales y medioambientales asombrosos por dólar gastado. 
Muchos otros sólo producen poco más de un dólar por dólar gastado. 
Algunos dan una pérdida neta, al producir menos de un dólar de beneficio por dólar gastado. 
Si el mundo gastara el dinero de forma igual en todos los objetivos de las NN.UU., produciría unos siete dólares de beneficios sociales por cada dólar gastado. 
No es poco, pero podríamos obtener resultados mucho mejores. 
El equipo de economistas eminentes ha confeccionado una lista mucho más corta de tan sólo 19 objetivos que producirán los mayores beneficios para el mundo. 
Es probable que cada uno de los dólares gastados con miras a la consecución de esos objetivos produzca 32 dólares de beneficios sociales: más de cuatro veces más eficaz que si se gastara para los 169. 
Acertar con las decisiones sobre el gasto en desarrollo podría ser mejor que cuadruplicar el presupuesto mundial de ayuda. 
La lista corta abarca mucho; lo que relaciona los objetivos es la cantidad de beneficios que producirán para las personas, el planeta y la prosperidad. 
Exeminemos algunos objetivos que contribuirán mucho a ayudar a las personas. 
La tuberculosis es una enfermedad “oculta”, pero constituye un problema mucho mayor que el ébola, que acapara los titulares. 
Más de dos mil millones de personas son portadores de la bacteria de la tuberculosis y en algún momento al diez por ciento de ellas se les declarará la enfermedad, que mata a unos 1,5 millones de víctimas al año (frente a los 20.000 muertos en el reciente brote de ébola). 
Y, sin embargo, el tratamiento es barato y, en la mayoría de los casos, muy eficaz. 
Gastar un dólar en el diagnóstico y el tratamiento rinde 43 dólares, al brindar a las personas muchos más años de vida productiva. 
Otra utilización notable de los recursos es la de reducir la mulnutrición infantil. 
La buena nutrición es particularmente decisiva para los niños pequeños, porque permite que sus cerebros y sus cuerpos se desarrollen mejor y produzcan beneficios a lo largo de toda la vida. 
Los niños bien nutridos permanecen en la escuela más tiempo, aprenden más y acaban siendo miembros mucho más productivos de la sociedad. 
La documentación disponible indica que brindar una nutrición mejor a 68 millones de niños todos los años produce 45 dólares en beneficios a largo plazo por cada uno de los dólares gastados. 
Algunos objetivos que benefician al planeta brindan también un valor excelente. 
La reducción de las subvenciones a los combustibles fósiles, que ascienden a casi 550.000 millones de dólares al año, disminuiría la contaminación y las emisiones de CO2 y al tiempo liberaría recursos para la inversión en salud, educación e infraestructuras. 
En total, cada uno de los dólares no gastados en subvenciones a los combustibles fósiles brindaría más de 15 dólares de beneficios planetarios. 
El de centrarse en los arrecifes de coral resulta ser un objetivo sorprendentemente eficiente. 
Preserva la biodiversidad, pues unos arrecifes sanos producen más peces y atraen a más turistas. 
Cada uno de los dólares gastados para protegerlos puede brindar beneficios que ascienden a 24 dólares. 
Tal vez el problema más transversal es el de la pobreza, que afecta a miles de millones de personas y subyace a la mayoría de los demás problemas del desarrollo. 
Cuando eres pobre, es más probable que tus hijos padezcan malnutrición y sucumban a la tuberculosis. 
Cuando eres pobre, es más probable que tales y quemes bosques y pesques con dinamita por encima de los arrecifes de coral. 
Una mejor nutrición y un mayor acceso a la educación ayudarán, pero también los objetivos para la prosperidad, al permitir a centenares de millones de personas salir de la pobreza. 
Como hemos visto repetidas veces –en China, Corea del Sur, Chile, la India y otros países–, unas menores restricciones al comercio pueden aumentar los ingresos y reducir la pobreza. 
Los modelos económicos muestran que una reducción lograda de los obstáculos al comercio como la prevista en la actual Ronda de Doha de negociaciones comerciales multilaterales podría añadir 11 billones de dólares al PIB mundial de aquí a 2030, lo que equivale a 1.000 dólares más para cada una de las personas del mundo en desarrollo todos los años y sacaría nada menos que a 160 millones de personas de la pobreza. 
Esta lista de objetivos inteligentes no resolverá los problemas del mundo; ninguna lista, por ambiciosa que sea, puede hacerlo, pero los 19 objetivos determinados por el Consenso de Copenhague pueden contribuir a que los gobiernos del mundo se centren en las prioridades decisivas. 
Dichos objetivos aportarán cuatro veces más beneficios sociales por dólar gastado que si se dedicara a los 169 objetivos. 
Los gobiernos deberían dejar de prometer todo a todo el mundo y comenzar a centrarse en brindar lo más posible. 
Si desea más información sobre el proyecto y los 19 objetivos, visite www.post2015consensus.com 

Pensar con más inteligencia sobre el cambio climático 
COPENHAGUE – Los políticos y comentaristas manifiestan un comprensible pesimismo acerca de las posibilidades de que se logre un acuerdo internacional sobre las reducciones a las emisiones de carbono en la cumbre de las Naciones Unidas que se realizará en México en diciembre. 
No se ha resuelto nada desde el fracaso de las conversaciones de Copenhague el año pasado. 
Afortunadamente, los resultados de estudios recientes apuntan a una manera más inteligente de enfrentar el problema. 
Ya no hay desacuerdos importantes acerca de la realidad del calentamiento global. 
Las interrogantes cruciales tienen relación con el aspecto económico de nuestra respuesta... pero este debate puede ser igual de acalorado. 
Desde que publicara El ecologista escéptico en 2001, siempre he reconocido que el calentamiento global causado por el hombre es real. 
Sin embargo, los activistas me han tildado una y otra vez de "negacionista del cambio climático". 
Esto no se debe a que haya sugerido nunca que los fundamentos científicos del cambio climático estén equivocados, sino más bien a su rabia y frustración por mi insistencia de que no tiene sentido aplicar reducciones drásticas a las emisiones de carbono. 
El Centro del Consenso de Copenhague - think tank del que soy director- pidió hace poco a un gran número de economistas del clima que exploraran los costes y beneficios de diferentes respuestas al calentamiento global. 
Al mismo tiempo, convocamos a un segundo grupo de economistas, iguales de destacados y entre los que se incluían tres premios Nobel, para examinar todos los estudios y clasificar las propuestas en orden de deseabilidad. 
Cambridge University Press esta publicando sus investigaciones y conclusiones este mes, bajo el título Smart Solutions to Climate Change (Soluciones inteligentes al cambio climático). 
El libro incluye un capítulo escrito por el renombrado economista del clima Richard Tol, que ha sido un autor colaborador, principal y convocante para el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático. 
En este capítulo, Tol demuestra por qué las grandilocuentes promesas de reducciones drásticas e inmediatas de las emisiones de carbono son tan mala estrategia. 
Tol llegó a la conclusión de que para intentar mantener el aumento de la temperatura por debajo de los 2ºC, como han prometido las naciones industrializadas, sería necesario reducir las emisiones en cerca de un 80% para mediados de siglo. 
Basándose en estimaciones convencionales, esto evitaría daños climáticos totales por cerca de 1,1 billones de dólares a lo largo del siglo. 
Sin embargo, afectaría el crecimiento económico en cerca de 40 billones al año. 
En otras palabras, estaríamos gastando 40 billones de dólares cada año para fines de siglo, sólo para lograr resultados beneficiosos equivalentes a poco más de 1 billón. 
De hecho, esta estimación es muy optimista. 
El cálculo supone que a lo largo de 100 años los políticos de todo el mundo pondrán en vigencia siempre las leyes más eficientes y eficaces imaginables para reducir las emisiones de carbono. 
Si se descarta ese improbable supuesto, el coste se puede multiplicar por 10 o incluso 100. 
Para decirlo con todas sus letras: las reducciones de carbono así de drásticas probablemente dañen nuestra calidad de vida mucho más que el cambio climático (especialmente para quienes viven en el mundo en desarrollo). 
La razón es sencilla. 
A pesar de todos los argumentos optimistas acerca de fuentes sustentables de energía que no emiten carbono, como la eólica, la solar, la geotérmica y otras, no hay ninguna alternativa que esté remotamente preparada para asumir la carga energética a la que hoy dan respuesta los combustibles fósiles. 
Por eso es que desde hace mucho llamo a quienes diseñan las políticas a que aumenten de manera importante la cantidad de dinero que se invierte en investigación y desarrollo (IyD) de alternativas energéticas más ecológicas. 
Ahora hay estudios que muestran exactamente cómo podemos llevar esto a la práctica. 
En Smart Solutions to Climate Change, Chris Green de la Universidad McGill e Isabel Galiana examinan el ritmo actual de avance y concluyen que para 2050 las fuentes energéticas alternativas producirán menos de la mitad de la potencia necesaria para estabilizar las emisiones de carbono. 
Para 2100 la brecha podría ser incluso mayor. 
El reto es enorme. 
Galiana y Green llegan a la conclusión de que destinar apenas un 0,2% del PGB global - cerca de 100 mil millones de dólares al año- a IyD de energías "verdes" produciría el tipo de giro decisivo que se necesita para dar energía a un futuro sin emisiones de carbono. 
No sólo sería una táctica mucho menos costosa que intentar reducir las emisiones, sino también limitaría con mucho mayor rapidez el calentamiento global. 
Y, a diferencia de las reducciones de las emisiones, se trata de una solución que los países en desarrollo probablemente adoptarían. 
Incluso si se dedica un importante esfuerzo a IyD, la energía "verde" no será asequible de la noche a la mañana. 
Para asegurarnos de tener suficiente tiempo para realizar la IyD necesaria, deberíamos aumentar nuestro compromiso con la investigación de tecnologías de ingeniería climática. 
En Smart Solutions to Climate Change, Eric Bickel y Lee Laneven de la Universidad de Texas ofrecen interesantes evidencias de que una pequeña inversión en ingeniería del clima podría permitir reducciones mayores y más rápidas del calentamiento global que un programa mucho más costoso de reducción de las emisiones de carbono. 
La publicación de Smart Solutions to Climate Change ha generado considerable interés, también de algunos activistas que creen que mi apoyo entusiasta a sus propuestas representa un cambio importante en mis opiniones. 
De hecho, por años he promovido la inversión en IyD. 
Lo nuevo y estimulante es que con la publicación de estos estudios puede que finalmente demos inicio a un debate constructivo sobre cómo podemos responder de manera realmente inteligente a este desafío. 

Una forma más inteligente de recaudar 
ATENAS/BERLÍN – A lo largo y ancho de la Unión Europea y el resto del mundo, muchos gobiernos parecen enfrentarse a un dilema insoluble: las deudas nacionales contraídas se han convertido en una pesada carga que los obliga a recortar gastos y aumentar los impuestos en un intento de reducir el déficit. 
Pero estas medidas desalientan el consumo, que es necesario para impulsar la actividad económica y el crecimiento. 
Conforme de la austeridad se pasa a discutir la implementación de medidas que estimulen el crecimiento, la búsqueda del equilibrio justo exige pensar en un modelo impositivo más inteligente. 
Cuando los gobiernos se enfrentan a la difícil tarea de cobrar impuestos, suelen pensar en el impuesto sobre la renta, el impuesto de sociedades y el impuesto al valor agregado (IVA). 
Pero hay también otros mecanismos que permiten recaudar cifras considerables, con un efecto negativo mucho menor en la economía. 
Son los gravámenes que ya se aplican al consumo de electricidad y combustibles fósiles. 
Estos impuestos ya son de por sí fundamentales para la reducción de las emisiones de dióxido de carbono causantes del cambio climático. 
Pero investigaciones recientes han demostrado que también sirven para recaudar para las arcas públicas sin pagar por ello un alto costo en términos de crecimiento económico. 
Cada dólar, cada euro, cada yen recaudado mediante impuestos al uso de energía y a las emisiones repercute menos sobre la economía, el consumo y el nivel de empleo de cualquier país que ese mismo dólar, euro o yen obtenido mediante el impuesto sobre la renta o el IVA. 
Por ejemplo, un aumento de los impuestos directos (como el que grava la renta personal) puede provocar una reducción del consumo dos veces mayor que el mismo aumento de la recaudación mediante impuestos a la energía y a las emisiones. 
Si se quiere revitalizar la actividad económica, es vital mantener un nivel de consumo tan alto como sea posible, y por consiguiente, es igual de importante liberar dinero para el consumo. 
Los impuestos a la energía y a las emisiones de dióxido carbono permiten recaudar para el fisco y al mismo tiempo dejar la economía mejor preparada para sostener una recuperación. 
Con los impuestos convencionales también se puede recaudar, pero al costo de un riesgo mucho mayor de deprimir el crecimiento. 
Y hay además otras razones para prestar más atención a los impuestos a la energía y a las emisiones. 
El marco impositivo que se aplica en la actualidad al uso de la energía, particularmente en Europa, es insostenible. 
Según el combustible del que se trate, la tasa impositiva puede diferir en más del 50% entre países de la UE, lo que provoca grandes distorsiones en el mercado común. 
Uniformar el tratamiento impositivo de la energía en la UE armonizaría los incentivos económicos, eliminaría el turismo gasolinero (conductores que cruzan la frontera para llenar el tanque a mejor precio) y mejoraría el clima de negocios en todas las economías europeas. 
El aumento del gasto en energía, impulsado por el costo de los combustibles fósiles, es un enorme problema político en muchos países de Europa y del resto del mundo, incluidos los Estados Unidos, donde el precio que pagan los consumidores por la energía se convirtió en un tema central de la campaña presidencial de este año. 
Pero en comparación con otras formas de imposición, los impuestos a la energía tienen un efecto general benéfico para los consumidores. 
Las ventajas que se derivan de evitar el impacto negativo de los impuestos convencionales se trasladan a toda la economía, especialmente porque las familias menos pudientes conservan un nivel de ingresos disponibles mayor. 
En la mayoría de los casos, los impuestos a la energía y a las emisiones los cobran los gobiernos nacionales. 
Pero en Europa hay otra opción de recaudación: el Régimen de Comercio de Derechos de Emisión de la Unión Europea (o por sus siglas en inglés, EU ETS). 
A igualdad de ingresos, el costo (medido por el efecto sobre el PIB y el empleo) de usar el EU ETS para aumentar los ingresos fiscales sería hasta un tercio menor que con el impuesto sobre la renta o el IVA. 
En vista del déficit fiscal que aqueja a Europa y el impacto económico que supone su reducción, esta propuesta encierra una ventaja potencial enorme. 
Pero para poder aprovecharla, hay que resolver antes los problemas que mantienen deprimido el precio de los derechos de emisión de dióxido de carbono: es fundamental eliminar del EU ETS la enorme sobreasignación de permisos que hay en la actualidad. 
Los ministros de finanzas de todo el mundo necesitan ser más imaginativos a la hora de pensar en las opciones de recaudación disponibles. 
Los impuestos a la energía y a las emisiones pueden producir menos daño económico y más ventajas que los gravámenes convencionales. 
Europa necesita consolidación fiscal, reducción de las emisiones de dióxido de carbono y una estrategia de crecimiento económico. 
Para conseguir las tres cosas, habría que prestar más atención a los impuestos a la energía y a hacer más eficaz el EU ETS. 

Sonrisas a orillas del Rhin 
El 23 de febrero, un día después de dirigirse a los aliados de los Estados Unidos en Bruselas, el Presidente George W. Bush se reunirá con el Canciller alemán Gerhard Schroeder en la antigua ciudad de Maguncia, a orillas del Rhin. 
Tras las secuelas de la aventura iraquí de Bush, los dos países –tan fundamentales para la relación transatlántica en el pasado- vuelven a hablarse. 
Pero, por grato que sea el regreso a la cordialidad, no es más que eso. 
Si ahora Bush y Schroeder muestran al mundo lo bien que se llevan, no es porque estén a punto de iniciar una nueva relación, sino porque conviene a sus intereses tácticos. 
Si el pasado mes de noviembre los americanos hubieran elegido a John F. Kerry y no a George W. Bush, ambas partes verían esa reunión como un nuevo comienzo, rebosante de cordialidad personal, pero los dos siguen dudando de que se puedan superar las graves divisiones del pasado. 
De modo que la reunión de Maguncia será una de esas visitas diplomáticas de cortesía en las que se minimizan importantes diferencias bilaterales. 
No va a haber una coincidencia de mentalidades entre Bush y Schroeder, porque sostienen opiniones opuestas sobre la mayoría de las cuestiones decisivas. 
Pensemos en la que puede ser la más polémica, la de cómo abordar el programa nuclear del Irán. 
Alemania ha estado decidida, junto con Francia y Gran Bretaña, a lograr que el Irán interrumpa su programa de enriquecimiento de uranio mediante incentivos y negociación. 
Si bien los Estados Unidos han acogido ahora con agrado explícito la iniciativa europea, siguen siendo claramente escépticos y no están dispuestos a unirse a ella, con lo que debilitan las posibilidades de que dé resultado. 
El fracaso movería a los Estados Unidos a intentar lograr la condena reglamentaria del Irán por parte del Consejo de Seguridad de las Naciones Unidas, acompañada de sanciones. 
De hecho, los Estados Unidos están intentando ya debilitar la resistencia iraní al insinuar un posible uso de la fuerza, pero en Europa no hay apoyo a la acción militar y poco apoyo a las sanciones. 
Si fracasan las negociaciones, la división trasatlántica podría volver a ser de proporciones palmarias. 
No menos notorias son las divisiones en otra discrepancia trasatlántica: sobre si levantar el embargo de las exportaciones de armas a China, impuesto a raíz de la matanza de la plaza de Tienanmen hace quince años. 
Shroeder ha estado presionando a la UE para que levante el embargo, medida que ahora parece inminente. 
Pero los Estados Unidos ven en ese paso –y no sin razón- una forma de alentar a China en su conflicto con Taiwán. 
Se interpretará como una puñalada por la espalda a los Estados Unidos en sus gestiones por mantener la estabilidad en esa región. 
Tampoco habrá demasiados avances en un asunto caro a Berlín, a saber, la solicitud de Alemania para ingresar en el Consejo de Seguridad de las Naciones Unidas como miembro permanente. 
Las perspectivas son ya lo suficientemente inciertas para que Bush no tenga que verse en la necesidad de vetarla, pero, si los Estados Unidos apoyaran activamente el que es, al fin y al cabo, un objetivo lógico de uno de sus aliados más importantes, habría una diferencia inmensa en las posibilidades de Alemania. 
Pero la reunión de Maguncia no acercará a las dos partes para que formulen una posición común sobre cualquiera de esas cuestiones o entiendan siquiera el punto de vista del otro. 
Al contrario, se detendrán en lo que ahora no resulta polémico: acoger con beneplácito los recientes, aunque aún frágiles, avances en las relaciones palestino-israelíes, apoyar la estabilidad en el Iraq y el Afganistán después de las elecciones y ensalzar el vínculo transatlántico. 
Sin duda, los redactores del comunicado de despedida estarán ya enumerando todas las cuestiones respecto de las cuales los dos gobiernos están de acuerdo. 
Bush y Schroeder compensarán la escasez de resultados de fondo con muchas bromas y cordialidad amistosas delante de la prensa reunida en Maguncia. 
Desde luego, eso es mejor que nada, pero tan sólo equivale a un disimulo temporal de las diferencias y no a su resolución. 
Peor aún: no hay señales de que ninguno de esos dos gobernantes esté dispuesto a decir lo que piensa para señalar a la otra parte lo que deseará cuando despunte la próxima crisis. 
Así, pues, los malos entendidos y los recelos futuros son inevitables. 
Por tanto, el regreso, digno de beneplácito, a la cortesía no es un regreso a la confianza mutua. 
Al fin y al cabo, la prueba de la alianza no consiste en elogiar los acuerdos, sino en intentar resolver los desacuerdos con espíritu de cooperación. 
Ni Bush ni Schroeder parecen listos para ello. 
Si no ocurre nada más, los principales socios transatlánticos no estarán mejor preparados para la próxima crisis que en la última ocasión. 
Como observó recientemente en Nueva York Leslie Gelb, ex Presidente del Consejo de Relaciones Exteriores, los dirigentes de Europa y de los Estados Unidos han perdido la costumbre de la cooperación en serio. 
¿Qué podría reavivar ese hábito? 
Tal vez sólo un milagro: los avances reales en el conflicto palestino-israelí, a cuya consecución –podrían afirmar- tanto los Estados Unidos como los europeos habrían contribuido. 
El éxito común podría hacer comprender a ambas partes que aún tienen una causa común. 
Pero ese milagro no se materializará en Maguncia. 

Vigilancia y libertad en Estados Unidos 
CAMBRIDGE – Desde el mismo momento en que Edward J. Snowden reveló que la Agencia de Seguridad Nacional de los Estados Unidos (NSA) reúne todo el tiempo ingentes cantidades de datos procedentes de comunicaciones electrónicas de ciudadanos estadounidenses y no estadounidenses por igual, la atención ha estado puesta en su situación personal. 
Pero la cuestión más importante, incluso antes de que Rusia le concediera asilo transitorio, es la situación de las libertades civiles en Estados Unidos. 
¿Puede acusarse a este país de hipocresía, como lo han hecho Rusia, China y otros? 
Para responder esta pregunta, es importante distinguir entre dos cuestiones que en el debate público se han mezclado: el espionaje electrónico dirigido contra entidades extranjeras y la vigilancia interna de los ciudadanos de un país por parte de su propio gobierno. 
Ya antes de las revelaciones de Snowden, el ciberespionaje se había convertido en un importante punto de conflicto en las relaciones entre China y Estados Unidos, y fue objeto de discusión en la “cumbre en mangas de camisa” de junio entre los presidentes Barack Obama y Xi Jinping. 
Ambos gobiernos acordaron crear un grupo de trabajo especial para tratar el asunto. 
Estados Unidos acusa a China de usar ciberespionaje para robar secretos industriales en una escala sin precedentes, acusación en cuyo respaldo puede citar diversas fuentes públicas, entre ellas un estudio de la empresa de seguridad digital Mandiant, que rastreó numerosos ataques de este tipo y descubrió que se originaban en un edificio del Ejército Popular de Liberación en Shanghái. 
China responde que ella también es víctima de numerosas intrusiones digitales, muchas de ellas procedentes de los Estados Unidos. 
Ambos países tienen algo de razón. 
Un proverbial marciano que observara el flujo de electrones entre el este de Asia y América del Norte advertiría probablemente un intenso tráfico bidireccional; pero si mirara dentro de los paquetes de datos, vería grandes diferencias de contenido. 
Mientras que Estados Unidos sigue una política de no robar propiedad intelectual, en el caso de China parece ser todo lo contrario. 
Pero al mismo tiempo, ambos gobiernos están todo el tiempo penetrando en las computadoras de la otra parte para robar el tipo tradicional de información secreta de naturaleza política y militar. 
El espionaje no constituye una violación del derecho internacional (aunque a menudo va en contra de diversas leyes nacionales), pero Estados Unidos aduce que el robo de propiedad intelectual viola tanto el espíritu como la letra de los tratados de comercio internacional. 
Pero China no es el único país que roba propiedad intelectual. 
Es bien sabido que algunos de los aliados de Estados Unidos que ahora se escandalizan por las revelaciones de espionaje estadounidense le han hecho lo mismo a Estados Unidos. 
Washington asegura que al inspeccionar correos electrónicos de ciudadanos extranjeros lo hace en busca de contactos con terroristas, y a menudo ha compartido los hallazgos con sus aliados. 
En este sentido, la vigilancia por motivos de seguridad puede ser beneficiosa tanto para Estados Unidos como para otros países. 
Después de todo, parte de la trama que culminó en los ataques terroristas del 11 de septiembre de 2001 la ideó un egipcio residente en Hamburgo. 
Pero los estadounidenses no están libres de pecado. 
Como quedó de manifiesto tras las revelaciones de Snowden, Estados Unidos vigiló comunicaciones de representantes de la Unión Europea que se preparaban para entablar negociaciones comerciales. 
Esto no produjo ningún beneficio compartido; fue una decisión errónea que Obama debería repudiar. 
Para Rusia, China y otros países, es tácticamente útil mezclar cuestiones de espionaje con temas de libertades civiles y acusar a Estados Unidos de hipocresía. 
Pero es extraño oír esas acusaciones en boca de países con un estado de derecho deficiente y fuerte censura de Internet. 
Snowden reveló dos grandes programas de vigilancia dentro de Estados Unidos. 
El menos polémico en lo relativo con las libertades civiles es el que implica examinar el contenido de mensajes procedentes de fuentes sospechosas extranjeras. 
Pero el que despierta el debate más acalorado es aquel en el que la NSA rastrea el origen y el destino del tráfico telefónico de ciudadanos estadounidenses y lo almacena para su posible inspección futura (previsiblemente, con orden judicial). 
Esta aplicación de capacidad tecnológica para el almacenamiento de grandes volúmenes de datos (“big data”) plantea toda una nueva serie de interrogantes en relación con la invasión de la privacidad de los ciudadanos. 
Los defensores del programa señalan que es compatible con la legislación actual y con la filosofía constitucional de controles y contrapesos de los Estados Unidos, porque tiene aprobación tanto del poder legislativo como del poder judicial. 
Los oponentes aducen que el tribunal creado en 1978 de acuerdo con la Ley de Vigilancia de Inteligencia Extranjera (FISA) fue pensado para una era anterior a la aparición del big data, y que la práctica actual excede lo estipulado en la Ley Patriótica aprobada después de los ataques del 11 de septiembre. 
Los oponentes exigen que se dicten leyes nuevas. 
El mes pasado, el actual marco legal sobrevivió a una votación muy pareja (217 contra 205) en la Cámara de Representantes. 
Lo más interesante fue la división que se observó en ambos partidos. 
La oposición estuvo formada por una coalición de republicanos conservadores del Tea Party y demócratas liberales. 
Es inevitable que esta cuestión vuelva a presentarse, porque hay pendientes varios proyectos de ley que proponen modificaciones al tribunal creado según la FISA. 
Más que dejar al descubierto hipocresía y aceptación de la erosión de las libertades civiles, las revelaciones de Snowden han provocado un debate que sugiere que Estados Unidos sigue fiel a sus principios democráticos, aunque a su manera tradicionalmente desordenada. 
El país se enfrenta a un dilema entre seguridad y libertad, pero la relación entre ambas partes es más compleja de lo que parece a simple vista. 
Las peores amenazas a las libertades surgen en los momentos de máxima inseguridad, de modo que a veces un ligero sacrificio puede servir para evitar pérdidas mayores. 
Hasta un defensor de la libertad de la talla de Abraham Lincoln suspendió el hábeas corpus en las condiciones extremas de la Guerra Civil en los Estados Unidos. 
Pero puede ocurrir también que decisiones similares encierren un error o una injusticia que no se reconocerá sino mucho después: piénsese en la decisión de Franklin Roosevelt de confinar a ciudadanos estadounidenses de ascendencia japonesa en campos de internación a principios de la Segunda Guerra Mundial. 
En la década que siguió al 11 de septiembre de 2001, el péndulo de la opinión pública se inclinó demasiado hacia el lado de la seguridad; pero al no producirse nuevos ataques terroristas de importancia, ha comenzado a bascular hacia el otro lado. 
Una encuesta reciente de ABC News-Washington Post mostró que ahora el 39% de los estadounidenses dicen que la protección de la privacidad es más importante que la investigación de amenazas terroristas, proporción que en 2002 sólo alcanzaba el 18%. 
Irónicamente, parece ser que los programas revelados por Snowden ayudaron a impedir nuevos actos de terrorismo masivos, por ejemplo un atentado con bombas en el metro neoyorquino. 
De ser así, tal vez hayan evitado la implementación de medidas antiterroristas más draconianas, con lo que han hecho posible el debate actual. 


¿Socialismo o división global? 
Por primera vez en la historia tenemos el conocimiento, la tecnología y la riqueza para diseñar un mundo diferente. 
Tenemos los recursos para “hacer que la pobreza pase a la historia”. 
Sin embargo, a pesar de que tenemos el poder para cambiar el mundo, no estamos dando los pasos necesarios para hacerlo. 
En el año 2000, los gobiernos del mundo adoptaron los Objetivos de Desarrollo del Milenio (ODM) de la ONU, orientados a reducir la pobreza global a la mitad para el 2015. 
No obstante, en la comunidad internacional ha faltado la voluntad política para satisfacer estas responsabilidades básicas para con la humanidad, haciendo que los pueblos pierdan fe en la política. 
A menos que tomemos medidas concretas, nuestros ciudadanos perderán esperanza en el poder de la democracia, o la encontrarán en el extremismo, el fundamentalismo y la violencia. 
Para restablecer la confianza de la gente no sólo en la política, sino también en su propio potencial, nuestras políticas deben garantizar una capacidad de gobierno responsable e instituciones que funcionen para y con ciudadanos responsables. 
Como la mayor organización política del mundo, la Internacional Socialista puede unir a los ciudadanos del mundo alrededor de una nueva agenda global para lograr estas metas. 
Nuestro primer reto es democratizar la globalización. 
Debemos reconfigurar la globalización desde abajo hacia arriba, incluyendo los dos tercios de la raza humana que actualmente están excluidos del proceso, en términos que reflejen los principios socialistas de inclusión, diversidad cultural y desarrollo sustentable. 
¿Cómo pueden los ciudadanos tener una injerencia democrática en el desarrollo económico si el FMI y el Banco Mundial funcionan basados en el principio de “un dólar, un voto”? 
No puede haber una democracia real cuando existe una concentración masiva de capital y poder en manos de unos cuantos; cuando las corporaciones multinacionales desafían el poder de los representantes electos democráticamente; cuando los criminales organizados pueden comprar a policías, jueces y políticos; cuando la monopolización de los medios socava las libertades fundamentales. 
Democratizar la globalización tomará tiempo. 
Pero podemos acelerar el proceso fortaleciendo la cooperación e integración regional. 
Esto exige nuevos canales de cooperación con las fuerzas progresistas de otras partes del mundo: en China, los Estados Unidos, la India y el mundo árabe. 
Para enfrentar los problemas globales, necesitamos fortalecer y democratizar instituciones internacionales como las Naciones Unidas. 
Sin embargo, necesitamos mirar más allá del Consejo de Seguridad y comenzar a crear una arquitectura global democrática que ponga la globalización al servicio de los ciudadanos, no de los mercados. 
Hoy en día, la principal prioridad de los socialistas es restablecer un equilibrio entre la productividad económica y la justicia social. 
Si bien tenemos algunos precedentes exitosos, como el modelo nórdico, es difícil para las naciones alcanzar este equilibrio. 
A medida que los mercados capitalistas abren paso a vastas redes comerciales, y a medida que las economías de mercado se convierten en sociedades de mercado, los gobiernos y los sindicatos ven cada vez más limitado su ámbito de acción. 
Esto ha quitado poder y ha dividido a nuestros ciudadanos. 
Los ciudadanos de los países desarrollados se sienten cada vez más como meros objetos del consumismo, mientras que los de los países en desarrollo luchan por sobrevivir día tras día. 
En ambos casos, pero de diferentes maneras, las personas se sienten empobrecidas. 
No hay duda de que tenemos sociedades muy diversas, pero también enfrentamos nuevas formas de desigualdad. 
La falta de estándares laborales en una parte del mundo socava el bienestar social de los trabajadores en otras partes del mundo. 
La migración masiva desde los países pobres ha creado temor y xenofobia en los países más ricos, especialmente entre la clase trabajadora. 
De manera similar, el libre comercio ha convertido en enemigos mutuos a los agricultores y trabajadores del sector servicios, tanto en los países en desarrollo como en los desarrollados. 
Las inquietudes medio ambientales se han convertido en un “juego de echar la culpa”. 
El mundo desarrollado teme el agotamiento de recursos vitales por parte del mundo en desarrollo, el que a su vez culpa al mundo desarrollado por destruir el medio ambiente en su incesante búsqueda de hacer dinero. 
Para tender puentes entre ambas visiones, debemos repensar la naturaleza del empleo en una economía global cada vez más automatizada, móvil y sin fronteras. 
A medida que se globaliza el capital, los estándares laborales deberían hacerse globales también. 
Es necesario eliminar el trabajo forzoso, el trabajo infantil y la discriminación en el lugar de trabajo. 
También debemos hacer más democráticos nuestros propios sistemas políticos. 
Debemos luchar contra la exclusión en nuestros partidos políticos, del mismo modo como luchamos contra la exclusión en nuestras sociedades. 
Esto significa abrir las puertas a los inmigrantes y las minorías, crear más oportunidades para las mujeres y los discapacitados, y dar poder a los ciudadanos a través de la educación y la participación. 
Dar poder a los ciudadanos significa darles el poder de decidir, así como el conocimiento para decidir bien. 
En el PASOK, el Partido Socialista griego que dirijo, estamos emprendiendo reformas de largo alcance en esta dirección. 
Del mismo modo, la meta de la Internacional Socialista es un mundo regido no por los libres mercados, sino por pueblos en libertad. 

Control de expectativas: los bancos centrales tienen que saber de redes sociales 
LONDRES – Ahora que el crecimiento económico global comienza a acelerarse (según informes del Fondo Monetario Internacional que dicen que todos los países del G20 están en una fase de expansión), por fin estamos ingresando a un proceso de normalización de tipos de interés y políticas monetarias. 
Es un cambio que tardó mucho en producirse, y en 2008 pocos hubieran predicho que el impacto de la crisis financiera que estalló ese año duraría tanto. 
Hay que decir que la normalización de políticas procede a diferentes ritmos según el lugar. 
La Reserva Federal de los Estados Unidos lleva la delantera, tras haber subido las tasas ya dos veces, mientras que en la eurozona y Japón, la normalización es más una expectativa que una realidad. 
Pero la dirección general del cambio está clara. 
En el informe semianual de política monetaria que presenta al Congreso la Reserva Federal, su presidenta, Janet Yellen, prevé “aumentos graduales del tipo de referencia”. 
Al mismo tiempo, la Reserva ha comenzado a reducir la tenencia de letras del Tesoro de los Estados Unidos y bonos con garantía hipotecaria. 
Es decir, la “flexibilización cuantitativa” (FC) está cediendo paso en los Estados Unidos a un endurecimiento cuantitativo. 
El Banco Central Europeo no ha sido tan claro respecto de sus intenciones, pero se lo nota más optimista respecto del crecimiento en la eurozona, al señalar que todos los puestos de trabajo perdidos por la crisis han sido compensados. 
Casi todos esperan un abandono gradual de la política de FC en la eurozona. 
En cuanto al Banco de Inglaterra, su director, Mark Carney, destacó la necesidad de subir las tasas en un futuro cercano, ya que la inflación en el Reino Unido está muy por encima de la meta. 
Pero está claro que los bancos centrales tienen miedo de apresurarse demasiado y les preocupa el impacto potencial del endurecimiento sobre los mercados financieros. 
Su ansiedad se justifica. 
Los tipos de interés llevan mucho tiempo en niveles ínfimos. 
La última suba en Londres fue hace un decenio: para casi todos los operadores de mercado hoy en día es historia antigua. 
Así que es visible el interés de las autoridades monetarias en preparar el terreno para sus próximas jugadas: están convencidas de que es crucial moldear las expectativas. 
Si los mercados esperan una decisión, algunos de los ajustes necesarios deben darse por adelantado, para reducir el costo potencial del cambio. 
En general los bancos centrales han sabido manejar bien las expectativas de los mercados, sobre todo en Estados Unidos: si la Reserva vuelve a subir las tasas este año, no habrá muchos en el sector financiero que se sorprendan. 
Pero en el RU, preparar a la opinión pública para las decisiones futuras es más complicado. 
Por el sistema de votación que usa el Comité de Política Monetaria del Banco de Inglaterra, a su director se le hace difícil saber cuándo habrá mayoría en favor de subir las tasas, y estos últimos meses las opiniones de algunos miembros han estado oscilando. 
Aun así, Carney se ha esforzado en dejar pistas claras de sus intenciones. 
Pero, aunque es posible preparar a los mercados financieros, ¿puede decirse lo mismo de las personas, las familias y las pequeñas empresas? 
En muchos lugares los consumidores ya están muy endeudados, y al menos en el RU no hay señales de que la perspectiva de una suba de tasas los esté disuadiendo de endeudarse más. 
Existe un claro riesgo de que reaccionen con más intensidad cuando la suba finalmente se produzca. 
Es verdad que, por lo general, los bancos centrales no hablan directamente a los consumidores, sino que dependen de la retransmisión de sus mensajes a través de, por ejemplo, los medios de difusión y los periodistas especializados en finanzas personales, hasta llegar al hombre de la calle. 
El último tiempo, el Banco de Inglaterra hizo algunos intentos de comunicarse con los consumidores, pero el contacto directo es inevitablemente limitado. 
Y hay pruebas de que las comunicaciones de los bancos centrales no son aptas para los consumidores. 
En un muy interesante discurso reciente, Andy Haldane, economista principal del Banco de Inglaterra, presentó datos sobre hasta qué punto la gente puede comprender esos mensajes, según el nivel de lectura necesario y el porcentaje de la población que cuenta con dicho nivel. 
Los resultados son alarmantes. 
Mientras un 70% de la población puede entender un discurso de campaña de Donald Trump, y 60% captar el significado de la letra de una canción de Elvis Presley, sólo el 2% dispone de la capacidad de lectura necesaria para comprender las actas del Comité Federal de Mercado Abierto (FOMC) de la Reserva Federal. 
Claro que nadie espera que Juan o Juana de los Palotes se pasen la noche del sábado leyendo esas actas. 
Pero apenas un poco más del 20% puede comprender lo que escribe la prensa tradicional sobre política monetaria. 
Y el problema no es sólo de la Reserva. 
Las actas del Comité de Política Monetaria del Banco de Inglaterra son de estilo un tanto más llano, pero no mucho. 
El grupo activista Campaign for Plain English [Campaña por un Inglés Sencillo] describió las declaraciones del Banco como “palabrerío vano e impenetrable”. 
Para el BCE no hay estadísticas o veredictos comparables, pero me sorprendería que los resultados fueran diferentes. 
Son malas noticias para los bancos centrales (aunque hay que decir que han mejorado su estilo de comunicación en años recientes). 
Hace no mucho, un director del Banco de Inglaterra se vanagloriaba por su capacidad para echar un manto de oscuridad sobre sus decisiones, y aunque en los últimos veinte años esa quisquillosidad desapareció, Haldane tiene razón cuando concluye que todavía falta. 
Hoy las personas reciben noticias en formas diferentes, y según el autor, los bancos centrales “deben asegurarse de llegar a partes de la sociedad que antes estaban fuera de su alcance, usar medios que antes no usaban, conversar y convencer a partes iguales”. 
Trump demostró que sabe cómo hacerlo (aunque a menudo con resultados dañinos). 
Quien sea designado para la presidencia de la Reserva el año entrante (Yellen o un candidato nuevo) debería pensar en imitar el estilo comunicativo de Trump. 

La amenaza de las redes sociales a la sociedad y la seguridad 
MÚNICH – Vivimos un momento aciago de la historia mundial. 
Las sociedades abiertas están en crisis, y están en ascenso diversas formas de dictadura y estado mafioso, de las que la Rusia de Vladimir Putin es un ejemplo. 
En Estados Unidos, al presidente Donald Trump le gustaría instituir una versión propia de un estado de tipo mafioso, pero no puede, porque la Constitución, otras instituciones y una activa sociedad civil no lo permitirán. 
No sólo está en duda la supervivencia de la sociedad abierta; también está en juego la supervivencia de la civilización toda. 
El ascenso de líderes como Kim Jong-un en Corea del Norte y Trump en Estados Unidos tiene mucho que ver con esto. 
Ambos parecen dispuestos a correr el riesgo de una guerra nuclear para conservar el poder. 
Pero la causa principal es mucho más profunda. 
La capacidad de la humanidad para dominar las fuerzas de la naturaleza, con fines constructivos o destructivos, no para de crecer, mientras nuestra capacidad de dominarnos a nosotros mismos tiene fluctuaciones, y ahora está en retroceso. 
El auge de las grandes plataformas de Internet estadounidenses y su conducta monopólica contribuyen poderosamente a la impotencia del gobierno estadounidense. 
Estas empresas han tenido muchas veces una actuación innovadora y liberadora. 
Pero el creciente poder de Facebook y Google las convirtió en obstáculos a la innovación y causantes de una variedad de problemas de los que apenas comenzamos a darnos cuenta. 
Las empresas generan ganancias explotando su entorno. 
Las mineras y petroleras explotan el entorno físico; las proveedoras de redes sociales explotan el entorno social. 
Esto es particularmente perverso, porque estas empresas influyen sobre la forma en que las personas piensan y actúan, sin que estas ni siquiera se den cuenta. 
Esto interfiere con el funcionamiento de la democracia y la integridad de las elecciones. 
Como las plataformas de Internet son redes, tienen rendimiento marginal creciente, lo que explica su asombroso crecimiento. 
El efecto red es algo realmente inédito y transformador, pero también es insostenible. 
A Facebook le llevó ocho años y medio alcanzar mil millones de usuarios, y la mitad de ese tiempo sumar otros mil millones. 
A este ritmo, en menos de tres años Facebook se quedará sin gente a la que convertir. 
Facebook y Google controlan en la práctica más de la mitad de todos los ingresos por publicidad digital. 
Para mantener la posición dominante, necesitan ampliar sus redes y aumentar la cuota que reciben de la atención de los usuarios. 
En la actualidad, lo hacen dando a los usuarios una plataforma conveniente. 
Cuanto más tiempo pasan estos en la plataforma, más valiosos se vuelven para las empresas. 
Además, los proveedores de contenido no pueden evitar el uso de las plataformas y deben aceptar sin más sus condiciones, con lo que contribuyen a las ganancias de las empresas de redes sociales. 
De hecho, la excepcional rentabilidad de estas empresas deriva en gran parte del hecho de que no asumen responsabilidad (ni pagan) por el contenido presente en sus plataformas. 
Las empresas afirman que lo único que hacen es distribuir información. 
Pero su carácter de distribuidores cuasimonopólicos las convierte en servicios públicos, que deberían estar sujetos a una regulación más estricta, con el objetivo de proteger la competencia, la innovación y el acceso justo y abierto. 
Los verdaderos clientes de las empresas de redes sociales son quienes pagan por poner anuncios en ellas. 
Pero está apareciendo de a poco un nuevo modelo de negocios, que se basa no sólo en la publicidad, sino también en la venta directa de productos y servicios a los usuarios. 
Las empresas explotan los datos que controlan, ofrecen servicios combinados y usan la discriminación de precios para quedarse con una cuota mayor de los beneficios, que de lo contrario deberían compartir con los consumidores. 
Esto aumenta todavía más la rentabilidad de la empresa; pero los servicios combinados y la discriminación de precios reducen la eficiencia de la economía de mercado. 
Las empresas de redes sociales engañan a los usuarios, ya que manipulan su atención, la redirigen hacia sus objetivos comerciales propios, y diseñan deliberadamente los servicios que ofrecen para que sean adictivos. 
Esto puede ser muy nocivo, en particular para los adolescentes. 
Hay parecidos entre las plataformas de Internet y las empresas de juegos de azar. 
Los casinos han desarrollado técnicas para enganchar a los clientes hasta el punto en que se jueguen todo el dinero que tienen, e incluso el que no tienen. 
Algo similar (y potencialmente irreversible) está sucediendo con la atención humana en esta era digital. 
No es sólo una cuestión de distracción o adicción; las empresas de redes sociales están de hecho induciendo a las personas a entregar su autonomía. 
Y este poder para moldear la atención de las personas está cada vez más concentrado en unas pocas empresas. 
Se necesita mucho esfuerzo para afirmar y defender aquello que John Stuart Mill llamó la libertad de pensamiento. 
Una vez perdida esta, a los que crezcan en la era digital tal vez les sea muy difícil recuperarla. 
Esto implica consecuencias políticas de largo alcance. 
Las personas que no tienen libertad de pensamiento son fáciles de manipular. 
Este peligro no es sólo una acechanza futura; ya tuvo un papel importante en la elección presidencial de 2016 en Estados Unidos. 
Hay incluso una posibilidad más alarmante en el horizonte: una alianza entre estados autoritarios y grandes monopolios informáticos provistos de abundantes datos, que una los incipientes sistemas de vigilancia corporativa con los ya desarrollados sistemas de vigilancia estatal. 
Esto bien puede dar lugar a una red de control totalitario que ni siquiera George Orwell hubiera podido imaginar. 
Los países en los que es más probable que esas alianzas perversas surjan primero son Rusia y China. 
Las empresas tecnológicas chinas, en particular, están a la misma altura de las plataformas estadounidenses, y tienen pleno apoyo y protección del régimen del presidente Xi Jinping. 
El gobierno chino cuenta con poder suficiente para proteger a sus empresas líderes nacionales, al menos dentro de sus fronteras. 
Los monopolios informáticos estadounidenses ya tienen motivos para hacer concesiones a cambio de entrar a estos mercados, inmensos y en veloz crecimiento. 
Y los gobiernos dictatoriales de esos países tal vez quieran colaborar con esos monopolios, para mejorar los métodos de control de sus poblaciones y ampliar su poder e influencia en Estados Unidos y el resto del mundo. 
También es cada vez más notoria la relación entre el dominio de las plataformas monopólicas y el aumento de la desigualdad. 
Esto tiene que ver en parte con la concentración de las carteras de acciones en manos de unos pocos individuos, pero es más importante aún la posición peculiar que ocupan los gigantes informáticos. 
Estos han obtenido un poder monopólico al tiempo que compiten entre sí; sólo ellos son suficientemente grandes para adueñarse de las startups que pudieran llegar a hacerles competencia, y sólo ellos tienen recursos para invadir sus respectivos territorios. 
Los dueños de las megaplataformas se consideran amos del universo, pero en realidad, son esclavos de la necesidad de mantener la posición dominante. 
Están librando una batalla existencial para dominar las nuevas áreas de crecimiento abiertas por la inteligencia artificial, por ejemplo los autos sin conductor. 
El impacto de estas innovaciones en el desempleo depende de las políticas que adopten los gobiernos. 
La Unión Europea y en particular los países nórdicos son mucho más previsores que Estados Unidos en materia de políticas sociales. 
No protegen los puestos de trabajo, sino a los trabajadores. 
Están dispuestos a pagar el costo de la recapacitación o el retiro de aquellos que pierdan su empleo. 
Por eso los trabajadores de los países nórdicos se sienten más seguros y son más favorables a las innovaciones tecnológicas que los estadounidenses. 
Los monopolios de Internet no tienen ni la voluntad ni el interés de proteger a la sociedad de las consecuencias de sus acciones. 
Eso los convierte en una amenaza pública; y es responsabilidad de las autoridades regulatorias proteger a la sociedad de ellos. 
En Estados Unidos, dichas autoridades no son suficientemente fuertes para oponerse a la influencia política de los monopolios. 
La UE está en mejor posición, porque no tiene megaplataformas propias. 
La UE usa una definición de poder monopólico distinta a la de Estados Unidos. 
Mientras que las autoridades estadounidenses apuntan sobre todo a los monopolios creados mediante operaciones de adquisición, la legislación europea prohíbe el abuso del poder monopólico sin importar cómo se haya conseguido. 
La protección de los datos y de la privacidad es mucho más fuerte en Europa que en Estados Unidos. 
Además, la legislación estadounidense adoptó una extraña doctrina por la que el perjuicio a los clientes se mide por el incremento del precio que pagan por los servicios que reciben. 
Pero eso es prácticamente imposible de determinar, porque la mayoría de las megaplataformas de Internet proveen la mayor parte de sus servicios en forma gratuita. 
Además, la doctrina no tiene en cuenta los valiosos datos de los usuarios que las plataformas van recolectando. 
El enfoque europeo tiene su principal adalid en la comisaria europea para la competencia, Margrethe Vestager. 
A la UE le llevó siete años formular una acusación contra Google, pero su éxito aceleró en gran medida el proceso de institución de normas adecuadas. 
Además, gracias a los esfuerzos de Vestager, en Estados Unidos se está dando un cambio de actitud inspirado por la visión europea. 
Tarde o temprano se terminará el dominio global de las empresas estadounidenses de Internet. 
La regulación y los impuestos, los medios que propugna Vestager, serán su ruina. 


Presos del sueño americano 
CAMBRIDGE – Dada la creciente desigualdad económica en Estados Unidos, muchos observadores podrían suponer que a los norteamericanos les gustaría reducir las diferencias de ingresos instituyendo un sistema tributario más progresista. 
Esa suposición sería equivocada porque, en diciembre, el Congreso de Estados Unidos sancionó un proyecto de ley tributario radical que, al menos en el corto plazo, beneficiará desproporcionadamente a los hogares de mayores ingresos. 
A pesar de la creciente brecha de ingresos en su país, el respaldo de los norteamericanos a la redistribución, según la Encuesta Social General, se ha mantenido sin cambios durante décadas. 
Quizá John Steinbeck lo tenía claro cuando supuestamente dijo que "El socialismo nunca echó raíces en Estados Unidos porque los pobres no se ven a sí mismos como un proletariado explotado sino como millonarios temporalmente avergonzados". 
Para quienes creen que una sociedad debería ofrecerles a sus miembros una igualdad de oportunidades, y que cualquiera que trabaja mucho puede ascender en la escalera socioeconómica, la redistribución es innecesaria e injusta. 
Después de todo, sostienen los que defienden la igualdad de oportunidades, si todos comienzan en el mismo punto de partida, un mal resultado puede deberse a los propios traspiés de un individuo. 
Esta visión se aproxima a la de una mayoría de los norteamericanos. 
Según la Encuesta Mundial de Valores, el 70% de los norteamericanos cree que los pobres pueden salir de la pobreza por sus propios medios. 
Esto contrasta marcadamente con las actitudes en Europa, donde sólo el 35% piensa así. 
En otras palabras, la mayoría de los europeos consideran que los pobres son desafortunados, mientras que la mayoría de los norteamericanos los consideran indolentes. 
Esta puede ser una razón por la que los países europeos respaldan transferencias de bienestar más generosas -y más costosas- que Estados Unidos. 
Los norteamericanos tienen opiniones profundamente arraigadas y optimistas sobre la movilidad social -opiniones que se sustentan en la historia estadounidense, y que están reafirmadas por relatos de inmigrantes harapientos devenidos ricos-. 
Pero hoy, las creencias de los norteamericanos sobre la movilidad social se basan más en el mito que en los hechos. 
Según una investigación por encuestas que realizamos y analizamos recientemente junto a un grupo de colegas, los norteamericanos estiman que entre los niños en el segmento de ingresos más bajos, el 12% llegará al segmento superior cuando se retiren. 
Los norteamericanos también creen que, con esfuerzo, sólo el 22% de los niños que hoy están en la pobreza seguirán allí de adultos. 
Las cifras reales son 8% y 33%, respectivamente. 
En otras palabras, los norteamericanos sobreestiman la movilidad social ascendente y subestiman la posibilidad de permanecer atascado en la pobreza durante generaciones. 
También creen que si todos trabajaran mucho, el Sueño Americano del éxito conseguido con esfuerzo propio se acercaría más a la realidad. 
Los participantes europeos son más pesimistas sobre la movilidad: a diferencia de los norteamericanos, sobreestiman las posibilidades de permanecer en la pobreza. 
Por ejemplo, los participantes franceses, italianos y británicos dijeron, respectivamente, que el 35%, el 34% y el 38% de los niños de bajos ingresos seguirán siendo pobres, cuando los porcentajes reales son 29%, 27% y 31%. 
Las opiniones sobre la movilidad social no son uniformes en todo el espectro político o en todas las regiones geográficas. 
Tanto en Estados Unidos como en Europa, por ejemplo, la gente que se considera "conservadora" en cuestiones de política económica cree que existe igualdad de oportunidades para todos los niños, y que la economía de libre mercado en su país es justa. 
Sucede lo contrario con quienes se consideran económicamente "liberales". 
Esa gente está a favor de la intervención del gobierno, porque cree que, si se los deja a su libre albedrío, los mercados no garantizarán justicia y pueden inclusive generar más desigualdad. 
Un patrón aún más sorprendente es que los norteamericanos son excesivamente optimistas respecto de la movilidad social en partes del país donde la movilidad real es baja -entre ellos, estados del sudeste como Georgia, Alabama, Virginia, Carolina del Norte y Carolina del Sur-. 
En estos estados, los participantes creen que la movilidad es más de dos veces superior de lo que realmente es. 
Por el contrario, los participantes subestiman la movilidad social en los estados del norte -entre ellos Vermont, Montana, North Dakota, South Dakota y Washington- donde es más alta. 
Como parte de nuestro estudio, compartimos datos sobre la estratificación social en Europa y Estados Unidos con nuestros participantes. 
Descubrimos que quienes se definían a sí mismos como liberales y conservadores interpretaban esta información de manera diferente. 
Frente a información pesimista sobre la movilidad, por ejemplo, los liberales respaldaban aún más las políticas redistributivas, como la educación pública y la atención médica universal. 
Los conservadores, por el contrario, se mantuvieron indiferentes. 
Si bien reconocían que la baja movilidad social es económicamente limitante, se mantuvieron tan adversos a la intervención gubernamental y a la redistribución como antes de que compartiéramos con ellos los datos. 
Parte del motivo para la reacción de los conservadores, a mi entender, es la desconfianza. 
Muchos conservadores sienten por el gobierno un profundo desprecio; sólo el 17% de los votantes conservadores en Estados Unidos y Europa dicen que confían en los líderes políticos de su país. 
El porcentaje de conservadores con una visión general negativa del gobierno era del 80%; entre los liberales, se acercaba al 50%. 
Es más, un alto porcentaje de conservadores dicen que la mejor manera de reducir la desigualdad es bajar los impuestos a las empresas y a la gente. 
Pero la sospecha del gobierno también puede surgir de la idea de que los sistemas políticos son amañados, y que los políticos no pueden o no quieren mejorar las cosas porque pasaron a estar "capturados" por intereses enquistados, sumidos en un atolladero legislativo o estancados por la burocracia. 
En resumen, cuando los conservadores escuchan que la movilidad social es más baja de lo que pensaban, creen que el gobierno es el problema, no la solución. 
Como observó J.D. Vance en su memoria de 2016 Hillbilly, una elegía rural, muchos en la derecha norteamericana hoy creen que "no es nuestra culpa si somos perdedores; es la culpa del gobierno". 
Podemos estar tan polarizados en Estados Unidos y Europa que, después de recibir la misma información, respondemos de maneras opuestas. 
La izquierda querrá más gobierno y la derecha querrá menos. 
Claramente, la realidad no es tan nítida. 
Pero lo que sí es claro es que las opiniones de la gente sobre la movilidad social tienen tanto que ver con la ideología y con la geografía como con sus circunstancias. 

La aldea urbana 
CAMBRIDGE – “Quiero formar parte de ella – Nueva York, Nueva York”, cantaba Frank Sinatra refiriéndose a la ciudad que ha atraído a tantas de las personas más ambiciosas del mundo, desde artistas e intérpretes hasta empresarios y banqueros. 
En cierto sentido, no es un fenómeno difícil de explicar; metrópolis como la ciudad de Nueva York, con sus poblaciones multiculturales, empresas multinacionales y multitud de personas con talento, rebosan de oportunidades, pero el efecto de las ciudades grandes es más profundo que el económico o incluso el cultural; las ciudades pueden cambiar de forma fundamental la vida de las personas... e incluso a ellas mismas. 
En 2010, Geoffrey West, junto con un equipo de investigadores, descubrió que varias medidas socioeconómicas –positivas y negativas– aumentan con el tamaño de la población local. 
Dicho de otro modo, cuanto mayor es la ciudad, mayor es el salario medio, el nivel de productividad, el número de patentes por persona, la tasa de delincuencia, la prevalencía de la ansiedad y la incidencia del VIH. 
En realidad, cuando se duplica el tamaño de una ciudad, todos los grados de actividad económica aumentan en un 15 por ciento por persona. 
Ésa es la razón por la que las personas se trasladan a una gran ciudad; de hecho, ésa es la razón por la que las ciudades prosperan. 
Esa ley se mantiene constante, sean cuales fueren los tamaños de las ciudades, y no es la única. 
Un cúmulo cada vez mayor de documentación indica que funciones similares rigen incluso más aspectos de la vida urbana que los indicados por las investigación del equipo de West. 
¿Cómo pueden funcionar de forma tan similar ciudades en apariencia tan diferentes como Nueva York, con su imponente silueta, y París, caracterizada por grandes bulevares? 
Si, como indicó Shakespeare, una ciudad no es otra cosa que sus habitantes, la respuesta puede radicar en las modalidades características de conexión, relaciones recíprocas e intercambio entre los residentes. 
El VIH –y, de hecho, cualquier enfermedad de transmisión sexual– constituye un ejemplo particularmente vívido de la forma como las redes sociales modelan la vida urbana, al extenderse mediante los vínculos de parejas sexuales. 
La ideas –y las innovaciones resultantes de ellas– se extienden de forma similar. 
Hace pocos años, una extensa investigación de dichas redes sociales complejas habría sido prácticamente imposible. 
Al fin y al cabo, los instrumentos disponibles –experimentos de laboratorio aislados y cuestionarios escritos– eran a un tiempo imprecisos y difíciles de aplicar en gran escala. 
La red Internet ha cambiado esa situación. 
Al incluir a miles de millones de personas en una misma conectividad, las plataformas en línea han transformado el alcance de las redes sociales y han brindado nuevos instrumentos para que los investigadores estudien las relaciones humanas mutuas. 
En realidad, está surgiendo un campo de estudio totalmente nuevo en la intersección de los análisis de datos y la sociología: la ciencia social de la computación. 
Utilizando datos recogidos en línea o mediante redes de telecomunicaciones –los proveedores de telefonía portátil Orange y Ericsson, por ejemplo, han facilitado recientemente algunos datos a investigadores–, ahora se pueden abordar, de forma científica, cuestiones fundamentales sobre la sociabilidad humana. 
En un estudio reciente (del que uno de nosotros, Carlo Ratti, es coautor) se han utilizado datos de las redes de telecomunicaciones de toda Europa, con carácter anónimo, para ver cómo cambian las redes humanas con el tamaño de las ciudades. 
Los resultados son sorprendentes: en las grandes ciudades no sólo caminan las personas más deprisa (tendencia registrada desde el decenio de 1960), sino que, además, hacen –y cambian de– amigos más rápidamente. 
Es probable que ese fenómeno se deba a que, de conformidad con las conclusiones de West, el número total de conexiones humanas aumenta con el tamaño de la ciudad. 
Los ocho millones de habitantes de Londres se conectan con regularidad con casi el doble de personas que los 100.000 residentes en Cambridge. 
Ese contacto en aumento con personas –y, por tanto, ideas, actividades e incluso enfermedades– podría explicar las repercusiones del tamaño de una ciudad en los resultados socioeconómicos. 
Pero otra tendencia es también constante en las ciudades de todos los tamaños: las personas tienen tendencia a formar “aldeas” en torno a sí. 
Ese comportamiento se cifra como “coeficiente de conglomerados” de las redes, es decir, la probabilidad de que los amigos de una persona sean amigos entre sí, y permanece extraordinariamente estable en todas las zonas metropolitanas. 
Expresándolo de forma sencilla, los seres humanos de todas partes sienten una inclinación natural a vivir dentro de comunidades muy integradas. 
Naturalmente, esa idea no es nueva. 
La urbanista Jane Jacobs, por ejemplo, describió la abundancia de relaciones mutuas que se dan en los barrios de la ciudad de Nueva York: lo que llamó un “ballet intricado, en el que los bailarines particulares y los conjuntos desempeñan, todos ellos, papeles distintivos que milagrosamente se refuerzan unos a otros”. 
Lo que la ciencia social de la computación ofrece es la perspectiva de cifrar esas observaciones y obtener ideas que podrían modelar la concepción de los ambientes urbanos en el futuro. 
La cuestión es si esas ideas podrían también impulsar la capacidad de las relaciones humanas mutuas en las ciudades pequeñas, lo que les permitiría tener acceso a algunas de las ventajas económicas y sociales de una gran ciudad. 
A ese respecto, reviste importancia decisiva que se reconozca la diferencia fundamental entre las “aldeas urbanas” y sus homólogas rurales. 
En estas últimas, las redes sociales van determinadas de antemano y en gran medida por la familia, la proximidad o la Historia. 
En cambio, los habitantes de las ciudades grandes pueden explorar una gran diversidad de opciones para crear aldeas personalizadas conforme a sus afinidades sociales, intelectuales o creativas. 
Tal vez sea ésa la razón por la que Sinatra abandonó su ciudad natal de Hoboken (Nueva Jersey). 
Sólo en una ciudad como Nueva York podía conocer a su famoso grupo de amigos. 


El cambio climático y la sociopatía de Trump 
NUEVA YORK – La decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo climático de París no sólo es peligrosa para el mundo: también es sociopática. 
Trump está infligiendo daño a terceros deliberadamente y sin ningún remordimiento. 
La declaración de Nikki Haley (embajadora de Estados Unidos ante las Naciones Unidas) de que Trump no descree del cambio climático lo hace todavía peor: implica que Trump pone en peligro el planeta a sabiendas y descaradamente. 
Trump anunció su decisión con altanería, bramando que un acuerdo internacional que es simétrico en todos los aspectos, entre todos los países del mundo, es en realidad un truco, un complot antiestadounidense. 
Según él, el resto del mundo ha estado “riéndose de nosotros”. 
Estas afirmaciones son completamente delirantes, profundamente cínicas o muestra de total ignorancia. 
Probablemente, las tres cosas. 
Y hay que denunciarlas por lo que son. 
Después de que Trump dijo que su misión es representar a “Pittsburgh, no a París”, el alcalde de Pittsburgh declaró inmediatamente que Trump no representa a su ciudad ni mucho menos. 
En realidad, Pittsburgh ha transicionado de una economía contaminante basada en la industria pesada a otra avanzada basada en tecnologías limpias. 
Y es sede de la Universidad Carnegie Mellon, uno de los mayores centros mundiales de innovación en tecnologías informáticas capaces de promover la transición a un modelo de crecimiento no contaminante, altamente eficiente, equitativo y sostenible (o para decirlo en pocas palabras, una economía que sea “inteligente, justa y sostenible”). 
El anuncio de Trump es derivación de dos hechos profundamente destructivos. 
El primero es la corrupción del sistema político estadounidense. 
La decisión de Trump no fue en realidad sólo suya, sino que refleja la voluntad del liderazgo republicano en el Congreso, incluidos los 22 senadores republicanos que una semana antes habían enviado a Trump una carta en la que pidieron la retirada del acuerdo de París. 
Estos senadores, y sus homólogos en la Cámara de Representantes, aceptan sobornos de la industria gaspetrolera, que en 2016 gastó cien millones de dólares en aportes de campaña, de los que el 90% fue para candidatos republicanos. 
(En realidad, es casi seguro que el total fue mucho más de cien millones, pero la mayor parte es imposible de rastrear.) 
El segundo hecho destructivo es la retorcida mentalidad de Trump y sus asesores más cercanos. 
Defienden con “hechos alternativos” un punto de vista que no tiene ninguna base en la realidad, que es paranoide y malevolente, y que está dirigido a infligir daño a otros, o en el mejor de los casos es indiferente a que otros puedan sufrir daño. “El acuerdo de París”, despotrica Trump, “menoscaba la economía de Estados Unidos para ganar el elogio de los mismos capitales extranjeros y activistas internacionales que hace mucho tratan de enriquecerse a costa de nuestro país”. 
Es una locura. 
El acuerdo de París es un tratado universal entre 193 estados miembros de la ONU para cooperar en la descarbonización del sistema energético mundial y así alejar el riesgo de desastres climáticos como el aumento del nivel de los mares varios metros por encima del actual, tormentas extremas, sequías a gran escala y otras amenazas identificadas por la comunidad científica internacional. 
Algunas de estas amenazas ya son claramente visibles en zonas vulnerables del planeta. 
El acuerdo climático de París demanda a cada país hacer su parte según “responsabilidades comunes pero diferenciadas”. 
Las responsabilidades diferenciadas de Estados Unidos surgen del hecho de que es, de lejos, el mayor emisor de gases de efecto invernadero en cifras acumuladas, y como tal, contribuyó más que ningún otro país al cambio climático. 
Además, el nivel de emisión per cápita de Estados Unidos es mucho mayor al de cualquier otro país grande. 
El acuerdo de París no victimiza a Estados Unidos; por el contrario, Estados Unidos es el que tiene más responsabilidad que los otros países de poner la casa en orden. 
Según datos del World Resources Institute, Estados Unidos es responsable de nada menos que el 26,6% de las emisiones mundiales de gases de efecto invernadero entre 1850 y 2013. 
La población estadounidense es apenas el 4,4% de la mundial. 
En síntesis, es Estados Unidos, cuyas emisiones per cápita siempre fueron varias veces más que el promedio mundial, el que está en deuda con la justicia climática, no al revés. 
Piénsese en los datos más recientes correspondientes al año 2014 tomados de las Estadísticas de Energía 2016 de la Agencia Internacional de la Energía. 
La emisión mundial promedio de CO2 por consumo de energía y actividades industriales fue 4,5 toneladas por persona (32 400 millones de toneladas dividido entre 7200 millones de personas, según los datos de la AIE), mientras que las emisiones de Estados Unidos llegaron casi al cuádruple: 16,2 toneladas por persona (5200 millones de toneladas dividido entre 320 millones de personas). 
Trump acusa al acuerdo de París de tener un sesgo favorable a la India, pero omite decir que las emisiones per cápita de este país son 1,6 toneladas, apenas la décima parte de las de Estados Unidos. 
Trump también deplora los aportes que tiene que hacer Estados Unidos al Fondo Verde para el Clima (y encima el nombre le parece gracioso). 
Se queja porque Estados Unidos ya entregó más de mil millones de dólares, pero no explica al pueblo estadounidense y al mundo que esos mil millones suponen un aporte de 3,08 dólares por cada estadounidense. 
Es decir que los diez mil millones que Estados Unidos debería aportar a lo largo de varios años apenas son 30,80 dólares por cada estadounidense. 
He aquí la simple verdad: el mundo entero necesita pasarse en forma rápida y decidida a un sistema energético con baja emisión de carbono, para poner fin a las emisiones de CO2 y otros gases de efecto invernadero antes de la mitad del siglo. 
No hay aquí ninguna trampa contra Estados Unidos. 
Es una necesidad global, igualmente válida para Estados Unidos, China, la India, Rusia, Arabia Saudita, Canadá y otros países con abundancia de combustibles fósiles, y para las regiones que importan esos combustibles, como Europa, Japón y la mayor parte de África. 
Felizmente, las tecnologías necesarias ya existen: las fuentes de energía solar, eólica, geotérmica, hidroeléctrica, oceánica, nuclear y otras con baja emisión de carbono. 
He aquí otra verdad más simple: con su enorme y rica economía de alto consumo de combustibles, Estados Unidos aportó mucho más que cualquier otro país al peligro global del cambio climático, así que le corresponde aceptar su responsabilidad de ayudar a sacarnos a todos del peligro. 
Lo menos que uno esperaría es que Estados Unidos se mostrara ansioso por cooperar con el resto del mundo. 
En vez de eso, la conducta sociopática de Trump, y la corrupción y malevolencia de los que lo rodean, han generado un total desdén por un mundo que está al borde de una catástrofe provocada por los seres humanos. 
Los próximos desastres climáticos causados por el hombre tendrían que llamarse tifón Donald, supertormenta Ivanka y megainundación Jared. 
El mundo no olvidará. 


El poder blando y la lucha contra el terrorismo 
El año pasado, en el Foro Económico Mundial que se llevó a cabo en Davos, Suiza, George Carey, ex Arzobispo de Canterbury, preguntó al Secretario de Estado Colin Powell por qué Estados Unidos parecía centrarse sólo en su poder duro, en lugar de su poder blando. 
El Secretario Powell replicó que Estados Unidos había usado el poder duro para ganar la Segunda Guerra Mundial pero, continuó: "¿Qué ocurrió inmediatamente después del poder duro? 
¿Exigieron los Estados Unidos el dominio de siquiera una nación europea? 
No. 
El poder blando vino con el plan Marshall… Hicimos lo mismo en Japón". 
Tras el término de la guerra de Irak, hablé acerca del poder blando (un concepto desarrollado por mí) en una conferencia coauspiciada por el Ejército de los Estados Unidos en Washington. 
Uno de los oradores fue el Secretario de Defensa, Donald Rumsfeld. 
Según una versión periodística, "los miembros de las altas jerarquías militares escucharon con simpatía", pero, cuando alguien preguntó a Rumsfeld su opinión acerca del poder blando, respondió: "No sé lo que significa eso". 
Una de las "reglas" de Rumsfeld es que "la debilidad es provocativa". 
Hasta cierto punto, tiene razón. 
Como observara Osama bin Laden, la gente prefiere los caballos fuertes. 
Pero el poder, definido como la capacidad de influir sobre los demás, viene en muchas formas, y el poder blando no es una debilidad. 
Por el contrario, es la incapacidad de usar el poder blando de manera eficaz lo que está debilitando la lucha de EEUU contra el terrorismo. 
El poder blando es la capacidad de obtener lo que uno desea, atrayendo a los demás en lugar de amenazarlos o pagarles. 
Se basa en la cultura, en ideales políticos y en políticas. 
Cuando se persuade a los demás a querer lo que uno quiere, no es necesario gastar tanto en zanahorias y garrotes para hacer que avancen en la dirección deseada. 
El poder duro, que se basa en la coerción, proviene de la fuerza militar y económica. 
Es crucial en un mundo donde existen estados amenazantes y organizaciones terroristas. 
Pero el poder blando crecerá en importancia cuando se trate de evitar que los terroristas ganen nuevos partidarios y obtener la cooperación internacional necesaria para contrarrestar el terrorismo. 
Estados Unidos es más poderoso que ningún país desde los tiempos del Imperio Romano. Pero, como Roma, no es invencible ni invulnerable. 
Roma no sucumbió por el surgimiento de otro imperio, sino por la arremetida de oleadas de bárbaros. 
Los terroristas modernos y con acceso a la alta tecnología son los nuevos bárbaros. 
Estados Unidos no puede perseguir por si solo a cada sospechoso de ser un cabecilla de Al Qaeda. 
Ni puede iniciar una guerra cada vez que le plazca, sin ganarse la antipatía de otros países. 
Las cuatro semanas de guerra en Irak fue una deslumbrante muestra del poder militar duro de EEUU, que depuso a un tirano brutal. 
Pero no eliminó la vulnerabilidad de EEUU frente al terrorismo. 
También fue costosa en términos de nuestro poder blando de atraer a otros. 
Tras la guerra, las encuestas mostraron una pronunciada baja en la popularidad de EEUU, incluso en países como Inglaterra, España e Italia, cuyos gobiernos apoyaron la guerra. 
La posición de EEUU cayó en picada en los países islámicos, cuyo apoyo es necesario para ayudar a rastrear el flujo de terroristas, dinero sucio y armas peligrosas. 
La guerra contra el terrorismo no es un choque de civilizaciones, del Islam versus Occidente, sino una guerra civil dentro de la civilización islámica entre extremistas que usan la violencia para obligar a que su visión se lleve a la práctica y una mayoría moderada que quiere cosas como empleos, educación, atención de salud y dignidad, al tiempo que practica libremente su fe. 
EEUU no ganará si los moderados no ganan. 
El poder blando estadounidense nunca atraerá a Osama bin Laden y a los extremistas. 
Sólo el poder duro puede hacerse cargo de ellos. 
Pero el poder blando jugará un papel crucial en la atracción de los moderados y evitar que los extremistas recluten más miembros. 
Durante la Guerra Fría, la estrategia de contención de Occidente combinó el poder duro de la disuasión militar con el poder blando para atraer a la gente de detrás de la Cortina de Hierro. 
Tras el muro de la contención militar, Occidente minó la confianza de los soviéticos en si mismos, mediante la difusión audiovisual, los programas de intercambio estudiantil y cultural, y el éxito de la economía capitalista. 
Como atestiguara posteriormente un ex funcionario de la KGB: "Los intercambios fueron un Caballo de Troya para la Unión Soviética. 
Jugaron un enorme papel en la erosión del sistema soviético". 
Desde su retiro, el ex Presidente Dwight Eisenhower dijo que hubiera sacado dinero del presupuesto de defensa para fortalecer la Agencia de Información de EEUU. 
Tras el fin de la Guerra Fría, estadounidenses se interesaron más en lograr ahorros presupuestarios que en invertir en poder blando. 
En 2003, un grupo asesor bipartidista informó que EEUU estaba gastando sólo $150 millones en diplomacia pública en los países musulmanes, monto que calificó como tremendamente inadecuado. 
El efecto, el costo conjunto de los programas diplomáticos del Departamento de Estado y todos los programas de difusión audiovisual internacionales de EEUU es sólo un poco más de $1 mil millones, igualando a Inglaterra o Francia, países con un quinto del tamaño de EEUU y cuyos presupuestos militares suman sólo el 25% del estadounidense. 
Nadie sugeriría que EEUU gaste lo mismo en el lanzamiento de ideas que en el de bombas, pero parece extraño que gaste 400 veces más en poder duro que en poder blando. 
Si EEUU gastara sólo el 1% del presupuesto militar en poder blando, cuadruplicaría su gasto actual en este componente clave de la guerra contra el terrorismo. 
Para que EEUU gane esta guerra, sus lideres tendrán que combinar mejor el poder duro y el blando para generar un "poder inteligente". 

La revolución del precio de la energía solar 
POTSDAM – Está en marcha una revolución silenciosa. 
El pasado mes de noviembre, Dubai anunció la construcción de un parque de energía solar que producirá electricidad por menos de 0,06 dólares por kilovatio-hora, inferior al costo de la opción de inversión substitutiva, la de una central eléctrica de carbón o de gas. 
La central, cuya entrada en funcionamiento se espera para 2017, es otro anuncio de un futuro en el que la energía renovable desplazará los combustibles fósiles. 
De hecho, parece que apenas pasa una semana sin que haya noticias de un gran acuerdo para la construcción de una central eléctrica solar. 
Tan sólo en el pasado mes de febrero, hubo anuncios de nuevos proyectos de centrales eléctricas solares en Nigeria (1.000 megavatios), Australia (2.000 MW) y la India (10.000 MW). 
No cabe duda de que esas novedades son positivas para la lucha contra el cambio climático, pero la más importante consideración que las impulsa es el beneficio, no el medio ambiente, pues el aumento de la eficiencia en la distribución de la energía y, en los casos necesarios, en el almacenamiento reduce el costo de la producción de energía renovable. 
Al rendir avances aún mayores las medidas para mejorar la gestión de la electricidad procedente de fuentes fluctuantes, el costo de la energía solar seguirá bajando. 
Dentro de diez años, se la producirá en muchas regiones del mundo a entre cuatro y seis centavos por kilovatio-hora, según un estudio reciente del Instituto Fraunhofer de Sistemas de Energía Solar (encargado por el grupo de estudios Agora Energiewende). 
En 2050, los costos de producción se reducirán hasta entre dos y cuatro centavos por kilovatio-hora. 
Como señala Patrick Graichen, director ejecutivo de Agora, la mayoría de los pronósticos sobre el futuro abastecimiento energético del mundo no tienen en cuenta la victoria, que ya se vislumbra, de la electricidad solar sobre sus competidoras basadas en los combustibles fósiles. 
Si se actualizaran, se dispondría de un panorama realista de los costos y las repercusiones de nuestra producción y nuestro consumo energéticos en el clima del mundo, lo que revelaría la importancia de la energía renovable en el desarrollo económico y permitiría una mejor planificación de las infraestructuras energéticas. 
No debemos subestimar el inmenso potencial que tienen el sol y el viento para la creación de riqueza mundial y la lucha contra la pobreza. 
A medida que la electricidad solar se vuelva cada vez más rentable, los países situados en el cinturón solar del planeta podrían crear modelos empresariales totalmente nuevos, al permitirles una energía limpia y barata elaborar sus materias primas localmente, con valor –y beneficio– añadido antes de la exportación. 
A diferencia de las centrales eléctricas tradicionales en gran escala, se pueden construir las instalaciones solares en cuestión de meses; además de ser reentables, brindan un medio rápido de reaccionar ante la demanda mundial en aumento y, como las centrales solares pueden funcionar en general independientemente de las complejas redes eléctricas interregionales, brindan a los países menos desarrollados una forma de electrificación de sus economías sin la construcción de infraestructuras nuevas y caras. 
Así, pues, las centrales eléctricas solares podrían desempeñar el mismo papel en materia de energía que los teléfonos portátiles en materia de telecomunicaciones: llegar rápidamente a las comunidades grandes y con servicios deficientes en regiones de población dispersa, sin la necesidad de invertir en los cables y las infraestructuras correspondientes que en otro tiempo habrían sido necesarios. 
En África, el 66 por ciento de la población ha obtenido el acceso a las comunicaciones electrónicas desde 2000. 
No hay razón para que la energía solar no pueda hacer lo mismo en el caso del acceso a la electricidad. 
Ahora es el momento de invertir en la producción de energía solar en gran escala. 
Para empezar, los costos de construcción de centrales eléctricas solares son por fin lo bastante bajos para producir electricidad a un precio competitivo y estable durante más de veinticinco años. 
El precio del petróleo ha bajado de momento, pero volverá a subir. 
Las centrales eléctricas solares brindan una seguridad frente a la inestabilidad del precio inherente a los combustibles fósiles. 
Aún más importante es que el costo del capital sea muy bajo en muchos países. 
Se trata de un factor decisivo para la viabilidad económica de las centrales eléctricas solares, porque necesitan muy poco mantenimiento, pero sí una inversión inicial relativamente elevada. 
El estudio del Instituto Fraunhofer muestra que las diferencias en gasto de capital son tan importantes para los costos de kilovatio-hora como las diferencias en luz solar. 
Actualmente, la electricidad solar es más barata en la nubosa Alemania que en regiones soleadas en las que el costo del endeudamiento es mayor. 
La cantidad de luz solar que brilla en un país no se puede cambiar, pero el costo del capital es algo sobre lo que un país puede mantener cierto control. 
Al crear un marco jurídico estable, facilitando garantías crediticias en el marco de acuerdos internacionales y logrando la participación de los bancos centrales en inversiones en gran escala, los gobiernos pueden contribuir a que la electricidad solar resulte más accesible. 
Esa clase de factores explica por qué las políticas climáticas internacionales se van centrando cada vez más no sólo en la electricidad solar, sino también en otras formas de energía renovable. 
Los avances tecnológicos han aumentado la competitividad de dichas fuentes energéticas respecto de los combustibles fósiles. 
A consecuencia de ello, los instrumentos que hacen más asequible su adopción están pasando a ser algunas de las armas más importantes de que disponemos en la lucha contra el cambio climático. 

La fatiga de Solidaridad 
La democracia deslustra a sus héroes de manera tan inexorable como las revoluciones devoran a sus hijos. 
Por 25 años, los líderes de Solidaridad personificaron las cualidades que se necesitaban para ganar la lucha de Polonia por la democracia: una valentía de hierro de cara al Leviatán comunista, y magnanimidad y una lúcida determinación durante la transferencia del poder. 
Todos estos eran atributos grandes y nobles que hoy parecen notablemente superfluos para la mayoría de los polacos. 
Esta es la triste lección de las elecciones parlamentarias de hace dos semanas, y de la incierta elección presidencial del domingo (que se decidirá en una segunda vuelta entre Donald Tusk y Lech Kaczynski el 23 de octubre). 
No hay duda de que la alianza de comunistas y poscomunistas que ha dominado la política polaca desde 1989 sufrió un repudio general: la izquierda obtuvo apenas un 11% de los votos en las elecciones parlamentarias, pero la vieja guardia de Solidaridad también ha sido dejada de lado. 
Polonia anhela algo nuevo. 
Las últimas elecciones polacas fueron las primeras en donde la izquierda poscomunista pasó a ocupar un lugar de poca relevancia. 
Los poscomunistas saben que ya no pueden sobrevivir únicamente por su tradición de organización y disciplina, de modo que han escogido un líder de 34 años, inteligente y atractivo. 
No tiene ningún vínculo con la era comunista y ha sacado a todos los antiguos miembros del Partido de los puestos importantes, e incluso evitó que el ex Primer Ministro Leszek Miller fuera candidato al parlamento. 
No hay duda de que esto ha sido para mejor. 
Sin embargo, la salud general de la democracia polaca es harina de otro costal. 
La participación en las elecciones parlamentarias fue del 40%, lo que pone a Polonia cerca del umbral inferior de participación de votantes en las naciones democráticas del mundo, y cerca de un 25 a un 30% por debajo del promedio europeo. 
La apatía política se refleja en muchos factores, pero destacan dos. 
Unos días antes de las elecciones parlamentarias, se preguntó a la gente si esperaban tener una vida mejor. 
Un sorprendente 60% dijo que no. 
Los desesperanzados no votan. 
En segundo lugar, una de las condiciones necesarias de una democracia sana son programas de partidos políticos suficientemente claros y definidos. 
Ese no es el caso de Polonia. 
Los programas de los partidos políticos han cambiado con las encuestas de opinión pública, y sus propuestas económicas fueron o demasiado complicadas o demasiado oscuras como para que los votantes las comprendieran. 
De manera que un 40% de quienes votaron lo hizo por razones emocionales, no como una opción política clara. 
De los principales políticos de los partidos que ganaron de manera abrumadora las elecciones parlamentarias (la neoliberal Plataforma Cívica y los populistas-conservadores de Ley y Justicia), casi todos los rostros han estado en la escena política desde 1989, de modo que los miembros del nuevo gobierno, aunque no viejos físicamente, son políticamente añejos. 
La brecha entre Solidaridad y los poscomunistas parece haber avinagrado la política polaca, dejándola sin una nueva generación de líderes y, por ende, sin entusiasmo alguno. 
No es de sorprender que sean los jóvenes quienes se sienten más alejados. 
Cuando pregunté a mis estudiantes de la Universidad de Varsovia cuántos de ellos tenían intenciones de votar, sólo dos levantaron la mano. 
Tal vez a otros les dio vergüenza decir que les importaba la política y en realidad votaron, pero no pueden haber sido muchos. 
Una generación completa ha crecido para ser apolítica, incluso antipolítica, lo que presagia malos tiempos. 
Los problemas más difíciles de Polonia son el desempleo, que se encumbra a cerca del 20% (el mayor índice de Europa) y la creciente brecha entre ricos y pobres. 
De hecho, sólo en Rusia (y tal vez en Ucrania) es mayor la desigualdad entre los ingresos. 
No obstante, ninguno de estos problemas se planteó claramente en la campaña. 
Los principales temas que ambos partidos victoriosos destacaron fueron el pasado comunista y la corrupción pública. 
Ambos son importantes, pero se vuelven secundarios ante la falta de trabajo y la pobreza. 
De hecho, se estima que el 30% de los niños polacos no come lo suficiente. 
Esta es Europa, así es que no mueren de hambre, pero el que un tercio de todos los niños de un país miembro de la Unión Europea viva con una comida al día es motivo de vergüenza, y debería ser también un tema político de primera importancia. 
Esto es especialmente peculiar, dado que los partidos victoriosos que surgieron de Solidaridad gustan de promover sus valores, particularmente la "solidaridad" con una "s" minúscula. 
Sin embargo, su intención es puramente instrumental, ya que hoy en día llamar a alguien "liberal" en Polonia es más insultante que llamarlo "hijo de puta". 
De hecho, se mira con desprecio la palabra liberal en sus dos significados, el económico y el moral. 
Se ve a los liberales como a vampiros que sólo tratan de hacer dinero para si mismos y su camarilla. 
De manera que es comprensible que los dos principales candidatos presidenciales, Donald Tusk y Lech Kaczynski, trataran de alejarse lo más posible de las ideas “liberales”. 
Sin embargo, ¿qué significa en términos políticos una solidaridad con "s" minúscula? 
Nadie lo sabe, ni lo han dicho Tusk o Kaczynski. 
Sólo sugirieron algunas vagas nociones sobre intervención estatal en beneficio de los pobres y los necesitados. 
Por tanto, la muerte del poscomunismo en Polonia ha sido saludada no con un estallido, sino con un gemido. 
No hay nada devastador en ello, por supuesto, pero el mal político de Polonia un día puede demostrar ser peligroso, y debería examinarse como tal en otras democracias, antiguas y nuevas. 
Pues los problemas de anomia, apatía y charada política no son problemas polacos, sino males que afectan cada vez más a las democracias de todo el orbe y que hacen urgentemente necesario recuperar la fe en los partidos y los políticos. 

Solidaridad en una época pluralista 
VIENA – La solidaridad es esencial para las sociedades democráticas; de lo contrario, se vienen abajo. 
No pueden funcionar cuando se supera cierto nivel de desconfianza mutua o la sensación por parte de algunos miembros de que otros los han abandonado. 
Muchos consideran el desarrollo de una perspectiva individualista la mayor amenaza para la solidaridad hoy día, pero eso está íntimamente vinculado con una sensación cada vez más débil de identidad común. 
No es casualidad, por ejemplo, que los Estados del bienestar más logrados surgieran en la étnicamente homogénea Escandinavia. 
Los ciudadanos de esos países tenían la sensación de que podían entender a sus vecinos y conciudadanos y que compartían con ellos un estrecho vínculo. 
Hoy día, el imperativo es el de mantener esa sensación de intensa solidaridad entre poblaciones que están diversificándose. 
Hay dos formas de hacerlo. 
Una es la de recurrir a modos de solidaridad más antiguos. 
La identidad francesa, por ejemplo, está basada en la variedad exclusiva de secularismo republicano, conocido como laïcité, pero los esfuerzos de Francia para apuntalar la solidaridad insistiendo en la laïcité y erigiendo un dique contra los inmigrantes musulmanes son a un tiempo ineficaces y contraproducentes, porque excluyen de la sensación de pertenecer enteramente a la nación a muchas personas que ya están en Francia, en realidad. 
La otra forma de preservar la solidaridad es la de dar una nueva definición de identidad. 
Todas las sociedades democráticas afrontan actualmente el imperativo de dar una nueva definición de su identidad en diálogo con algunos elementos que son externos y otros que son internos. 
Pensemos en la influencia de los movimientos feministas en todo Occidente. 
No se trata de personas procedentes de fuera de sus países. 
Son personas que en ciertos sentidos carecían de la ciudadanía plena y la exigían y que dieron una nueva definición del orden político al obtenerla. 
Actualmente la gran tarea es la de calmar los temores de que se estén socavando nuestras tradiciones, la de tender la mano a personas que están llegando a nuestras tierras procedentes de otros países y encontrar una forma de recrear nuestra ética política en torno al núcleo de los derechos humanos, la igualdad, la no discriminación y la democracia. 
Si lo logramos, podemos infundir a todos la sensación de una pertenencia común, aunque nuestras razones para creerlo sean diferentes. 
Pero el aumento del individualismo, consistente en centrarse en las ambiciones y la prosperidad económica propias, en muchos países constituye un obstáculo pertinaz para la realización de esa concepción. 
De hecho, la total falta de sensación de solidaridad entre tantas personas, horrorosamente evidente en el debate sobre la atención de salud en los Estados Unidos, está socavando ahora la base misma de lo que es una sociedad democrática moderna. 
Una sensación de solidaridad en la sociedad sólo puede sostenerse, si todos sus grupos espirituales recrean su sentido de la dedicación a ella: si los cristianos la consideran fundamental para su cristianismo, si los musulmanes la consideran fundamental para su islam y si los diversos tipos de filosofías laicas la consideran fundamental para ellas. 
La religión constituye una profunda y poderosa base de solidaridad y el de marginarla sería un gran error, exactamente como lo sería marginar las filosofías ateas. 
Las sociedades democráticas, en su tremenda diversidad, están impulsadas por muchos motores diferentes de compromiso con una ética común. 
No pueden permitirse el lujo de apagar cualquiera de dichos motores y abrigar la esperanza de mantener una comunidad política. 
Históricamente, la ética política de las sociedades confesionales ha estado basada en un solo fundamento básico. 
En Europa, varias clases de sociedades laicas han intentado inventarse a partir de las ruinas del fundamento cristiano, pero han cometido el mismo error en forma diferente, con una insistencia jacobina en la religión civil de la Ilustración. 
Ahora bien, ya no podemos tener una religión civil... basada en Dios ni en la laicité y los derechos humanos ni, desde luego, en concepción particular alguna. 
Actualmente vivimos en un territorio inexplorado. 
Afrontamos un imperativo que carece de precedentes en la historia humana: la creación de una sólida ética política de la solidaridad consciente asentada en la presencia y la aceptación de concepciones muy diversas. 
Eso sólo puede dar resultado, si emprendemos un vigoroso intercambio para crear algún tipo de respeto mutuo de esas diversas concepciones. 
La fuerza en aumento de la islamofobia en Europa y en los Estados Unidos, con su intento de reducir la compleja y diversa historia del islam a unos lemas demagógicos, el tipo de estupidez ignorante –no hay mejor calificación– que hace naufragar las sociedades democráticas. 
Pero lo mismo se puede decir de cualquier clase de opinión desdeñosa del “otro”. 
Nuestras sociedades sólo se mantendrán unidas, si nos hablamos mutuamente con apertura y franqueza y, al hacerlo, creamos cierta sensación de solidaridad procedente de todas las diversas raíces. 

Solidaridad con Japón 
PRAGA - El devastador terremoto y tsunami que azotó Japón el 11 de marzo ha causado enormes daños físicos - agravados por la amenaza de un desastre nuclear- en las zonas costeras del noreste del país, y ha reavivado graves temores en el único país que ha experimentado plenamente el potencial de horror que reside dentro de un átomo. 
Miles están desaparecidos, cientos de miles han sido desplazados y millones se encuentran sin agua, comida o calefacción, bajo temperaturas cercanas al punto de congelación. 
Se teme que el número de muertos supere los 15.000. 
Debido a que Japón es un país rico, algunas personas pueden tener la tentación de considerar que está en posición de llevar a cabo por su cuenta la mayor parte de los esfuerzos de reconstrucción. 
Después de todo, se podría argumentar, en un mundo post-crisis económica -con escasos recursos públicos y privados-, los esfuerzos de socorro deberían centrarse sólo en los países y pueblos más pobres. 
Sin embargo, la magnitud de la catástrofe que enfrenta Japón es tan monumental que exige nuestra ayuda. 
Un sentimiento compartido de solidaridad humana es tan importante para los ciudadanos de los países poderosos como lo es para los países más pobres. 
De hecho, esa solidaridad, cuando se expresa en momentos como este, puede generar sentimientos de gratitud y confianza que pueden durar por generaciones. 
La amenaza que plantea la crisis de los reactores de la planta nuclear de Fukushima es quizás la más cruda manifestación imaginable de que vivimos en un mundo interdependiente, en el que los gobiernos deben colaborar de nuevas formas de garantizar nuestra salud y seguridad. 
De hecho, para cooperar de esta manera será necesario el surgimiento de una nueva sociedad civil global, cuyos cimientos se puede construir solo con el tipo de solidaridad internacional que Japón necesita ahora. 
Japón ha hecho su parte. 
Durante décadas, los japoneses han sido generosos en el apoyo a personas de todo el mundo en tiempos de necesidad, proporcionando amplia asistencia financiera a los países en desarrollo y encabezando actividades de socorro y rescate en casos de desastre. 
Ahora es el momento para que la comunidad internacional demuestre la misma preocupación por Japón. 
Los gobiernos, las organizaciones internacionales y las sociedades civiles de todo el mundo han respondido con el envío de profesionales, suministros y ayuda. 
Sin embargo, dada la magnitud de los daños, no hay duda de que este apoyo no será suficiente. 
Es hora de que todos nosotros, no sólo en nuestra capacidad profesional, sino también como individuos, dirijamos nuestros pensamientos y acciones hacia los afectados. 
Quisiéramos hacer un llamamiento a los lectores de este manifiesto a que ayuden a recaudar fondos para apoyar a las organizaciones de socorro que trabajan actualmente en las zonas afectadas, así como para los extensos esfuerzos de reconstrucción que seguirán. 
La Nippon Foundation, presidida por Yohei Sasakawa, ha creado para este fin un Fondo de Ayuda para el Terremoto y Tsunami del Noreste de Japón. 
El fondo se gestionará con la máxima transparencia y de una manera que beneficie al máximo a los habitantes de las regiones afectadas. 
Las donaciones pueden hacerse en línea a través del sitio web de la Nippon Foundation. 
Es nuestra esperanza que todos lleguemos a las víctimas de este desastre desde el fondo de nuestro corazón y demos, a través del fondo de la Nippon Foundation, o cualquier otra organización humanitaria respetada y reconocida, lo que podamos para que las miles de víctimas de Japón recuperen la sencilla dignidad de la vida normal. 
Respondamos a esta catástrofe con lo mejor de nuestra humanidad y un verdadero sentido de la solidaridad. 
Nota a los editores de las ediciones on-line: 
Las donaciones al Fondo de Ayuda para el Terremoto y Tsunami del Noreste de Japón se pueden hacer en línea en http://www.nippon-foundation.or.jp/eng/. 

Nuevas fronteras para una vivienda asequible 
SHANGHÁI – Proporcionar una vivienda decente y asequible es un creciente reto, tanto en las eoconomías desarrolladas como las en desarrollo. 
Puesto que la demanda supera con mucho la oferta, los efectos adversos (sobre la movilidad, la productividad y el crecimiento) son cada vez más obvios, ahora y en el futuro. 
Afortunadamente hay maneras de cerrar de manera importante esta brecha, haciendo uso principalmente de métodos de mercado en el nivel municipal. 
En todo el planeta, 330 millones de hogares urbanos de ingresos bajos y moderados habitan en viviandas por debajo de los estándares o les cuesta tanto pagar sus hipotecas que deben renunciar a temas esenciales como la atención de salud y la educación. 
La cifra podría llegar en 2025 a los 440 millones, o cerca de 1,6 mil millones de personas (un tercio de la población urbana mundial), y esto ni siquiera cubre a los más pobres del mundo, que suelen vivir en las periferias de las ciudades, en la calle o como ocupantes, quedando fuera de las estimaciones censales. 
Se estima que la inversión necesaria para reemplazar la infravivienda actual y construir las unidades adicionales necesarias para 2025 requeriría una inversión de cerca de $16 billones, una cifra inmensa por decir lo menos. 
Pero existen cuatro “palancas” clave que la pueden reducir entre un 20 y un 50%, hasta ser asequible (que signifique no más del 30% del ingreso) para los ingresos de los hogares que representan entre 50 y 80% de la renta media en la mayoría de las ciudades. 
La primera palanca es un uso más eficiente del suelo: su adquisición como terreno construible en el momento adecuado a un precio razonable tiene el mayor potencial para reducir los costes de la vivienda. 
La ubicación reviste especial importancia en los países en desarrollo, donde muchas áreas carecen de servicios básicos de transporte, agua, electricidad e instalaciones sanitarias. 
Invertir en estas áreas mejoraría y ampliaría el uso del suelo (ya sea liberando tierras sin usar o equipando áreas para que absorban más habitantes), ayudando así a bajar los costes de la vivienda. 
De manera similar, las ciudades pueden flexibilizar las restricciones al uso del suelo, como los requisitos de tamaño de cada unidad, para permitir proyectos de mayor densidad y, por tanto, más valiosos. 
A cambio de dar ese mayor valor a las constructoras inmobiliarias, las autoridades municipales podrían requerir que parte del terreno o una determinada cantidad de unidades se destinen a vivienda asequible. 
Estos subsidios cruzados elevarían la oferta inmobiliaria en todas las bandas de ingresos, sin coste directo para el público. 
El paso final para mejorar el uso de los terrenos es establecer medidas de desestímulo de su acaparamiento. 
Por ejemplo, China aplica un impuesto al suelo sin usar en aquellos terrenos que antes habían sido estatales si sus propietarios no inician el proceso de desarrollo dentro de un año. 
Esto nos lleva a la siguiente palanca clave para ampliar la vivienda asequible: un sector constructor más cohesionado y eficaz. 
Su estado actual es de una alta fragmentación, lo que impide aprovechar las economías de escala. 
En gran medida, las constructoras dependen de los mismos métodos que usaban hace 50 años. 
Si se estandardizan diseños como la iluminación, la grifería y los suelos, las constructoras podrían reducir los costes y elevar la productividad a medida que los trabajadores se vuelven más expertos en la realización de tareas repetitivas. 
También se puede ahorrar con la adopción de métodos industriales, como el uso de componentes (por ejemplo, muros y losas de suelo) construidos fuera de obra. 
Y la mayoría de las constructoras se encuentran a la zaga de otros sectores en términos de adquisiciones y otros procesos. 
En su conjunto, estas mejoras harían posible reducir los costes de construcción en hasta un 30% y el tiempo de entrega en un 40%. 
La tercera palanca clave tiene que ver con las operaciones y el mantenimiento (es decir, todo lo relacionado con la calefacción, la reparación de balsosas rotas, etc.), que representan entre un 20 y un 30% de los costos totales de una vivienda. 
En este respecto, la mayor oportunidad está en los modos de mejorar la eficiencia energética, en que el aislamiento, las ventanas y otras reformas pueden llegar a ahorrar entre un 20 y un 30% de la energía. 
Si las empresas de mantenimiemnto y reparaciones fueran más transparentes y competitivas, y funcionaran a mayor escala, se podría ahorrar más aún. 
Para tal fin, los organismos públicos podrían certificar y añadir a una lista a los proveedores que cumplen los estándares de calidad, o hacer que los propietarios adquieran consorcios, enfoque que ha ayudado a las entidades de vivienda social del Reino Unido a reducir los costes de algunas unidades en más de un 20%. 
La palanca final de la vivienda asequible es un mayor acceso a las finanzas, especialmente para los hogares de menores ingresos, que a menudo enfrentan los mayores precios de las hipotecas, si es que logran acceder a ellas. 
Para los muchos habitantes del mundo que no tienen acceso a los bancos, no pueden acumular ahorros o establecer un historial de crédito, la única opción es elevadas primas de riesgo para obtener hipotecas con una alta relación entre préstamo y valor tasado. 
Para ampliar el acceso a la financiación, los países pueden mejorar las garantías al crear entidades de crédito, poco comunes en los países en desarrollo, y capacitar y certificar a tasadores inmobiliarios. 
En algunos países, los programas de ahorro colectivo (es decir, sociedades de previsión para los fondos y la construcción) han ayudado a los hogares de bajos ingresos a acumular anticipos, al tiempo que los ahorros conjuntos proporcionan además capital para hipotecas a bajos intereses. 
Al mismo tiempo, al reducir los costes de financiamiento de las constructoras, las entidades municipales pueden “bajar el riesgo” de los proyectos, comprometiéndose a adquirir viviendas asequibles o garantizando inquilinos que cumplan con los requisitos. 
Asimismo, las ciudades pueden simplificar los procesos de aprobación final.. 
Si se usan sistemáticamente, estas cuatro palancas pueden reducir los costes de la vivienda para quienes más la necesitan, al tiempo que crean un mercado más eficiente que ofrezca más opciones a los hogares de todos los tipos de niveles de ingresos. 
De hecho, si bien las entidades municipales y nacionales deberán tomar medidas adicionales para dar respuesta a las necesidades de sus ciudadanos más pobres, las ciudades tienen a su disposición potentes herramientas para ir llenando sus carencias de vivienda asequible. 
Aunque no hay una sola solución que funcione en todo lugar, estas iniciativas que integran las políticas de uso del suelo y un financiamiento más asequible con esfuerzos por modernizar la construcción y la administración de las viviendas pueden producir avances donde sea que se pongan en práctica. 

El problema demográfico 
BRISBANE – Cuando se piensa en el “problema demográfico” del mundo, se centra la atención en el rápido crecimiento de la población en ciertas partes del mundo en desarrollo, pero a escala mundial la tasa de crecimiento demográfico está bajando, en realidad, y se espera que se estabilice más adelante en este siglo. 
Aunque no podemos permitirnos el lujo de pasar por alto que, según los cálculos de las Naciones Unidas, a mediados de siglo habrá 2.400 millones más de bocas que alimentar a escala mundial, otro problema demográfico merece atención sería: las grandes bolsas de decadencia demográfica. 
En los países desarrollados, no sólo está aumentando el porcentaje de personas de edad avanzada, sino que, además, los nacimientos son demasiado pocos para mantener el tamaño de la población total. 
Si bien se deben celebrar los aumentos de esperanza de vida a que se debe ese cambio, se deben abordar sus consecuencias problemáticas: las de obligar a un número cada vez menor de personas en edad de trabajar a apoyar a un número cada vez mayor de jubilados. 
Entretanto, en los países en desarrollo, está ocurriendo lo contrario: la existencia de demasiados jóvenes que carecen de empleo o, al menos, de un empleo con jornada completa y de calidad. 
Desde luego, esos países no tardarán demasiado en empezar a afrontar también los problemas del envejecimiento y la disminución de las poblaciones, pero, de momento, tienen numerosos ciudadanos en edad de trabajar y necesitan puestos de trabajo. 
En realidad, esas tendencias opuestas brindan una oportunidad ideal para un reequilibrio demográfico mundial. 
Relajando las restricciones de la migración, los países desarrollados podrían aumentar sus fuerzas laborales en disminución con jóvenes de los países en desarrollo. 
Los impuestos de esos trabajadores migrantes ayudarían a los países desarrollados a financiar los servicios prestados a las personas de edad avanzada y sus transferencias ayudarían a sus países de origen. 
Ese planteamiento ofrece muchos posibles beneficios. 
De hecho, un modesto aumento del tres por ciento en la fuerza laboral de los países desarrollados daría un mayor impulso económico que la supresión de todos los obstáculos al comercio. 
Además, cada dólar invertido en esa iniciativa produciría casi cincuenta dólares de rendimiento, lo que constituiría una utilización excepcionalmente eficaz de unos recursos limitados. 
Esas impresionantes cifras se desprendieron de un análisis exhaustivo llevado a cabo por un equipo de economistas de primera, a los que mi grupo de estudios, el Centro del Consenso de Copenhague, encomendó la tarea de evaluar los posibles objetivos en materia de población a fin de determinar las mejores inversiones mundiales. 
(Otros equipos examinaron cuestiones relativas a otros dieciocho sectores.) 
Semejante análisis objetivo y con base empírica debería guiar las medidas actuales adoptadas por las Naciones Unidas, los gobiernos nacionales, las ONG y otros copartícipes y encaminadas a formular el próximo programa mundial, que se lanzará el año próximo. 
De hecho, es la única forma de velar por que las personas más pobres reciban el mejor trato y los gobiernos el mayor rendimiento por su dinero. 
Si bien el programa actual, centrado en los llamados Objetivos de Desarrollo del Milenio, ha obtenido éxitos importantes, ha impedido a los expertos optimar plenamente sus limitados recursos, al no insistir en los análisis de la relación costo-beneficio. 
Otra ventaja de esa clase de análisis es la de que puede poner de relieve los riesgos futuros relacionados con las tendencias a largo plazo, como el crecimiento de la población mundial. 
Es importante, porque un aumento de la población puede ser un problema aún mayor de lo que antes se pensaba. 
Según las conclusiones de un nuevo estudio, ahora hay un 70 por ciento de probabilidad de que la población no llegue a su punto máximo en este siglo y un 80 por ciento de que alcance entre 9.600 millones y 12.300 millones de personas en 2100. 
El África subsahariana, la región con la mayor pobreza persistente, será el motor principal del crecimiento demográfico. 
Por fortuna, existe una forma rentable de desacelerar dicho motor: mejorar el acceso de las mujeres a los métodos contraceptivos. 
Facilitar la contracepción a 215 millones de mujeres a escala mundial –un gran porcentaje de ellas correspondiente a África– que desearían evitar el embarazo costaría 3.600 millones de dólares al año. 
Se trata de una miseria, si tenemos en cuenta su enorme compensación. 
Todos los años, habría unas 640.000 muertes menos de recién nacidos, 150.000 muertes menos de madres y 600.000 niños menos que perderían a sus madres, lo que rendiría unos beneficios económicos de unos 145.000 millones de dólares. 
Y hay otra buena noticia. 
El mejor acceso a la contracepción permitiría a las madres dedicar más tiempo a criar –y educar– a los hijos que ya tienen. 
Un menor número de niños significaría también que un porcentaje mayor de la población trabajaría, lo que impulsaría la economía en unos 288.000 millones al año durante una generación. 
En total, cada dólar gastado en programas de planificación familiar rinde nada menos que 120 dólares en beneficios. 
Naturalmente, la simple distribución de medios contraceptivos no sería suficiente. 
Las personas de los países pobres –sobre todo en los países africanos caracterizados por una gran fecundidad, que representan sólo el 18 por ciento de la población mundial, pero producen el 38 por ciento de sus recién nacidos– se beneficiarían también considerablemente de las iniciativas educativas centradas en la salud y la planificación familiar. 
No existe un remedio milagroso para el desarrollo sostenible. 
Para mejorar la suerte de las personas más pobres del mundo lo más posible, hace falta sortear fuerzas poderosas, hábitos arraigados y –lo más importante– graves limitaciones financieras, temporales y de capital humano. 
Por esa razón, el análisis objetivo y basado en datos es la mejor guía. 

La solución al enigma de la productividad 
SAN FRANCISCO – Hace años que la falta de aumento de la productividad en Estados Unidos y otras economías avanzadas es uno de los grandes enigmas de la economía. 
Los economistas han propuesto una variedad de explicaciones, entre ellas errores de medición, “estancamiento secular” o que las últimas innovaciones tecnológicas no son tan productivas. 
Pero tal vez la solución al enigma esté en comprender las interacciones económicas, en vez de buscar una única causa. 
Y puede que en ese sentido por fin estemos comprendiendo las razones de esta desaceleración. 
Tras un examen del decenio que siguió a la crisis financiera de 2008 (un período que se destaca por un marcado deterioro del incremento de la productividad en muchas economías avanzadas), hemos identificado tres aspectos sobresalientes: un crecimiento históricamente bajo de la intensidad de uso del capital; la digitalización; y una débil recuperación de la demanda. 
Combinados, ayudan a explicar por qué el aumento anual de la productividad se redujo un 80%, en promedio, entre 2010 y 2014, llegando a 0,5% desde el 2,4% de la década anterior. 
Comencemos con la histórica desaceleración de la intensidad de uso del capital (una indicación del acceso de la mano de obra a maquinarias, herramientas y equipos), cuyo crecimiento en promedio se redujo, e incluso se negativizó en Estados Unidos. 
En el período que va de 2000 a 2004, la intensidad de uso del capital en Estados Unidos tuvo un crecimiento anual compuesto del 3,6%. 
Entre 2010 y 2014, hubo una disminución anual compuesta del 0,4%; fue el peor desempeño del período de posguerra. 
Este factor, en un análisis de los componentes de la productividad de la mano de obra, permite explicar la mitad o más de la desaceleración de la productividad en muchos países, incluido Estados Unidos. 
El crecimiento de la intensidad del capital se redujo debido a una sustancial desaceleración de la inversión en equipos y estructuras. 
Para colmo de males, la inversión pública también viene cayendo. 
Por ejemplo, entre los años ochenta y el inicio de este siglo, la inversión pública en Estados Unidos, Alemania, Francia y el Reino Unido tuvo una disminución a largo plazo de entre medio y un punto porcentual; después, se mantuvo más o menos estable o disminuyó, lo cual crea importantes falencias en infraestructura. 
En tanto, la inversión intangible en áreas como software e investigación y desarrollo se recuperó mucho más rápidamente, tras una caída poscrisis más pequeña y breve en 2009. 
La continuidad de estas inversiones se debe a la ola de digitalización (el segundo aspecto sobresaliente en este período de escaso aumento de la productividad) que ahora recorre todas las industrias. 
Por digitalización entendemos la aplicación de tecnologías digitales (como la computación en la nube, el comercio electrónico, Internet móvil, la inteligencia artificial, el aprendizaje automático y la Internet de las Cosas), que ya trasciende la optimización de procesos, y está transformando los modelos de negocios y las cadenas de valor, y desdibujando las divisorias entre industrias. 
Esta última ola se diferencia del auge de las tecnologías de la información y las comunicaciones (TIC) de los noventa por la amplitud y la diversidad de las innovaciones: nuevos productos y funciones (por ejemplo, libros digitales y geolocalización en tiempo real), nuevos modos de entrega (por ejemplo, streaming) y nuevos modelos de negocios (por ejemplo, Uber y TaskRabbit). 
Pero también hay parecidos, particularmente en lo referido al efecto sobre la productividad. 
Como dijo el economista Robert Solow, la revolución de las TIC se vio en todas partes, menos en las estadísticas. 
Al final, la “paradoja de Solow” (como se la bautizó) se resolvió cuando la productividad empezó a despegar en unos pocos sectores (el tecnológico y los de venta minorista y mayorista) en Estados Unidos. 
Es posible que hoy se esté repitiendo la paradoja de Solow: aunque las tecnologías digitales se ven por todas partes, todavía no se ve que estimulen la productividad. 
Una investigación del McKinsey Global Institute muestra que los sectores donde hay gran presencia de la digitalización en los activos, en su utilización y en la capacitación de los trabajadores (por ejemplo el sector tecnológico, los medios y los servicios financieros) tienen alta productividad; pero son relativamente pequeños como proporción del PIB y del empleo, mientras que grandes sectores como la atención de la salud y la venta minorista están mucho menos digitalizados, y también tienden a ser poco productivos. 
La investigación del MGI también sugiere que pese a las importantes oportunidades de aumento de la productividad que promete la digitalización, los beneficios aún no se han materializado plenamente. 
Según una encuesta reciente de McKinsey, está automatizada o digitalizada menos de la tercera parte del núcleo de operaciones, productos y servicios de las empresas globales. 
Esto puede deberse a barreras contra la adopción y efectos de retardo, así como a costos de transición. 
Por ejemplo, en la misma encuesta, empresas que atraviesan procesos de digitalización dijeron que el 17% de la cuota de mercado que tienen en su oferta básica de productos y servicios está expuesta a la competencia caníbal de los productos y servicios digitales de la misma empresa. 
Además, menos del 10% de la información que se genera dentro de las corporaciones y fluye a través de ellas está digitalizada y disponible para análisis. 
Conforme aumente la accesibilidad de estos datos (por medio de la tecnología blockchain, la computación en la nube o conexiones con Internet de las Cosas) el uso de nuevos modelos y de la inteligencia artificial permitirá a las corporaciones innovar y hallar oportunidades de inversión novedosas para la creación de valor. 
El último aspecto sobresaliente en este período de desaceleración histórica de la productividad es la falta de demanda, que según sabemos por los encargados de tomar decisiones corporativas, es un determinante de las inversiones. 
Por ejemplo, en una encuesta que hizo el MGI el año pasado se halló que el 47% de las empresas que aumentaron sus presupuestos de inversión lo hicieron debido a incrementos de la demanda o expectativas en ese sentido. 
La lenta recuperación de la demanda después de la crisis financiera fue una importante causa de demora de inversiones en todas las industrias. 
La crisis aumentó la incertidumbre respecto de las trayectorias futuras del consumo y la necesidad de inversiones. 
En este contexto las empresas decidieron, con razón, postergar las inversiones, y con ellas el aumento de la productividad. 
Cuando la demanda comenzó a recuperarse, muchas industrias tenían capacidad excedente y margen para crecer y contratar empleados sin necesidad de invertir en nuevos equipos o estructuras. 
Eso llevó a que en el período que va de 2010 a 2014, el aumento de la intensidad de uso del capital se redujera a mínimos históricos (y eso es el principal factor detrás del escaso crecimiento de la productividad). 
Pero conforme más empresas adopten soluciones digitales y aprendan con ellas, y nuevas formas de empleo y oportunidades de inversión fortalezcan la recuperación de la demanda, prevemos que el crecimiento de la productividad se recuperará. 
Ese incremento depende de una multiplicidad de factores, pero la digitalización, los datos y su análisis (los equivalentes de la máquina de vapor en el siglo XXI) serán lo que impulse y transforme la actividad económica, creando valor y generando un aumento de los ingresos y el bienestar a través de la mejora de la productividad. 

Los nuevos piratas de Somalia 
MOGADISCIO – Somalia ha sido bendecida con la línea costera más larga de África continental. 
Nuestros mares, que se cuentan entre los más productivos del mundo, rebosan de cardúmenes de atunes, marlines, dorados y sardinas. 
Pero por más de 30 años, esta abundante vida marina ha sido causa y elemento de conflicto, al atraer desde el extranjero buques de pesca ilegales, no declarados y no regulados (INDNR) que saquean nuestras aguas, roban nuestros peces y venden el producto en puertos distantes. 
Hace muy pocos años, la invasión de esos buques provocó en Somalia una ola de piratería que le costó a la industria naviera internacional pérdidas por miles de millones de dólares. 
Cuando los pescadores ilegales huyeron de nuestros mares, los piratas somalíes desviaron su atención a otras naves más lucrativas (por ejemplo, cargueros y petroleros). 
Pero ahora que la piratería está casi eliminada, los buques de pesca ilegales han vuelto a saquear nuestras aguas, de lo que hay pruebas cada vez más contundentes. 
Un nuevo informe de la organización Secure Fisheries, titulado Securing Somali Fisheries [Protección de las pesquerías somalíes], revela nuevos datos satelitales que muestran que los buques INDNR extranjeros ya capturan tres veces más peces que los somalíes. 
Los ilegales se concentran en los peces más valiosos de nuestros mares y obligan a los pescadores somalíes a competir por otras especies de menor valor. 
Para colmo de males, el informe muestra que las flotas extranjeras contribuyeron a la sobreexplotación de nuestras poblaciones de pez espada, pargo, marlín y tiburón. 
Nuestros bancos de peces han sido devastados impunemente por buques extranjeros dedicados a la pesca de arrastre en profundidad, que destruyeron el lecho marino con sus pesadas redes y provocaron daños a un área de nada menos que 120 000 kilómetros cuadrados (46 000 millas cuadradas) de importante hábitat marino. 
El daño es tan grande que incluso si se pusiera fin ya mismo a la pesca de arrastre, la recuperación del área llevaría muchos años. 
Este pillaje de nuestro ecosistema marino continúa, a pesar de los grandes avances hechos por Somalia en los últimos 18 meses en la mejora de la gestión de nuestras aguas. 
En junio de 2014, y de conformidad con la Convención de Derecho Marítimo de las Naciones Unidas, mi gobierno declaró una zona económica exclusiva (ZEE) de 200 millas náuticas alrededor de Somalia. 
El pasado diciembre también aprobamos una ley de pesquerías que prohíbe expresamente la pesca de arrastre. 
Esta novedosa legislación reclama una mejor fiscalización de los desembarques de pescado, una gestión holística de las pesquerías basada en la noción de ecosistema y la protección de las especies amenazadas y en peligro. 
Pero a pesar de nuestros avances en mejorar la gestión de pesquerías en el nivel local, no tenemos medios para vigilar nuestros vastos mares. 
En esto la comunidad internacional puede hacer un importante aporte: ayudar a mi gobierno a fiscalizar y controlar la ZEE somalí y facilitar el acceso a datos de inteligencia cruciales reunidos por patrullas navales internacionales. 
Según el informe de Secure Fisheries, si hoy se eliminara la pesca INDNR en Somalia, nuestro país podría empezar a vender licencias para la pesca sostenible del atún y obtener hasta 17 millones de dólares anuales de ingresos. 
Estos fondos podrían luego reinvertirse en una mejora de infraestructuras (por ejemplo, construir puertos, mejorar el almacenamiento en frío y modernizar las plantas de procesamiento) que beneficiaría a nuestras flotas de pesca artesanales e industriales. 
La eliminación de la pesca INDNR también daría tiempo a las poblaciones de peces para recuperarse y ayudaría a crear una próspera industria pesquera local, junto con más apoyo y financiación del Estado para la recolección de datos y la gestión de recursos. 
El informe muestra que la pesca sostenible puede aumentar considerablemente la disponibilidad de recursos. 
De hecho, hoy casi la mitad de nuestras pesquerías administradas se explotan en niveles sostenibles. 
Pero para hacer realidad todo el potencial de nuestra industria, necesitamos invertir más en la mejora de infraestructuras. 
No podemos permitir que las aguas somalíes sigan a merced de flotas extranjeras que vienen de muy lejos a explotar el ecosistema en forma insostenible. 
Pido la ayuda de la comunidad internacional a mi gobierno para poner fin de una vez y para siempre a la pesca ilegal, no declarada y no regulada en aguas somalíes. 
Hacerlo mejorará la seguridad marítima y fomentará la creación de una industria pesquera local dinámica y sostenible, que beneficiará a todos los somalíes, contribuirá a su sostén económico y nos ayudará a crear una Somalia más estable y próspera. 
Por el enorme potencial de nuestro país y su ubicación estratégica, colaborar en esto redunda en interés de todos. 

Descifrando el Debate Sobre la Globalización 
CAMBRIDGE: La confusión es la suprema soberana en el acalorado debate acerca de la globalización. 
Para algunos, la globalización es el camino que deben seguir los países pobres para alcanzar la prosperidad y al parecer ciertos países, como Singapur, Taiwan, Korea y Chile, entre otros, se han enriquecido en los últimos 25 años aplicando una estrategia económica basada en el incremento de las exportaciones y la participación en la economía global. 
Para otros, la globalización es una maldición, pues deja a los países pobres cada vez más y más atrás. 
Sin duda, los países de África en los que se han aplicado programas del Fondo Monetario Internacional (FMI) y del Banco Mundial (BM) están todavía hundidos en la pobreza. Son pocos los beneficios que han obtenido de todos esos programas generados en Washington. 
De tal forma, ¿quién tiene la razón en este debate que se filtró hasta las calles de Seattle, Washington, y ahora las de Praga, durante el ciclo de reuniones internacionales sobre economía del último año? 
La respuesta, por supuesto, es que la vida es más complicada que pensar en la globalización como la panacea o como la peor maldición. 
Los desafíos son distintos en cada parte del mundo. 
Para algunos países, la globalización es una herramienta bastante confiable para alcanzar el éxito; para otros, tendrá un mínimo efecto por sí sola, pues las crisis sociales y económicas que sufren no pueden superarse con sólo participar en el libre comercio o hacer reformas de mercado. 
Primero, las caracerísticas geográficas del territorio de algunos países son un gran problema -- consideremos las tierras altas de los Andes, las regiones montañosas de Irán, Irak y Afganistán; las naciones de África que no tienen salida al mar, como Rwanda, Burundi o Burkina Faso, o las regiones del Asia Central en las que sucede lo mismo. 
Para estos países la globalización no representa gran ayuda. 
Están, en general, atrapados en la pobreza o en el aislamiento económico. 
Para ellos, la globalización no es una maldición, pero está lejos de ser una solución. 
La globalización tampoco es de gran ayuda cuando se trata de eliminar la alta incidencia de las enfermedades características del clima tropical. 
En algunas partes de Nigeria las personas pueden ser picadas por un mosquito infectado con malaria hasta 300 veces en un año. Puedo estar seguro que ningún mosquito me contagiaría la malaria en Boston. 
En África se dan alrededor de 500 millones de casos de malaria por año, que causan cerca de 2 millones de muertes. 
La malaria puede destruir el crecimiento económico y detener el flujo de inversión extranjera tanto como una guerra o una mala política económica. 
Segundo, las estrategias de desarrollo nacional son muy importantes. 
Los países que evitaron deliberadamente los mercados mundiales a traves del proteccionismo, se fueron quedando atrás en los últimos veinte años. 
Todos los países que eligieron el régimen socialista, quedaron en bancarrota. 
Se ha probado que el crecimiento basado en las exportaciones es necesario para lograr el desarrollo económico, por la simple razón de que las naciones necesitan adquirir tecnología en los mercados mundiales (sobre todo maquinaria de punta) y sólo pueden hacer esto si sus exportaciones generan suficientes ingresos. 
Pero el libre comercio no basta. 
La economía actual se basa en el conocimiento y los países que han logrado alcanzar el éxito no han basado su desarrollo únicamente en el incremento de las exportaciones, sino también en la inversión de grandes cantidades de dinero en ciencia, tecnología y educación superior. 
Por lo tanto, las estrategias nacionales de desarrollo deben combinar la globalización con una suficiente inversión pública. 
Muchas de las personas que han protestado en contra del FMI, el BM y la Organización Mundial de Comercio (OMC) están mal informadas acerca de los beneficios potenciales del comercio global, pero su opinión es absolutamente correcta en cuanto a la política de la globalización se refiere. 
Está claro que muchos países no están obteniendo ningún beneficio de la globalización y se están hundiendo en la pobreza. 
Esas personas también han descubierto que las naciones desarrolladas, así como el FMI y el BM, los cuales son controlados por dichas naciones, han hecho muy poco, a pesar de haber prometido en repetidas ocasiones que van a dar apoyo financiero, cancelar la deuda y ayudar a controlar las enfermedades. 
De tal forma, necesitamos una nueva estrategia de globalización que garantice que una mayor parte del mundo se beneficiará con la expansión de los mercados mundiales. 
Los países ricos deberían ayudar a los países pobres a superar los problemas que implica su geografía, brindando fondos para la lucha en contra del SIDA, la malaria y otras enfermedades infecciosas. 
Los países ricos pueden hacer muchísimo más de lo que han hecho hasta ahora para que los países pobres participen en la revolución de la tecnología informática. 
También deberían dar apoyo a los científicos y a las universidades de los países pobres, pues ellos serán la clave para encontrar soluciones a la grave amenaza que las enfermedades, la baja productividad agrícola y la degradación ambiental representan para las personas más pobres del mundo. 
Decenas de dólares por persona bastarían para generar decenas de miles de millones de dólares cada año y brindar un mayor apoyo externo, el cual haría una inmensa diferencia en cuanto a la calidad de vida de la gente más pobre del planeta y en cuanto a los beneficios generados por la globalización. 

Cuerpos sin alma 
El principal experto mundial en inteligencia artificial calificó en cierta ocasión a las personas de máquinas hechas de carne, lo que expresa perfectamente el consenso en los ámbitos de la psicología y la neurociencia, según el cual nuestra vida mental es el producto de nuestro cerebro físico y éste no es obra de un creador divino, sino del ciego proceso de la selección natural. 
Pero, si exceptuamos una pequeña minoría de filósofos y científicos, nadie se toma en serio esa concepción. 
Es ofensiva. 
Viola los principios de todas las religiones y está reñida con el sentido común. 
Al fin y al cabo, no tenemos la sensación de ser tan sólo cuerpos materiales, mera carne. 
Al contrario, ocupamos nuestro cuerpo. 
Lo poseemos. 
Nos sentimos atraídos espontáneamente por la opinión sostenida por René Descartes: somos dualistas por naturaleza, por lo que vemos cuerpos y almas separados. 
Ese dualismo tiene importantes consecuencias para nuestra forma de pensar y sentir. 
El filósofo Peter Singer habla del concepto de círculo moral: el círculo de las cosas que nos importan, que tienen importancia moral. 
Dicho círculo puede ser muy pequeño e incluir tan sólo a nuestros parientes y aquellos con quienes nos relacionamos diariamente, o extraordinariamente amplio e incluir a todos los seres humanos, pero también los fetos, los animales, las plantas e incluso la propia Tierra. 
Para la mayoría de nosotros, el círculo es de tamaño medio y la determinación de sus límites precisos –¿incluye las células madre, por ejemplo?– puede ser una causa de angustia y conflicto. 
La naturaleza de dichos límites está relacionada con nuestra concepción, propia del sentido común, de que algunos objetos tienen alma y otros no. 
Si atribuimos un alma a algo, tiene valor; si vemos algo como un mero cuerpo, carece de él. 
Con frecuencia se trata de algo explícito; históricamente, los debates sobre el aborto, por ejemplo, giran con frecuencia en torno a la siguiente pregunta: ¿cuándo entra el alma en el cuerpo? 
Esa lógica es aplicable también a la forma como vemos a los adultos. 
Normalmente, cuando nos relacionamos con otros, los vemos como cuerpo y alma. 
Advertimos que tienen creencias, deseos y conciencia y reconocemos que son cosas físicas sólidas que ocupan espacio y están sujetas a la gravedad. 
Las dos posiciones coexisten bastante bien en las circunstancias normales, pero, cuando hacemos hincapié en una perspectiva más que en la otra, se desprenden consecuencias morales. 
Los psicólogos sociales han mostrado que logrando simplemente que un sujeto experimental adopte la perspectiva de otra persona se conseguirá que se preocupe más por ella y habrá más probabilidades de que la ayude. 
Así, pues, el enfoque centrado en el alma propicia la preocupación moral y puede ampliar el círculo moral. 
Lo contrario puede ocurrir cuando alguien es considerado sólo como un cuerpo y una emoción que apoya ese resultado es el asco. 
El psicólogo Paul Rozin ha mostrado que el asco, como observó por primera vez Charles Darwin, es una adaptación evolutiva que nos disuade de comer carne mala, por lo que lo desencadenan los animales y los productos animales de desecho, pero se puede hacerlo extensivo con facilidad a las personas. 
Al fin y al cabo, las personas están hechas de carne. 
Por esa razón, todo movimiento encaminado a estigmatizar o calumniar a un grupo –los judíos, los negros, los homosexuales, las mujeres y demás– ha recurrido al asco. 
Una vez que se ve a un grupo de personas como asqueroso, se deja de prestarles atención como individuos morales. 
Se convierten en cuerpos sin alma y el círculo moral se cierra para excluirlos. 
Nuestra reacción ante los cuerpos sin alma queda ilustrada en una historia contada sobre Descartes, después de su muerte. 
Se sabía que Descartes tenía una hija ilegítima, Francine, que murió cuando tenía cinco años de edad. 
Según esa historia, Descartes se sintió tan afligido, que creó un autómata, una muñeca mecánica, con una apariencia idéntica a la de su hija muerta. 
Los dos llegaron a ser inseparables. 
Cuando Descartes cruzó el mar de Holanda, llevó la muñeca en un cofrecito en su camarote. 
El capitán del barco, intrigado por el contenido del cofre, se coló una noche en el camarote de Descartes y lo abrió. 
Se quedó horrorizado al ver que el robot Francine se levantaba. 
Presa de la repulsión, lo cogió, se lo llevó a la cubierta del barco y lo tiró por la borda. 
Esta historia expresa lo inquietante –en algunos casos, repugnante– que nos parece un cuerpo sin alma y encarna la fuerza emocional que con frecuencia tiene nuestro dualismo, basado en el sentido común, pero también plantea un grave problema. 
La ciencia nos dice que el dualismo, basado en el sentido común, es erróneo. 
No hay consenso sobre cómo surge exactamente la vida mental a partir de un cerebro físico, pero no cabe duda de que éste es su origen. 
Así, si un “alma” significa algo inmaterial e inmortal, entonces no existe. 
Todos nosotros somos cuerpos sin alma, en la misma medida que el robot Francine. 
Tal vez ésa sea la razón principal por la que el rechazo científico del dualismo puede resultar tan difícil de aceptar: parece disminuir la condición moral de las personas. 
Para poder aceptar los datos científicos, tenemos que crear la moralidad a partir de un nuevo fundamento, una moralidad sin almas. 

Sudáfrica necesita aprovechar mejor la diversidad 
CIUDAD DEL CABO – Después de una visita, placentera y aleccionadora, a Sudáfrica (la primera que hago a este hermoso país en quince años), me voy llevándome una mezcla de emociones. 
La marcha del proceso de desarrollo político y económico del país genera en sus habitantes, y en observadores interesados como yo, esperanza y a la vez preocupación por el futuro. 
Hace un cuarto de siglo, Sudáfrica se embarcó en su extraordinaria transición para abandonar casi cincuenta años de paralizante apartheid, siguiendo la elevada visión de Nelson Mandela: “perdonar, pero nunca olvidar”. 
Cuando la mayoría negra tuvo al fin voz en la gestión del país, eligió un gobierno del Congreso Nacional Africano (CNA), que se abstuvo de confiscar y nacionalizar propiedades privadas en poder de la minoría privilegiada, y de tal modo marcó una diferencia respecto de muchos otros países (en África y otros lugares) que como Sudáfrica emergieron del dominio colonial represor. 
En cambio, el gobierno liderado por Mandela reconoció que la diversidad del país podía ser fuente de unidad y bienestar duraderos, y decidió adoptar una estrategia notablemente inclusiva. 
Este modelo inspiró a muchos fuera de Sudáfrica, particularmente en países aún gobernados por regímenes autoritarios que apelan al amedrentamiento para mantener el poder. 
La estrategia de Mandela demostró que es posible una transición ordenada e inclusiva, y que defensores de la libertad que fueron reprimidos y encarcelados pueden transformarse en los integrantes de un gobierno legítimo y eficaz. 
Pero los resultados de la transición sudafricana distan de ser perfectos. 
El crecimiento actual no es suficientemente inclusivo, y es demasiado lento (el año pasado, el incremento anual del PIB fue casi nulo). 
El coeficiente de Gini del país está entre los peores del mundo, reflejo de unos niveles asombrosos de desigualdad de ingresos; su tasa de desempleo del 26,5% es alarmantemente alta y afecta sobre todo a los jóvenes; y demasiadas personas están atrapadas en ciclos de pobreza desastrosos. 
Es indudable que la mala gestión contribuyó a esta situación decepcionante, que no está a la altura de lo que Mandela soñó para el país que amaba. 
Entre otras cosas, el gobierno hizo un mal manejo de las finanzas públicas, y cometió errores en su búsqueda de un nuevo modelo de crecimiento económico. 
Al mismo tiempo, el abaratamiento de los commodities experimentado en años recientes agravó los problemas económicos y monetarios del país. 
La gran distancia entre el desempeño real del país y su considerable potencial afectó los intentos de empoderamiento económico de la población negra, que buscan reducir las desigualdades históricas que esta padeció. 
Pero las falencias del sector público (últimamente más visibles y mejor comprendidas) no son la única causa. 
Hay otro problema no tan visible: la falta de avances suficientes en materia de diversidad por parte de las empresas privadas. 
No es un problema exclusivo de Sudáfrica. 
Gran parte de la comunidad empresarial en todo el mundo, incluso Occidente, sigue sin encontrar el modo de lograr que los programas de inclusión y diversidad funcionen; y esto incluye la solución de las desigualdades que todavía afectan a las mujeres. 
Hay investigaciones que demuestran que la inclusión es buena para los negocios. 
Eso llevó a muchas empresas occidentales a darse cuenta de que pueden mejorar su resiliencia y agilidad introduciendo más diversidad en la mayoría de los niveles del proceso de toma de decisiones. 
Pero todavía subsisten muchos prejuicios y sesgos (conscientes e inconscientes), que se originan en obstáculos estructurales y conductuales a los que se enfrentan las mujeres, especialmente cuando intentan obtener puestos jerárquicos para los que tienen sobradas cualificaciones. 
Como (por ejemplo) demostró Mahzarin Banaji de la Universidad de Harvard, las causas de estos prejuicios y sesgos inconscientes son variadas, e incluyen la forma en que evolucionó el cerebro humano, las experiencias y exposiciones de la niñez, las interacciones históricas y los atajos heurísticos que usamos inconscientemente para interpretar la información y enmarcar los temas. 
Para contrarrestar estos factores, las empresas tendrán que encontrar el modo de mantener en el tiempo estados aumentados de conciencia y comprensión que permitan visibilizar esos sesgos. 
Las empresas sudafricanas, sobre todo en el sector financiero, deben hacer de la inclusión una realidad, no sólo una consigna. 
Deben implementar cambios conductuales progresivos y modificar las estructuras corporativas para alentar conductas más inclusivas y meritocráticas. 
Los directivos ejecutivos y los niveles gerenciales superiores deben reestructurar las operaciones, recordar a sus colegas el enorme valor económico de la diversidad y esforzarse más en identificar, entrenar y tutelar a personas talentosas cualquiera sea su raza. 
En concreto, deberían ampliar los programas vocacionales y de pasantías individuales y colectivos, modernizar los métodos de medición del desempeño y trabajar más para incluir resultados de investigaciones recientes sobre los beneficios de la diversidad cognitiva y la “superaditividad” en las comunicaciones internas y externas. 
Todos debemos estar atentos al riesgo de que prejuicios de otros tiempos afecten nuestras conductas y decisiones. 
Como señalé en mi reciente libroThe Only Game in Town [La única alternativa]: “Ninguna empresa, y ciertamente ningún país, podrá hacer realidad todo su potencial si no logra acoger y empoderar el talento humano sin distinción de género, raza, cultura, orientación sexual y puntos de vista”. 
Para superar los desafíos que enfrenta y liberar todo su potencial en una economía global cada vez más incierta, Sudáfrica necesitará mucho más que mejoras en su gestión económica. 
Las empresas sudafricanas deben profundizar su compromiso con sectores cada vez más amplios de la población, sin esperar a que los políticos den el primer paso. 
De tal modo no sólo mejorarán la productividad, la competitividad y las ganancias futuras, sino que también ayudarán a reducir la violencia que acompaña a la marginalización, la desesperanza y la alienación. 


La paradoja sudafricana del rinoceronte 
JOHANNESBURGO – Hace unos meses, el Tribunal Constitucional de Sudáfrica anuló una moratoria al comercio de cuernos de rinoceronte, que databa de 2009. 
Fue un golpe devastador para los grupos conservacionistas, que habían celebrado la moratoria porque alineaba a Sudáfrica con la prohibición global de dicho comercio, vigente desde 1977. 
Mientras va haciendo efecto el fallo del tribunal, los criadores comerciales y los grupos de defensa de los derechos de los animales se enfrentan a una pregunta crucial: ¿puede la creación de un mercado legal para cuernos de criadero poner freno a la caza furtiva, una pandemia que se cobra unos 1500 rinocerontes salvajes al año? 
La decisión del tribunal marcó un antes y un después para la industria sudafricana del rinoceronte. 
En agosto, John Hume (el criador de rinocerontes más exitoso del mundo) condujo la primera subasta electrónica de cuernos realizada en el país. 
En un texto publicado en el sitio web de la subasta, sostiene que “la demanda de cuernos de rinoceronte es elevada, y el comercio legal puede satisfacerla y prevenir la caza furtiva”. 
Pero los críticos sostienen que la legalización puede renovar el interés en los cuernos de rinoceronte, eliminar el estigma remanente relacionado con su posesión y provocar un aumento de la demanda que supere la oferta comercial e incluso aliente más caza furtiva. 
Criadores y comerciantes como Hume admiten que la demanda “por ahora no desaparecerá”. 
Pero sostienen que como los cuernos son un recurso renovable (vuelven a crecer, aunque lentamente, después de cortados) lo que Sudáfrica realmente necesita es incentivos para alentar la cría responsable y la conservación; y agrega: “El único modo de salvar al rinoceronte es tomar medidas para satisfacer la demanda”. 
Todavía no sabemos de qué manera la decisión del tribunal afectará la demanda de un recurso que es muy apreciado en toda Asia por su valor medicinal. 
Pero sí está claro que no conviene fiarse demasiado de una estrategia de conservación basada en la cría comercial, ya que según la evidencia disponible, aunque tal vez tenga posibilidades en un mercado de nicho, no impedirá la caza furtiva de rinocerontes salvajes. 
Otros intentos similares de protección de animales salvajes resultaron insuficientes. 
Por ejemplo, un estudio de 2010 en Vietnam determinó que la cría comercial del puercoespín del sudeste asiático (muy apreciado por su carne) no redujo sustancialmente la caza de sus congéneres salvajes. 
Lo mismo es aplicable a los mercados de marfil de elefante, bilis de oso y almizcle de ciervo mulo. 
La demanda de los productos silvestres suele exceder con creces la capacidad realista de suministro de los criadores comerciales. 
Los programas de cría comercial tienen otra desventaja, y es que algunos compradores piensan que los productos silvestres son más valiosos. 
Como señaló Laura Tensen, científica de la Universidad de Johannesburgo, “los animales salvajes son más apreciados, por su escasez y elevado costo”. 
Eso vale especialmente en el caso de los rinocerontes. 
Para probar la autenticidad del producto ilícito, los cazadores furtivos suelen mostrar a los compradores que el cuerno fue extraído desde la base del cráneo, un método de extracción que mata al animal. 
Sólo un consumidor muy escrupuloso se abstendrá de comprar cuernos que no hayan sido obtenidos de criadores con licencia. 
La historia también muestra que la caza furtiva es inmune a fluctuaciones en el precio minorista de los cuernos de rinoceronte. 
Para que el mecanismo de precios pueda erradicar la caza furtiva, la demanda tendría que reducirse a un mínimo. 
Pero como en realidad está creciendo, y sin un precio umbral que aliente la cría, es poco probable que la intervención sobre la oferta logre proteger al rinoceronte salvaje. 
El cuerno de rinoceronte se está vendiendo en algunas partes de Asia por hasta 60 000 dólares el kilogramo. 
Los criadores están convencidos de que el uso de sistemas de licencia y tecnologías de detección permitirá verificar la procedencia legal de los cuernos y combatir el tráfico ilegal, y que el comercio intranacional reducirá la presión sobre las poblaciones salvajes. 
Pero estos argumentos dependen de un número de supuestos que, por el momento, son meros deseos. 
Para empezar, la cría comercial sólo tendrá éxito si los cuernos de criadero llegan a ser vistos como sustitutos del producto obtenido del animal salvaje. 
Pero como señalan investigadores como Tensen, es improbable que eso suceda en un corto plazo, dado que los productos que no son de criadero llevan asociado un estatus superior. 
También habría que incrementar la acción policial para detectar los productos ilegales y desarmar las redes de lavado. 
Por desgracia, las mafias dedicadas al contrabando de animales salvajes (que a menudo operan con ayuda de funcionarios públicos) saben muy bien cómo eludir la vigilancia. 
Un último supuesto en favor de la cría es que en algún momento los criadores comerciales podrán ofrecer cuernos a menos precio que los cazadores furtivos. 
Pero la cría en cautiverio es costosa. 
Por ejemplo, científicos de la Universidad de California en San Diego demostraron que el rinoceronte blanco casi nunca engendra crías fértiles en cautiverio. 
Además, el ritmo de crecimiento de los cuernos es sólo unos seis centímetros al año en animales adultos jóvenes, y decrece con la edad. 
Los criadores comerciales sostienen que sus métodos no se pueden catalogar como “cautiverio”: el modelo de Hume intenta replicar las condiciones de la vida salvaje lo más posible. 
Pero para que la cría se convierta en alternativa a la caza, todos los criadores tendrían que replicar las mismas condiciones. 
Como eso supone grandes costos, es seguro que algunos querrán tomar atajos. 
Pese a la encendida defensa que hacen de su actividad los criadores, los economistas han refutado el mito de que un mercado interno legal de cuernos de rinoceronte permitirá la conservación de las poblaciones salvajes. 
Incluso si la producción sudafricana de criadero pudiera satisfacer una parte de la demanda mundial, no afectaría a los consumidores que prefieren el producto salvaje o son indiferentes al origen. 
Probablemente no tardarían en aparecer en Sudáfrica mercados paralelos y un extendido lavado de cuernos ilegales. 
Tal vez eso sea aceptable para los criadores, pero es un absurdo para quienes intentan salvar al rinoceronte salvaje. 

El Sur de Asia en guerra 
CAMBRIDGE – El ataque terrorista perpetrado el mes pasado en Mumbai no sólo tenía como objetivos la economía y el sentimiento de seguridad de la India. 
Su propósito más amplio era destruir la distensión entre la India y Pakistán que se ha estado forjando desde 2004. 
Los atacantes no se cubrieron los rostros ni utilizaron chalecos explosivos para suicidarse. 
Su meta no era el anonimato. 
Deseaban que se les identificara como defensores de una causa. 
A menos que esta causa se entienda plenamente y que sus causas salgan a la luz en toda la región, este ataque podría ser el principio de la desintegración del Sur de Asia. 
Los conflictos regionales, en los que participan todos los Estados de la región y un número creciente de actores no estatales, han producido grandes cantidades de guerreros entrenados en espera del llamado a la gloria. 
Al interior tanto de la India como de Pakistán, las desigualdades económicas y una percepción de injusticia social han creado un terreno fértil para los enfrentamientos. 
El uso y abuso del fervor religioso, sea “jihadí” o “fundamentalista hindú” están erosionando las raíces de la armonía comunitaria en el Sur de Asia. 
Gran parte de los problemas actuales tienen sus orígenes en Afganistán, cuya tragedia nunca pudo contenerse dentro de sus fronteras designadas. 
La dinámica de la región cambió cuando los guerreros que luchaban por la libertad afgana en los años ochenta se convirtieron en “mujahedines” mediante un esfuerzo criminal en el que participaron gustosamente tanto Occidente como el mundo musulmán. 
Pakistán, que siempre se ha sentido inseguro frente a la India, fue el centro de esta transformación. 
El Occidente creyó que tras la caída del imperio soviético todo estaba solucionado, pero la región –y cada vez más la comunidad global—sigue pagando un precio muy elevado por este desastroso proyecto. 
Los males de dos décadas en el Sur de Asia se pueden atribuir a los años de la jihad afgana: el surgimiento de los talibanes, el dominio del movimiento de liberación de Cachemira por los religiosos fanáticos patrocinados por Pakistán y finalmente la propagación de los conflictos sectarios dentro de Pakistán. 
En Afganistán, los militares y las agencias de inteligencia de Pakistán trataron de obtener “profundidad estratégica” contra la India. 
Además, querían venganza por el apoyo de la India a las revueltas de los años sesenta y setenta que condujeron a la independencia de Bangladesh de Pakistán. 
La India no es inocente. 
Estaba aplicando una estrategia doble–afirmando que todo estaba en orden en Cachemira (una mentira descarada) y apoyando las confrontaciones étnicas en Pakistán. 
Las guerras violentas de inteligencia entre los Servicios de Inteligencia de Pakistán y el Ala de Investigación y Análisis de la India se han convertido en una brutal realidad en el Sur de Asia. 
El Lashkar-e-Taiba (LET, Ejército de los Puros), un grupo militante basado en Pakistán que apoya la insurgencia del lado indio de Cachemira, fue producto de estos años. 
Según investigadores indios, el grupo participó en los ataques en Mumbai. 
Las acciones de Pakistán contra sus oficinas en todo el país confirman en esencia esta conclusión, pero las autoridades paquistaníes están exigiendo públicamente más pruebas. 
El LET era el ala armada de una organización Ahle-Hadith, una versión del Sur de Asia del fundamentalismo tipo saudita, cuyo propósito era atacar a las fuerzas indias en Cachemira. 
Si bien el Presidente pakistaní Pervez Musharraf prohibió al grupo después de los ataques terroristas del 11 de septiembre de 2001 en Estados Unidos, algunos de sus agentes se retiraron a la clandestinidad y otros se unieron al Jamaat-ud-Dawa (JuD, Partido del Proselitismo) –una organización que administra centros educativos y organizaciones de caridad religiosos. 
Debido a sus vínculos con los organismos de inteligencia de Pakistán, el grupo nunca fue realmente perseguido. 
De hecho, participó en las operaciones de rescate en el lado pakistaní de Cachemira tras el devastador terremoto de 2005. 
De lo que no se dieron cuenta los estrategas pakistaníes fue que los grupos como el LET y el JuD tenían agendas locales también –convertir a Pakistán en una teocracia. 
Hafiz Saeed, el fundador del LET y actualmente líder del JuD, alguna vez declaró con orgullo que: “Creemos en el choque de las civilizaciones, y nuestra jihad continuará hasta que el Islam se convierta en la religión dominante”. 
El JuD, junto con otros grupos de ideas semejantes, radicalizó a miles de jóvenes pakistaníes. 
A través de su página Web y sus publicaciones impresas, también desafió continuamente las enseñanzas de los místicos sufi que llevaron originalmente el Islam al Sur de Asia promoviendo el pluralismo y el amor a la humanidad. 
Aun cuando exija acciones severas contra el JuD, la India debe reconocer que Pakistán es también víctima del terrorismo. 
Lo único que se conseguirá con un enfrentamiento militar con Pakistán será fortalecer a los radicales pakistaníes. 
La India también debe volver la mirada al interior puesto que la violencia antimusulmana en Gujarat y las actividades de los grupos fundamentalistas hindúes han creado potencialmente oportunidades de reclutamiento para los extremistas musulmanes dentro del país. 
Una solución amistosa al conflicto de Cachemira ayudará a mejorar las perspectivas de paz en el Sur de Asia. 
En el caso de Pakistán se necesitará un esfuerzo concertado y sostenido contra todos los grupos extremistas que operan en el país. 
Se debe desmantelar a los militantes de todo tipo por completo y de forma transparente. 
Igualmente importante para Pakistán es ampliar y reformar su sistema de educación pública y mejorar los servicios básicos para que los grupos radicales no puedan atraer a los jóvenes a sus redes educativas y de bienestar. 
De otra forma, el statu quo puede amenazar seriamente el futuro de Pakistán –y del Sur de Asia. 

Dónde debemos vacunar 
KARACHI/GANDHIDHAM-GUJARAT – Debido a que actualmente se expanden brotes de sarampión a lo largo y ancho de Europa y del medio-oeste de Estados Unidos, y la meningitis infecta a estudiantes universitarios estadounidenses, los expertos en salud llevan a cabo lo que nunca pensaron que tendría que hacer, nada menos que a principios del año 2017: recordar a la población de los países desarrollados que las vacunas realmente salvan vidas. 
Tal vez las vacunas se constituyen en víctimas de su propio éxito: funcionan tan bien en cuanto a proporcionar protección contra ciertas enfermedades que muchas personas en Occidente han olvidado cuán devastadoras pueden ser las enfermedades prevenibles. 
Los recientes brotes en Estados Unidos y Europa actúan como recordatorios para los padres sobre que dejar de vacunar a sus hijos se constituye en un juego con posibles resultados mortales. 
Lamentablemente, en muchas otras partes del mundo, particularmente en el sur de Asia, los padres no necesitan recordatorios sobre que la inmunización salva vidas. 
Lo que necesitan es acceso a las vacunas. 
Los brotes de enfermedades prevenibles, que son tan raros en los países occidentales, ocurren con demasiada frecuencia en una región que alberga al mayor número de niños no vacunados del mundo. 
A principios de los años ochenta, uno de autores casi pierde a su hijo a causa de la meningitis bacteriana, porque en ese momento no había ninguna vacuna disponible en Pakistán. 
El niño se recuperó completamente, pero sólo debido a que fue diagnosticado de manera temprana y recibió atención en un hospital de primera clase, que está fuera del alcance de muchos padres en Pakistán. Asimismo, se procedió posteriormente a vacunar a los hermanos del niño, pero sólo cuando se pudo conseguir suministros de la vacuna en Estados Unidos y una persona los llevó consigo hasta Pakistán. 
Afortunadamente, hoy en día tales esfuerzos son mayormente innecesarios. 
En promedio, en la actualidad 90% de los niños en Asia meridional reciben vacunas para prevenir enfermedades como el tétanos, la gripe, la difteria y la tos ferina, y el número de recién nacidos protegidos contra la Hepatitis B ha aumentado en casi un 60% durante la última década. 
Por otra parte, después de extensas campañas de vacunación, seis países de la región fueron declarados libres de poliomielitis en el año 2014. 
Únicamente aquellas personas que viven en zonas marginadas y remotas permanecen sin recibir vacunas contra la poliomielitis, y ello típicamente debido al rechazo y dudas a nivel local. 
Colectivamente, estas notables cifras equivalen a un milagro de salud pública. 
Sin embargo, demasiados niños continúan sufriendo innecesariamente. 
La recién concluida Semana Mundial de la Inmunización (del 24 al 30 de abril) debería estimularnos a redoblar nuestros esfuerzos para vacunar a millones de niños en el Asia meridional, quienes permanecen desprotegidos frente a enfermedades prevenibles. 
A nivel mundial, más de 11 niños menores de cinco años mueren cada minuto a causa de enfermedades prevenibles, muchos de ellos en el Asia meridional. 
A pesar del progreso de la región, uno de cada cuatro niños permanece sin protección contra enfermedades como el sarampión y la hepatitis, y las cifras son aún más altas en el caso de las principales enfermedades mortales en niños, como ser la neumonía y la meningitis. 
Como resultado de lo antedicho, la tasa de mortalidad de niños en el Asia meridional hoy es casi el doble de la que se tuvo en Estados Unidos hace 50 años. 
Tenemos las herramientas para abordar estas deficiencias y garantizar que ningún niño muera innecesariamente a causa de una enfermedad que la vacunación podría haber prevenido. 
Para tener éxito, sin embargo, hay que superar varios obstáculos. 
En primer lugar, debemos resolver las debilidades sistémicas de los sistemas de salud subdesarrollados de la región, mejorando la capacitación de los trabajadores sanitarios, con el propósito de garantizar el adecuado almacenamiento y transporte de las vacunas y el desarrollo de formas eficaces de administración de las mismas. 
Estas mejoras, junto con un intercambio de información más eficaz en los ámbitos relacionados con la profesión médica, son fundamentales también para una mejor planificación y toma de responsabilidades. 
En segundo lugar, debemos enfrentar activamente la creciente cantidad de lobistas contra las vacunas, quienes amenazan con desbaratar los logros obtenidos en los últimos años. 
Estos grupos difunden falsedades sobre la seguridad de las vacunas que pueden llevar a los padres a dejar a sus hijos desprotegidos. 
Evitar las vacunaciones no solo pone en riesgo la salud de los niños, también aumenta la probabilidad de brotes que a su vez ponen en peligro la salud de comunidades enteras. 
Por último, debemos seguir alentando a los países de la región para que aumenten las tasas de cobertura de las vacunas, en particular en el caso de las vacunas más recientes que brindan protección comprobada contra la neumonía y la diarrea, las dos principales enfermedades infecciosas que asesinan niños. 
Ya se están dando pasos positivos para lograr estos objetivos. 
En Pakistán, por ejemplo, los funcionarios de la provincia de Punjab, con la esperanza de proteger a un millón de niños de una forma común de diarrea, recientemente introdujeron la vacuna contra el rotavirus. 
El país vecino, la India ha vacunado a aproximadamente cuatro millones de niños desde el lanzamiento de una iniciativa para ampliar la cobertura de la vacuna contra el rotavirus en diez Estados, y planifica llegar a 13 millones de niños en el último trimestre del año 2017. 
Todavía queda mucho por hacer en ambos países. 
En la India, la iniciativa de rotavirus anualmente no llega a 13 millones de niños; en Pakistán, anualmente cinco millones de niños no son vacunados. 
Sin embargo, con la ayuda de Gavi, la Alianza Mundial para las Vacunas, se llevan más vacunas a las comunidades más pobres del mundo a través del financiamiento, la capacitación y la propia administración de dichas vacunas. 
Los funcionarios de salud en todo el mundo pueden aprender y replicar los logros alcanzados en estos dos países. 
Estamos en un momento crucial en la campaña de vacunación mundial. 
En nuestra calidad de profesionales pediátricos que hemos dedicado nuestras vidas a proteger a los niños de enfermedades prevenibles, creemos que existe la capacidad en el mundo para poner fin a este sufrimiento innecesario. 
Las vacunas son una herramienta de eficacia comprobada para mejorar la salud y el desarrollo de los niños. 
Garantizar que los niños tengan acceso a ellas es una meta de salud pública alcanzable que tiene que recibir el respaldo unificado de padres y pediatras a lo largo y ancho de todo el mundo. 

Evitar el conflicto en el Mar de China Meridional 
OXFORD – Cuando una aeronave estadounidense de reconocimiento, P8-A, volaba recientemente cerca del Arrecife Fiery Cross en las Islas Spratly en el Mar de China Meridional, la armada china le instó ocho ocasiones a irse del área. 
El ministro de Asuntos Exteriores de China, Wang Yi, señaló que “la determinación de China de salvaguardar la soberanía e integridad de su territorio es firme como una roca.” 
El Secretario de Defensa estadounidense, Ashton Carter, respondió que “[N]o debe haber duda sobre esto: los Estados Unidos seguiremos haciendo actividades por aire, mar u otros medios que las leyes internacionales nos permitan como hacemos en otros lugares del mundo”. 
¿Esto quiere decir que es inminente un conflicto entre China y los Estados Unidos en el Mar de China Meridional? 
En 1995, cuando yo trabajaba en el Pentágono, China empezó a construir estructuras en el Arrecife Mischief, que las Filipinas reivindican y que está mucho más cerca de sus costas que de las de China. 
Los Estados Unidos emitieron un comunicado de no tomar partido sobre las reivindicaciones convergentes acerca de las alrededor de 750 rocas, atolones, islotes, cayos y arrecifes que integran las Islas Spratlys, que cubren una área significativa –425,000 kilómetros cuadrados (164,000 millas) – del Mar de China Meridional. 
Instamos a que las partes involucradas resolvieran sus disputas de forma pacífica. 
Sin embargo, los Estados Unidos tomaron una postura firme en cuanto a que el Mar de China Meridional, que incluye importantes rutas marítimas de embarques de petróleo desde Medio Oriente y transporte de contenedores de Europa, y sobre el que aeronaves militares y comerciales vuelan normalmente, era un tema que debía tratarse en el seno de las Naciones Unidas con arreglo al Tratado de Derecho Internacional del Mar, (UNCLOS, por sus siglas en inglés). 
Para sustentar su reivindicación territorial, China recurre a un mapa que data del periodo nacionalista – la delimitación con la llamada línea de nueve puntos, que se extiende casi 1600 kilómetros al sur de China continental y en ocasiones se acerca a la línea costera, entre 64 y 80 kilómetros, de países como Vietnam, Malasia, Brunei y las Filipinas. 
Todos estos países reivindican las 200 millas de la zona económica exclusiva que se establece UNCLOS. 
Cuando la disputa por el Arrecife Mischief estalló, las autoridades chinas no pudieron aclarar el significado de la línea de 9 puntos, pero cuando se les presionó para dar una explicación, reconocieron que los puntos significaban los lugares que China reclamaba. 
Al mismo tiempo, aceptaron que el Mar de China Meridional no era un lago chino, y que estaba regido por el Tratado de las Naciones Unidas. 
Sobre esta base, los Estados Unidos y China evitaron el conflicto por este asunto durante casi dos décadas. 
Sin embargo, China no evitó conflictos con sus vecinos marítimos. 
Aunque se comprometió a adherirse al Código de conducta negociado por la Asociación de Naciones del Asia Sudoriental en 2002, recurrió a su poder militar superior en disputas con las Filipinas y Vietnam. 
En 2012, buques de vigilancia chinos persiguieron a barcos pesqueros filipinos para expulsarlos de Scarborough Shoal en la zona de las costas filipinas, con lo que el gobierno filipino llevó la disputa ante el Tribunal internacional del derecho del mar (ITLOS, por sus siglas en inglés), pero China clama que esta instancia no tiene jurisdicción. 
En 2014, después de que China instalara una plataforma petrolera en aguas reivindicadas por Vietnam, barcos de los dos países se embistieron y enfrentaron con cañonazos de agua en el mar; más tarde se produjeron rebeliones contra China en Vietnam. 
Los países más pequeños de la región pidieron el apoyo de Estados Unidos. 
Sin embargo, este país trató de mantenerse al margen de reclamaciones convergentes sobre temas de soberanía; y algunos son de menor dimensión, en otros China tiene una postura jurídica mucho más fuerte. 
Asimismo, los Estados Unidos tenían que enfocarse en asuntos más importantes de su relación con China. 
Esto empezó a cambiar cuando China inició una política activa de dragar arena para cubrir los arrecifes y construir islas en al menos cincos ubicaciones. 
Temprano este año, analistas publicaron imágenes de lo que se piensa será una pista de aterrizaje de 3000 metros en el Arrecife de Fiery Cross. 
Los Estados Unidos sostienen que UNCLOS garantiza a barcos y aeronaves extranjeros acceso libre más allá del límite territorial, mientras que China argumenta que los vuelos militares no pueden atravesar su zona económica exclusiva de 200 millas sin su permiso. 
Si China reclamara dicha zona por cada uno de los sitios que ocupa, podría abarcar todo el Mar de China Meridional. 
Como señala un funcionario estadounidense, parece que China está tratando de “crear hechos sobre el terreno” –lo que el almirante y comandante de los Estados Unidos en el Pacífico, Harry Harris, llama una nueva “gran Muralla de arena”. 
China declaró correctamente que en el marco de sus derechos de soberanía podía dragar, y que solo estaba siguiendo el ejemplo de sus vecinos, cuyos gobiernos también habían estado creando estructuras para fundamentar sus reclamaciones. 
Sin embargo, las hipótesis de los Estados Unidos se confirmaron en 2013 cuando una disputa separada entre China y Japón por las islas Senkaku/Daiyou en el Mar de China Oriental, el gobierno chino declaró unilateralmente una zona de identificación de defensa aérea sin previo aviso. 
La respuesta estadounidense fue de enviar dos bombarderos B-52 sobre la zona no reconocida. 
Esto sienta precedente en el caso del vuelo de reconocimiento actual reciente (que llevaba a bordo un equipo de reporteros de CNN). 
El diseño de la respuesta de los Estados Unidos es para evitar que China creara un hecho consumado que pudiera bloquear grandes partes del Mar de China Meridional. 
No obstante, la política original de no estar enredado en la disputa de soberanía sigue siendo lógica. 
La ironía es que la incapacidad del senado de los Estados Unidos para ratificar UNCLOS significa que dicho país no puede llevar a China ante ITLOS para responder por sus esfuerzos de convertir los arrecifes en islas y reclamar zonas exclusivas que podrían interferir con el derecho de libre paso –un interés clave de los Estados Unidos. 
Sin embargo, como China ha ratificado UNCLOS y los Estados Unidos respetan el derecho internacional consuetudinario, hay bases para llevar a cabo negociaciones directas a fin de clarificar la ambigua línea punteada y preservar la libertad de los mares. 
Mediante una diplomacia bien llevada, el conflicto sino-estadounidense en el Mar de China Meridional debe y tiene que evitarse. 

El nuevo y peligroso amanecer de Corea del Sur 
La decisión de Corea del Norte de expulsar a los inspectores de energía atómica de las Naciones Unidas no es más que otra razón para ver como una encrucijada histórica la elección de Roh Moo Hyun como presidente de Corea del Sur hace dos semanas. 
El comienzo de su mandato no sólo coincide con uno de los episodios más peligrosos ocurridos en décadas en la península de Corea, sino también su presidencia probará las relaciones de Corea del Sur con Estados Unidos a un nivel no visto en muchos años. 
La victoria de Roh sobre Lee Hoi Chang significa un cambio generacional en la política coreana, en que los jóvenes parecen decididos a lograr una mayor libertad en las relaciones de Corea con EEUU. 
De hecho, las diferencias generacionales fueron el factor decisivo en la campaña electoral, reemplazando a los sentimientos regionales que dominaron todas las campañas anteriores a ésta. 
Según un informe, más del 60% de las personas de entre 20 y 39 años votó por Roh, produciendo un margen a su favor de 2.3% en la elección presidencial de dos candidatos más reñida en 31 años. 
La realidad pondrá a prueba rápida y dolorosamente la postura populista y nacionalista de Roh, cuando asuma el poder el febrero. 
En todo caso, si al cambio generacional que lo llevó a la victoria se agrega el fuerte deseo popular por continuar el fortalecimiento de las relaciones con Corea del Norte (a pesar de sus crecientes preparativos nucleares), la receta para tener disputas con EEUU está completa. 
Roh, un autodidacta que pasó el examen para abogado sin ir a la universidad ni a la escuela de derecho, tuvo éxito en convencer a los votantes de que seguiría un nuevo estilo político que refleje la creciente riqueza de Corea del Norte y los sentimientos de su clase media, barriendo con las peleas regionales, las luchas de facciones y la política dominada sólo por quienes están iniciados en ella. 
Su estilo y retórica proyectaron la nueva (¡para Corea!) imagen de un hombre común comprometido a eliminar las fosilizadas redes de clientelismo y corrupción. 
Por primera vez en la historia coreana, en la campaña presidencial realmente se debatieron los temas centrales que el país enfrenta, en lugar de centrarse en partidos y personalidades. 
El candidato Roh hizo un llamado a una nueva relación entre Corea del Sur y EEUU, basada en el principio de independencia e igualdad. 
Por ejemplo, dijo que no seguiría incondicionalmente el compás de EEUU ni visitaría Washington sólo para tener la oportunidad de salir en la fotografía. 
También prometió continuar la "Política Sunshine" del Presidente Kim Dae Jung de profundización de las relaciones con el Norte. 
Notablemente, Roh ganó la elección a pesar de la decisión de Corea del Norte de reactivar los reactores nucleares que habían estado congelados desde 1994. 
Unos cuantos años atrás esto habría condenado la candidatura de Roh. 
El hecho de que haya superado este obstáculo sin cambiar su postura acerca de la mejora de las relaciones con Corea del Norte significa que los tiempos han cambiado radicalmente. 
Un anhelo popular de cambio, no la situación de la seguridad del país, es ahora la preocupación predominante entre los coreanos comunes y corrientes. 
La campaña de Roh también aprovechó un creciente sentimiento antiestadounidense. 
La absolución por parte de una corte militar de EEUU de dos soldados estadounidenses que accidentalmente mataron a dos escolares coreanas con su carro blindado en junio pasado generó una ola de manifestaciones callejeras en todo el país. 
Aunque el Presidente George W. Bush se disculpó dos veces por la muerte de las niñas, continúan aumentando las demandas por cambiar el Acuerdo de Estatus de Fuerzas (SOFA) que rige el tratamiento legal de las tropas estadounidenses estacionadas en Corea del Sur. 
Los coreanos comunes y corrientes insisten en que los soldados que cometen crímenes deberían ser juzgados en cortes coreanas. 
Esta expresión de orgullo nacional herido fue magnificada por el impresionante desempeño de Corea del Sur en la Copa Mundial de fútbol el verano pasado, lo que ayudó a convencer al común de los coreanos de que su país ya había madurado completamente, y que por lo tanto sería capaz de arreglárselas por si mismo sin la presencia de 37,000 soldados estadounidenses. 
De hecho, muchas personas comunes ahora consideran que la presencia de Estados Unidos, y no el régimen comunista de Corea del Norte, son el mayor obstáculo para la reunificación. 
Según una encuesta reciente, sólo el 54.8% de los coreanos apoya hoy la presencia de tropas estadounidenses en el país, mientras que 31.7% se opone a ella. 
Estos sentimientos formarán parte de la prueba diplomática que determinará la presidencia de Roh desde el comienzo mismo, ya que debe reformular las relaciones con EEUU al mismo tiempo que la administración Bush presiona acerca de las ambiciones nucleares de Corea del Norte y su papel en la distribución de armas de destrucción masiva a los estados canallas. 
Por ahora, los votantes coreanos (aparentemente impasibles ante la amenaza que representan las armas nucleares de Corea del Norte) apoyan la política de Roh de mantener el diálogo y el intercambio económico con el Norte. 
Bajo el Presidente Roh, la política interna y las relaciones de Corea del Sur con EEUU y Corea del Norte requerirán una revisión casi total. 
¿Puede caminar por la cuerda floja de preservar la seguridad en la península, manteniendo a Estados Unidos comprometidos en la tarea, y retener el apoyo de los votantes que lo eligieron? 
Conciliar estas metas pondría a prueba incluso al más experimentado y cínico de los políticos, así es que la pregunta general es si el Presidente Roh podrá tener éxito. 
Sin embargo, el fracaso presenta una perspectiva tan horrenda que nadie puede razonablemente esperarlo. 

El ascendente poder blando de Corea del Sur 
CAMBRIDGE – En la reunión de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrada en Tailandia el mes pasado, la presencia de Corea del Sur fue importante. 
Corea del Sur ha dejado silenciosamente de estar definida por su problemático vecino, Corea del Norte, y se está convirtiendo en una importante potencia intermedia en los asuntos mundiales. 
Un surcoreano es Secretario General de las Naciones Unidas; Seúl será anfitrión el año próximo de la Cumbre del G-20; y el país acaba de celebrar un acuerdo de libre comercio con la Unión Europea. 
Esto no siempre ha sido así. 
Si la geografía es destino, a Corea del Sur le tocó mala mano. 
Encajada en un área en la que tres gigantes –China, Japón y Rusia- se enfrentan entre sí, Corea del Sur ha tenido una historia difícil en el desarrollo de un poder militar lo suficientemente “duro” para defenderse por sí misma. 
En efecto, a principios del siglo XX, tales esfuerzos fracasaron y Corea se convirtió en una colonia de Japón. 
Después de la Segunda Guerra Mundial, la Península se dividió según las líneas de la bipolaridad de la Guerra Fría, y fue necesaria la intervención estadounidense y de las Naciones Unidas para prevenir la subyugación de Corea del Sur en la Guerra de Corea. 
Más recientemente, a pesar de sus impresionantes recursos de poder duro, Corea del Sur se ha dado cuenta de que la alianza con una potencia distante como los Estados Unidos sigue siendo una útil póliza de seguro de vida en el contexto de un vecindario difícil. 
En un estudio reciente sobre las naciones del G-20 publicado en el diario Chosun Ilbo , la fundación Hansun clasificó a Corea del Sur en la décimo tercera posición mundial en términos de poder nacional. 
Corea del Sur se ubicaba en la novena posición en cuanto a recursos de poder duro, pero no le fue bien en lo que se refiere al poder blando. 
Citando al diario, “las fábricas de vanguardia, las armas de alta tecnología, una infraestructura avanzada de comunicación e información, son los componentes clave que un país debe tener para lograr una competitividad internacional más fuerte.” 
No obstante, para que los componentes del "poder duro" se conviertan en verdaderos motores del crecimiento y prosperidad del país, deben estar respaldados por un "poder blando" más sofisticado y altamente eficiente. 
Corea del sur tiene un impresionante potencial de poder blando. 
A veces, los coreanos comparan su país de 50 millones con vecinos como China o una superpotencia como los Estados Unidos y creen que su país no puede competir con esos gigantes. 
Puede que eso sea cierto en lo que se refiere al poder militar duro, pero no es el caso en cuanto a los recursos de poder blando. 
Muchos países que son más pequeños que Corea del Sur tienen un buen desempeño en materia de poder blando. 
La influencia política de países como Canadá, los Países Bajos y los Estados escandinavos es mayor que su peso militar y económico, lo que se explica por que han incorporado en sus definiciones de interés nacional causas atractivas como la asistencia económica o el establecimiento de la paz. 
Por ejemplo, en las últimas dos décadas, Noruega, un país con sólo cinco millones de habitantes, ha tomado un papel de liderazgo en las conversaciones de paz. 
De igual manera, Canadá y los Países Bajos han aumentado su poder blando no sólo por sus políticas en las Naciones Unidas, sino también por su asistencia al desarrollo en el exterior. 
Tales políticas de legitimación ya están disponibles para Corea del Sur. 
Además, en términos de valores atractivos, Corea del Sur tiene una historia fascinante que contar. 
En 1960 tenía más o menos el mismo nivel de riqueza económica que Ghana, una de las economías más prósperas de los nuevos países independientes de África. 
Hoy, los dos países son inmensamente diferentes. 
En el medio siglo que transcurrió, Corea del Sur se convirtió en la onceava economía más grande del mundo, con un ingreso per cápita que supera los 15,000 dólares. 
Ingresó a la OCDE y es un miembro importante del G-20. 
Es la sede de marcas famosas y es líder en la adopción de Internet y la tecnología de la información. 
Más importante aun, Corea del Sur también ha desarrollado un sistema político democrático con elecciones libres y una transferencia pacífica del poder entre diferentes partidos políticos. 
Se protegen bien los derechos humanos, así como la libertad de expresión. 
Los surcoreanos a menudo se quejan de lo desordenado que es su sistema político, y el Informe de la Fundación Hansun clasificó a Corea del Sur en el décimo sexto lugar entre los países del G-20 en lo relativo a la eficiencia de las actividades legislativas, y en el décimo séptimo en estabilidad y eficiencia políticas. 
De acuerdo con el estudio, “las bajas clasificaciones no sorprenden dadas los enfrentamientos violentos comunes entre los partidos en el gobierno y en la oposición en cuanto a leyes sensibles y los interminables escándalos de corrupción en los que están envueltos los políticos.” No obstante, si bien un mejor funcionamiento en estas áreas sin duda ampliaría el poder blando de Corea del Sur, el hecho mismo de contar con una sociedad abierta que es capaz de producir y discutir estas críticas hace atractiva a Corea del Sur. 
Finalmente, la cultura de Corea del Sur también es atractiva. 
Las tradiciones del arte, artesanías y cocina coreanas ya se han propagado en todo el mundo. 
La cultura popular coreana también ha trascendido fronteras particularmente entre la gente más joven en los países asiáticos vecinos, mientras que el éxito impresionante de la diáspora coreana en los Estados Unidos ha hecho todavía más atrayentes la cultura y el país que representan. 
En efecto, a finales de los años noventa se dio el ascenso de “Hallyu” o “la ola coreana” –la creciente popularidad de todas las cosas coreanas, desde la moda y las películas hasta la música y la cocina. 
En suma, Corea del Sur tiene los recursos para producir poder blando, y el poder blando que posee no está supeditado a las limitaciones geográficas que han restringido su poder duro a lo largo de la historia. 
Como resultado, Corea del Sur está empezando a diseñar una política exterior que le permitirá tener una mayor participación en las instituciones y redes internacionales que serán esenciales para el buen gobierno global. 

Una red eléctrica más verde para el Asia Oriental 
SYDNEY – Hasta hace poco, el futuro de la energía nuclear estaba en Asia. 
En el año 2015, nueve de los diez reactores que se inauguraron a nivel mundial se encontraban ubicados en este continente. 
Pero las recientes declaraciones de Corea del Sur y Taiwán sobre que “irán por el camino respetuoso del medioambiente” han puesto en tela de juicio la viabilidad a largo plazo de la energía nuclear, al menos en Asia Oriental. 
De hecho, el 2017 puede marcar el final del enamoramiento de la región con la energía nuclear – y el comienzo de uno nuevo con las energías renovables. 
El presidente de Corea del Sur, Moon Jae-in, y el presidente taiwanés Tsai Ing-wen, han establecido ambiciosas agendas nacionales para impulsar la generación de energías renovables, mientras que simultáneamente convocan al abandono paulatino de la energía nuclear. 
Durante años, la dependencia exagerada de los combustibles tradicionales desalentó la inversión en tecnologías limpias para la generación de energía eléctrica, a pesar de que ambos países son innovadores en industrias ecológicas, como las industrias del almacenamiento de energía y las redes eléctricas inteligentes. 
Si bien el 22% de las necesidades energéticas de Corea del Sur, y el 14% de las de Taiwán, se encuentran cubiertas por energía nuclear, esos porcentajes ahora están destinados a descender drásticamente. 
A pesar de que aún se continúa con la elaboración de proyectos, si los compromisos de los dos países se consideran en conjunto, los mismos marcan un desplazamiento importante de la planificación regional hacia tecnologías más verdes y más limpias. 
Además, estas tecnologías allanarán el camino para una mayor inversión en instalaciones de energía renovable, colocando a estos países en una nueva posición competitiva en el mercado regional. 
La estrategia de Corea del Sur exige una retirada gradual de la industria nuclear, a través de la no renovación de licencias existentes y la prohibición de futuras plantas. 
El mes pasado, Moon, quien fue elegido en el mes de mayo e hizo campaña fundamentándose en una agenda libre de energía nuclear, hizo un llamado a favor de un aumento del uso de las energías renovables, para que hasta el año 2030 las mismas den cuenta del 20% de la generación total de energía del país, incrementándose desde su nivel actual del 5%. 
También se ha comprometido a cerrar diez centrales eléctricas a carbón hasta el fin de su mandato el 2022. 
Hoy en día, el carbón representa aproximadamente una cuarta parte del consumo de energía de su país. 
Se podría usar al gas natural como “combustible puente” durante la transición hacia una energía más verde. 
Dado que actualmente en Corea del Sur operan 25 reactores nucleares y se tienen planes para construir seis más, el estancamiento de la energía nuclear es un cambio significativo en la estrategia energética del país. 
De hecho, algunos han expresado dudas sobre la viabilidad de los planes de Moon. 
También existen interrogantes acerca de cómo la revisión de la política energética afectará al lucrativo mercado de exportación nuclear del país. 
Sin embargo, Moon mantiene firme su decisión al respecto. 
En Taiwán, Tsai está igualmente comprometido. 
El año pasado, en respuesta a la oposición pública a la energía nuclear a raíz de la catástrofe de Fukushima el año 2011 en Japón, Tsai prometió lograr que Taiwán llegue a estar libre de energía nuclear hasta el año 2025. 
Hoy, el carbón y el gas natural proporcionan más de dos tercios de las necesidades de electricidad del país, y las energías renovables dan cuenta del 5%. 
Tsai ha pedido que la participación de las energías renovables aumente al 20% en el transcurso de los próximos ocho años, y que dicha capacidad provenga principalmente de fuentes solares y eólicas costa afuera. 
Esta nueva generación de energía reemplazaría fácilmente la electricidad generada por los seis reactores nucleares del país. 
Los críticos sostienen que las tecnologías verdes no están lo suficientemente maduras como para reemplazar a los combustibles tradicionales que se usan como energía a escala industrial. 
Sin embargo, estas afirmaciones llegan con unos cuantos años de retraso. 
El descenso significativo de los costos de puesta en marcha y de los precios de almacenamiento de energía, así como el mejor rendimiento de las baterías, han hecho que la energía renovable sea más competitiva que nunca. 
Tal como en el mes de junio Francesco Starace, director ejecutivo de Enel, la compañía de energía más grande de Europa que se capitaliza a través del mercado dijo al Financial Times, las energías renovables se están convirtiendo en la forma “más barata y más conveniente de producir electricidad”. 
Corea del Sur y Taiwán no son las primeras potencias de Asia Oriental que se tornan más verdes. 
China ha estado desplazándose en esa dirección durante años, y ahora lidera el mundo en capacidad instalada de energía renovable. 
Sin embargo, al unirse a la revolución de las energías renovables, Corea del Sur y Taiwán facilitarán el ingreso de otros actores regionales en el mercado, debido a que las oportunidades ampliadas de inversión aumentarán la competitividad y reducirán aún más los costos. 
De hecho, si hay una crítica válida sobre los objetivos visionarios de Moon y Tsai, es que se podrían lograr dichos objetivos aún más rápidamente. 
Por ejemplo, si ambos líderes permitieran la compra de energía renovable de la planificada Global Energy Interconnection o de la ‘Asian Super Grid’, ellos podrían aumentar la participación porcentual de la energía verde con mayor rapidez. 
Taiwán y Corea del Sur tienen pocos recursos naturales propios y dependen en gran medida del combustible importado para generar electricidad. 
El ingreso de competencia dentro de los monopolios nacionales en ambos países aceleraría también el cambio hacia las energías renovables. 
Sin embargo, por ahora, lo más importante es el precedente que Taiwán y Corea del Sur están estableciendo. 
El mercado de las energías renovables en Asia Oriental está a punto de florecer. 
Cuando lo haga, la dependencia de la energía nuclear de la región, que se mantiene ya durante varias décadas, al fin se romperá. 

Un estado de derecho para la deuda soberana 
NUEVA YORK – Los gobiernos a veces tienen que reestructurar sus deudas. 
De lo contrario, la estabilidad económica y política de un país puede verse amenazada. 
Pero, en ausencia de un estado de derecho a nivel internacional para resolver las moratorias soberanas, el mundo paga un precio más alto del que debería para tales reestructuraciones. 
El resultado es un mercado de deuda soberana que funciona deficientemente, marcado por disensos innecesarios y demoras costosas en el abordaje de problemas cuando estos surgen. 
Nos enfrentamos a recordatorios de esta situación, una y otra vez. 
En Argentina, son las batallas que libran las autoridades con un pequeño número de “inversores” (los llamados fondos buitres) que ponen en peligro la reestructuración de la totalidad de la deuda que fue acordada – voluntariamente – por una abrumadora mayoría de los acreedores del país. 
En Grecia, la mayor parte de los fondos de “rescate” de los programas temporales de “asistencia” se asignan para pagos a acreedores existentes, mientras que se obliga al país a adherirse a políticas de austeridad que han contribuido poderosamente a la disminución del 25% del PIB y han dejado a su población en peor situación. 
En Ucrania, las posibles ramificaciones políticas de las dificultades con la deuda soberana son enormes. 
Por lo tanto, la pregunta sobre cómo gestionar la reestructuración de la deuda soberana – para reducir la deuda a niveles que sean sostenibles – es más apremiante que nunca. 
El sistema actual confía demasiado en las “virtudes” de los mercados. 
De manera general, las disputas no se resuelven sobre la base de reglas que garantizan una resolución justa, sino que se resuelven mediante la negociación entre desiguales, en la que los ricos y poderosos suelen imponer su voluntad a los demás. 
Generalmente, los resultados consiguientes no sólo son desiguales, sino que también son ineficientes. 
Aquellos que afirman que el sistema funciona bien, encuadran a casos como los de Argentina dentro de las excepciones. 
La mayoría de las veces, según lo que ellos afirman, el sistema funciona óptimamente. 
Lo que ellos quieren decir, por supuesto, es que los países débiles por lo general se subyugan. 
Sin embargo, cuando esto ocurre, ¿cuál es el costo para sus ciudadanos?, ¿cuán bien funcionan las reestructuraciones?, ¿se ha logrado establecer al país en una trayectoria sostenible en cuanto a su deuda? 
Con demasiada frecuencia, debido a que los defensores del statu quo no se formulan estas preguntas, las crisis de la deuda ocurren una tras otra. 
La reestructuración de la deuda de Grecia en el año 2012 es un ejemplo de ello. 
El país actuó de acuerdo con las “reglas” de los mercados financieros y se las arregló para finalizar la reestructuración rápidamente; sin embargo, el acuerdo fue malo y no ayudó a que la economía se recupere. 
Tres años más tarde, Grecia necesita urgentemente una nueva reestructuración. 
Los deudores en dificultades necesitan un nuevo comienzo. 
Las sanciones excesivas llevan a juegos de suma negativa, en los que el deudor no puede recuperarse y los acreedores no se benefician de una mayor capacidad de pago que trae consigo una recuperación. 
La ausencia de un estado de derecho para la reestructuración de la deuda retrasa nuevos comienzos y puede conducir al caos. 
Es por eso que ningún gobierno deja a la suerte de las fuerzas del mercado la reestructuración de las deudas internas. 
Todos los gobiernos han llegado a la conclusión de que los “remedios contractuales” simplemente no son suficientes. 
En lugar de ello, promulgaron leyes de quiebra que proporcionan normas básicas para la negociación entre acreedores y deudores, promoviendo así la eficiencia y la equidad. 
Las reestructuraciones de deuda soberana son aún más complicadas que una quiebra interna, ya que están plagadas por problemas de múltiples jurisdicciones, demandantes tanto implícitos como explícitos, y activos mal definidos a los cuales los demandantes pueden recurrir. 
Por esta razón creemos que la aseveración de algunos – incluyéndose entre ellos al Tesoro de Estados Unidos – sobre que no existe una necesidad de un estado de derecho a nivel internacional es tan sorprendente. 
Sin lugar a duda, puede que no sea posible establecer un código internacional sobre quiebra que sea total; pero, sí se puede alcanzar un consenso sobre muchos temas. 
Por ejemplo, un nuevo marco debería incluir cláusulas que prevén aplazamientos de litigios mientras se lleven a cabo reestructuraciones, limitándose así el ámbito para que se desarrollen conductas perturbadoraspor parte de los fondos buitre. 
También debería contener provisiones para situaciones de atrasos en préstamos: los prestamistas que estén dispuestos a otorgar créditos a un país que atraviesa por una reestructuración recibirían tratamiento prioritario. 
Tales prestamistas tendrían, por lo tanto, un incentivo para proporcionar a los países recursos frescos, cuando dichos países más los necesitan. 
También debería haber un acuerdo sobre que ningún país puede renunciar a sus derechos básicos. No puede haber una renuncia voluntaria de la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. 
Asimismo, debería haber límites relativos a la medida en la que un gobierno democrático puede comprometer de manera vinculante a los gobiernos posteriores. 
Lo antedicho es particularmente importante debido a la tendencia que tienen los mercados financieros en cuanto a inducir a políticos miopes para que aflojen las restricciones presupuestarias actuales, o para que se realicen préstamos, a expensas de las generaciones futuras, a gobiernos que son patentemente corruptos, tal como ocurrió en el caso del ya derrotado régimen de Yanukóvich en Ucrania. 
Dicha limitación mejoraría el funcionamiento de los mercados de deuda soberana al inducir a una mayor investigación previa o due diligence con respecto a la actividad crediticia. 
Un marco de “leyes blandas”, que contenga estas características y que sea implementado a través de una comisión de supervisión que actúe como mediadora y supervisora del proceso de reestructuración, podría resolver algunas de las ineficiencias e injusticias de hoy en día. 
Sin embargo, si el marco debe ser consensual, su aplicación no debería basarse en una institución que esté ligada de manera demasiado estrecha con uno u otro lado del mercado. 
Esto significa que la regulación de la reestructuración de la deuda soberana no puede tener su sede en el Fondo Monetario Internacional, institución que está vinculada de manera demasiado estrecha con los acreedores (además, esta institución es también acreedora por cuenta propia). 
Para minimizar la posibilidad de conflictos de intereses, el marco podría ser implementado por las Naciones Unidas, una institución más representativa que está liderando iniciativas en este tema, o por una nueva institución mundial, tal como ya se sugirió en el Informe Stiglitz sobre Reformas del Sistema Monetario y Financiero Internacional. 
La crisis en Europa es sólo el ejemplo más reciente de los altos costos – para acreedores y deudores por igual – que conlleva la ausencia de un estado de derecho a nivel internacional para resolver las crisis de deudas soberanas. 
Tales crisis seguirán ocurriendo. 
Si la globalización va a funcionar para todos los países, las reglas para la actividad crediticia soberana deben cambiar. 
Las modestas reformas que proponemos se constituyen en el punto de partida correcto. 

Un paso adelante en beneficio de la deuda soberana 
NUEVA YORK – Cada país desarrollado tiene una ley de quiebra, pero no existe un marco equivalente para los prestatarios soberanos. 
Ese vacío legal reviste importancia, porque, tal como ahora podemos comprobar en Grecia y Puerto Rico, puede succionar la sangre de las economías hasta dejarlas casi sin vida. 
En el mes de septiembre, las Naciones Unidas dieron un gran paso con dirección a llenar este vacío, al aprobar un conjunto de principios básicos para procesos de reestructuración de deuda soberana. 
Estos nueve preceptos – específicamente el derecho soberano a iniciar la reestructuración de una deuda, la inmunidad soberana, el tratamiento equitativo de los acreedores, la reestructuración por (súper) mayoría, la transparencia, la imparcialidad, la legitimidad, la sostenibilidad y la buena fe en las negociaciones – se constituyen en los fundamentos sobre los que se basa una eficaz norma jurídica internacional. 
El apoyo abrumador a estos principios, demostrado por el hecho de que 136 miembros de la ONU votaron a favor de los mismos y sólo seis en contra (estos últimos liderados por Estados Unidos), muestra el grado de consenso global sobre la necesidad de resolver oportunamente las crisis de deudas. 
Sin embargo, puede que dar el siguiente paso – es decir, construir un tratado internacional que establezca un régimen mundial sobre quiebra y que sea vinculante para todos los países – sea más difícil. 
Los últimos acontecimientos ponen de relieve los enormes riesgos que plantea la falta de un marco para la reestructuración de la deuda soberana. 
No se puede encontrar una solución a la crisis de la deuda de Puerto Rico. 
Notablemente, los tribunales estadounidenses invalidaron la legislación interna de Puerto Rico sobre quiebra, dictaminando que debido a que la isla es, en los hechos, una colonia de Estados Unidos, su gobierno no tenía autoridad para promulgar su propia legislación. 
En el caso de Argentina, otro tribunal de Estados Unidos permitió que una pequeña minoría formada por los llamados fondos buitre ponga en peligro un proceso de reestructuración con el que el 92,4% de los acreedores del país estaba de acuerdo. 
De manera similar, en Grecia, la ausencia de un marco jurídico internacional se constituyó en una razón importante por la que sus acreedores – la troika formada por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – pudieran imponer políticas que infligieron un daño enorme. 
Sin embargo, algunos actores poderosos no llegarían de ninguna forma al extremo de establecer un marco jurídico internacional. 
La Asociación Internacional de Mercado de Capitales (ICMA, por sus siglas en inglés), con el apoyo del FMI y el Tesoro de Estados Unidos, sugiere cambiar el lenguaje usado en los contratos de deuda. 
La piedra angular de este tipo de propuestas es la implementación de mejores cláusulas de acción colectiva (cláusulas CAC), lo que haría que las propuestas de reestructuración que sean aprobadas por una súper mayoría de acreedores se constituyan en vinculantes para todos los demás. 
Si bien es muy cierto que tener cláusulas CAC mejoradas complicaría la vida de los fondos buitre, dichas cláusulas no representan una solución integral. 
De hecho, el enfoque que aboga a favor de un afinamiento en la redacción de los contratos de deuda deja sin solución muchos asuntos de importancia crítica – ya que de cierto modo continúa incluyendo a las deficiencias del sistema actual – o incluso empeora las cosas. 
Por ejemplo, una pregunta muy seria que permanece sin ser abordada en la propuesta de la ICMA es la forma de resolver los conflictos que surgen cuando los bonos se emiten en diferentes jurisdicciones con diferentes marcos jurídicos. 
El derecho contractual podría funcionar de manera adecuada cuando existe una sola clase de tenedores de bonos; pero, cuando se trata de bonos emitidos en diferentes jurisdicciones y monedas, la propuesta de la ICMA no logra resolver el difícil problema de “agregación” (¿cómo se pueden sopesar los votos de los diferentes acreedores-demandantes?). 
Es más, la propuesta de la ICMA promueve conductas colusorias entre los principales centros financieros: los únicos acreedores cuyos votos contarían para la activación de las cláusulas de acción colectiva serían aquellos que tuviesen bonos emitidos bajo un conjunto restringido de jurisdicciones. 
Y, esta propuesta no hace nada en cuanto a abordar la grave desigualdad entre los acreedores oficiales y acreedores implícitos (entre los implícitos se encuentran los pensionistas y los trabajadores frente a quienes los deudores soberanos también sostienen obligaciones), ya que la opinión de los implícitos no sería tomada en cuenta en una propuesta de restructuración. 
Los seis países que votaron en contra de la resolución de la ONU (Estados Unidos, Canadá, Alemania, Israel, Japón y el Reino Unido) tienen sus propias legislaciones internas sobre quiebra, debido a que ellos reconocen que las cláusulas CAC no son suficientes. 
No obstante, todos estos países se niegan a aceptar que la lógica que justifica la existencia de normas jurídicas internas – incluyéndose entre ellas disposiciones que protegen a prestatarios débiles de acreedores poderosos y abusivos – es a su vez una lógica de legítima aplicación a nivel internacional. 
Quizás esto ocurre porque todos ellos son países acreedores líderes, que no tienen ganas de adoptar restricciones que afecten a sus poderes. 
Precisamente lo que estuvo faltando durante las pasadas décadas fue el respeto por los nueve principios que fueron aprobados por la ONU. 
La reestructuración de la deuda griega del año 2012, por ejemplo, no restauró la sostenibilidad, tal como lo demostró la apremiante necesidad de una nueva reestructuración que sobrevino sólo tres años más tarde. 
Y, la violación de los principios de inmunidad soberana y de tratamiento equitativo de los acreedores se ha convertido casi en una norma; esto se evidencia claramente en la decisión del tribunal de Nueva York sobre la deuda argentina. 
El mercado de las permutas de incumplimiento crediticio condujo hacia procesos no transparentes de reestructuraciones de las deudas, mismos que no crean incentivos para que las partes negocien dentro de un ámbito de buena fe. 
La ironía es que los países que se oponen a que se instituya un marco jurídico internacional, tal como es el caso de EE.UU., lo hacen argumentando que dicho marco interfiere con su soberanía nacional. 
No obstante, el principio más importante al que la comunidad internacional dio su asentimiento en la ONU es el respeto a la inmunidad soberana: es decir, se establecen límites que los mercados – y los gobiernos – no pueden rebasar. 
Los gobiernos que se encuentran en el poder pueden verse tentados a permutar su inmunidad soberana por mejores condiciones de financiación en el corto plazo, a expensas de costos más elevados que serían pagados por los gobiernos que les sucedan. 
Ningún gobierno debería tener el derecho a renunciar a la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. 
La reestructuración de la deuda no es un juego de suma cero. 
Los marcos que la gobiernan determinan no sólo la forma cómo se divide el pastel entre los acreedores oficiales y como se reparte entre los prestamistas oficiales y no oficiales que demandan pagos, sino que también determinan el tamaño del pastel. 
Los marcos jurídicos internos sobre quiebra evolucionaron porque era contraproducente castigar con prisión a deudores insolventes – debido a que un preso no puede pagar sus deudas. 
Del mismo modo, propinar golpes a países deudores cuando están ya caídos solamente empeora sus problemas: los países cuyas economías están en caída libre tampoco pueden pagar sus deudas. 
Un sistema que realmente resuelve las crisis de deuda soberana debe basarse en principios que maximizan el tamaño del pastel y garantizan que ese pastel se distribuya de manera justa. 
Hoy en día ya contamos con el compromiso de la comunidad internacional con estos principios; ahora, solamente nos hace falta construir dicho sistema. 

¿Un año de incumplimientos soberanos? 
MIAMI – Cuando de deuda soberana se trata, el término «incumplimiento» suele ser malinterpretado. 
Casi nunca implica la negación completa y permanente del total de la deuda; de hecho, incluso algunos bonos rusos de la era zarista se pagaron finalmente (aunque solo en parte) después de la revolución de 1917. 
En lugar de eso, la falta de pago —el «incumplimiento» según las agencias calificadoras de crédito, cuando se trata de acreedores privados— habitualmente implica una conversación sobre la reestructuración de la deuda, que puede incluir extensiones de los vencimientos, reducciones del pago de los cupones, períodos de gracia, o quitas del valor nominal (llamadas «recortes»). 
Si podemos guiarnos por la historia, es posible que en 2016 haya muchas de esas conversaciones. 
Como tantas otras características de la economía mundial, la acumulación de la deuda y los incumplimientos tienden a darse en ciclos. 
Desde 1800, la economía mundial ha padecido muchos de esos ciclos, durante los cuales la proporción de países independientes con reestructuraciones en cualquier año dado varió entre el 0 y el 50 % (ver el gráfico). 
Aunque las pausas de una o dos décadas en los incumplimientos no son raras, después de cada período de calma inevitablemente ha seguido una nueva ola de incumplimientos. 
El ciclo más reciente de cesaciones de pagos incluye el de las crisis de la deuda en los mercados emergentes de las décadas de 1980 y 1990. 
La mayoría de los países resolvieron sus problemas de deuda externa para mediados de los 90, pero una parte sustancial, perteneciente al grupo de menores ingresos, continúa con atrasos crónicos frente a sus acreedores oficiales. 
Al igual que el incumplimiento declarado o la reestructuración de la deuda ante los acreedores oficiales, a menudo se ocultan esos atrasos bajo la alfombra, posiblemente porque tienden a involucrar deudores de bajos ingresos e importes relativamente bajos en dólares. 
Pero eso no invalida su eventual capacidad para dar lugar nuevas series de crisis, cuando los soberanos que no lograron solucionar completamente sus deudas se encuentran, digamos, frente a condiciones mundiales desfavorables. 
Y, de hecho, las condiciones económicas mundiales —como las fluctuaciones en los precios de las materias primas y los cambios en las tasas de interés de las principales potencias económicas, como EE. UU. y China— desempeñan un papel importante para precipitar las crisis de la deuda soberana. 
Como lo revela mi trabajo reciente con Vincent Reinhart y Christoph Trebesch, los puntos máximos y mínimos en el ciclo del flujo internacional del capital son especialmente peligrosos; los incumplimientos proliferan cuando la superabundancia de ingresos de capitales llega a su fin. 
A principios de 2016, existen claros signos de graves problemas de deuda e incumplimiento en el horizonte y ya se ven las primeras olas con crestas blancas. 
Para algunos soberanos, el principal problema deriva de la dinámica interna de la deuda. 
Aunque la situación ucraniana es ciertamente precaria, debido a que sus causas son únicas probablemente sea mejor no derivar conclusiones más amplias a partir de su trayectoria. 
La situación griega, por el contrario, resulta excesivamente familiar. 
El gobierno continuó acumulando deuda hasta que su carga dejó de ser sostenible. 
Cuando la evidencia de esos excesos resultó abrumadora, los créditos dejaron de fluir y resultó imposible pagar el servicio de las deudas existentes. 
En julio pasado, en medio de intensas negociaciones con sus acreedores oficiales —la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional— Grecia incumplió sus obligaciones con el FMI. 
Eso la convirtió en la primera —y hasta el momento, única— economía avanzada con esa situación en la historia. 
Pero, como suele ocurrir, lo que tuvo lugar no fue tanto una cesación de pagos completa sino un paso hacia un nuevo acuerdo. 
Los socios europeos de Grecia eventualmente accedieron a proporcionarle asistencia financiera adicional a cambio de la promesa del gobierno del primer ministro griego Alexis Tsipras de implementar difíciles reformas estructurales y profundos recortes presupuestarios. 
Desafortunadamente, parece que esas medidas no resolvieron la crisis de la deuda griega, sino que la aplazaron. 
Otra economía en grave peligro es la del Estado Libre Asociado de Puerto Rico, que necesita con urgencia una reestructuración integral de su deuda soberana de 73 mil millones de USD. 
Los acuerdos recientes para reestructurar parte de la deuda son tan solo el principio; de hecho, tal vez ni siquiera alcancen para evitar un incumplimiento declarado. 
Cabe destacar, sin embargo, que aunque un «evento crediticio» de ese tipo obviamente constituiría un grave problema, los acreedores pueden estar exagerando sus posibles impactos externos. 
Les gusta advertir que aunque Puerto Rico es un estado libre asociado y no un estado, si no logra pagar el servicio de su deuda sentará un mal precedente para los estados y las municipalidades de EE. UU. 
Pero ese precedente existe desde hace mucho tiempo. 
En la década de 1840, nueve estados de EE. UU. dejaron de pagar los servicios de sus deudas. 
Algunos eventualmente cubrieron su valor completo; otros lo hicieron con un descuento; y varios más negaron completamente una parte de su deuda. 
En la década de 1870, 11 estados se vieron sumidos en otra ronda de incumplimientos. 
Los incumplimientos y las reestructuraciones de Virginia Occidental duraron hasta 1919. 
Algunos de los mayores riesgos residen en las economías emergentes, que están sufriendo principalmente debido a los enormes cambios en el entorno económico mundial. 
Durante su boom de infraestructura China importó enormes cantidades de materias primas, eso produjo un aumento de sus precios y, a su vez, crecimiento para los exportadores de materias primas del mundo (entre ellos, grandes economías emergentes como Brasil). 
Sumemos a eso el mayor nivel de créditos otorgados por China y los enormes ingresos de capitales impulsados por las bajas tasas de interés en EE. UU., y tendremos un espectacular crecimiento para las economías emergentes. 
La crisis económica mundial de 2008-2009 perturbó, sin llegar a desbaratar, este rápido crecimiento y las economías emergentes disfrutaron de una década inusualmente libre de crisis hasta principios de 2013. 
Pero la decisión de la Reserva Federal estadounidense de aumentar las tasas de interés, sumada al menor crecimiento (y, a su vez, la menor inversión) en China y el colapso del precio del petróleo y las materias primas, han detenido esta superabundancia de ingreso de capitales. 
Últimamente, muchas monedas de mercados emergentes cayeron fuertemente, aumentando el costo del servicio de sus deudas externas en dólares Los ingresos por las exportaciones del sector público han caído y esto dio como resultado la ampliación de los déficits de cuenta corriente y fiscales. 
El crecimiento de la inversión se ha desacelerado en casi todas partes. 
Desde un punto de vista histórico, las economías emergentes parecen encaminadas hacia una gran crisis. 
Por supuesto, tal vez demuestren que su capacidad de recuperación es mayor que la de sus predecesoras, pero no debiéramos contar con ello. 


Los nuevos conquistadores españoles 
Barcelona: España va bien. 
Esa frase está en boca de todos actualmente y así debe ser. 
España no había crecido tanto ni se había sentido tan confiada desde su Edad de los Descubrimientos. 
Sin embargo, en vez de enviar conquistadores armados, las empresas españolas están explorando el mundo en busca de nuevas oportunidades. 
Desde el BSCH y el BBVA en la banca, Repsol-YPF, Endesa e Iberdrola en el sector energético y Telefónica en las telecomunicaciones, las compañías españolas han desplazado audazmente a las firmas estadounidenses como principales inversionistas en América Latina. 
Todas esas actividades han vuelto a colocar a España en el mapa, no sólo como una potencia en el mercado global sino también en la diplomacia. 
La liberalización, acompañada del crecimiento económico, ha sido el motor de esta expansión en ultramar. 
La economía española ha crecido a más del 3% en los últimos cuatro años y ahora crece al 4%. 
En ese lapso, el déficit presupuestal se ha reducido en 5 tantos y ahora es apenas de alrededor del 1% del PNB, mientras que el desempleo ha caido del 23% al 15%. 
No es de sorprender que el crecimiento acelerado ha reavivado la inflación, que ahora se topa con los niveles de tolerancia del Banco Central. 
Sin embargo, los españoles reconocen que no les ha ido tan bien en mucho tiempo y han puesto de nuevo en el poder al Primer Ministro José Aznar con una mayoría parlamentaria que ya no depende de aliados de coalición y con un mandato para modernizar España aun más. 
El camino hacia la liberalización en España ha mirado hacia el modelo británico liberal y no, como era tradicional, hacia la forma en que se hacen las cosas en Francia. 
Durante el primer periodo del Primer Ministro Aznar, su Partido Popular privatizó la mayoría de las empresas del sector público y desreguló muchos de los sectores de servicios. 
Su nuevo gobierno ha prometido que continuará eliminando el déficit público y abatiendo el desempleo. 
También ha prometido reducir los impuestos al ingreso, dar bases más firmes al sistema de seguridad social del país y reducir los costos de los despidos. 
También hay un compromiso para introducir la verdadera competencia que hasta ahora ha faltado en los procesos de privatización de los sectores de energía y telecomunicaciones. 
El programa de Aznar es, a la vez, sensato y ambicioso. 
La pregunta es si su gobierno, que ha realizado grandes esfuerzos con el fin de construir un consenso para sus reformas, será capaz de llevar a cabo medidas adicionales, cuya necesidad ha sido ocultada por una economía favorable y por la moderación en las demandas salariales de los sindicatos. 
Como en la Gran Bretaña de Thatcher, uno de los grandes problemas lo creó el propio gobierno. 
Las privatizaciones de Aznar mantuvieron y reforzaron, al menos al principio, la vieja estructura oligopólica del mercado. Ello ha retrasado la competencia. 
El gobierno ha aprendido la dura lección de que las grandes compañías privatizadas, sin el control de un mercado verdaderamente competitivo, concentran demasiado poder. 
En un paquete de liberalización recién dado a conocer, el gobierno ha corregido en parte sus primeros errores en la privatización al arrancar el poder a los incipientes cuasi-monopolios del petróleo, gas, electricidad y telecomunicaciones. 
Por ejemplo, en telecomunicaciones, el acceso local se abrirá a la competencia a partir de enero del 2001. 
También se limitará estrictamente la tenencia cruzada de acciones que pudieran reforzar los monopolios en estos sectores. 
Es importante fomentar una competencia sana porque España debe crecer más rápido que Europa y por ello no puede contentarse con imitar los métodos aletargados del continente. 
Para poder alcanzar al resto del continente en lo que se refiere a riqueza, España debe seguir siendo audaz de cuatro maneras: 
· Las autoridades reguladoras y de competencia deben independizarse formal y materialmente del control gubernamental. 
Una estructura reguladora moderna impulsará el rol internacional de España al mantener alertas a las multinacionales españolas. 
Sólo una vigorosa rivalidad interna hará que las compañías españolas sean lo suficientemente ágiles para prosperar en los ambientes llenos de riesgo de las economías emergentes. 
· Dado que la interferencia en las políticas regulatorias y de competencia (que solía ser común en España) resta competitividad a las empresas, el gobierno debe abstenerse de utilizar la regulación para controlar la inflación y las actividades corporativas. 
Nadie sale ganando con el feo pleito entre el gobierno y Telefónica, que ha impedido la fusión, aparentemente bienvenida por el mercado, con la empresa holandesa KPN y que ha puesto a la CNMV en un trance difícil. 
· España debe decidir entre dejar a otros países las tareas de innovación o contribuir y ponerse al día con el veloz paso de la innovación tecnológica global. 
Sin programas mejorados de investigación y desarrollo tecnológico, la brecha entre España y los líderes mundiales se ensanchará. 
Incluso puede resultar insuficiente cumplir la promesa gubernamental de elevar el gasto en investigación y desarrollo tecnológico de 1% a 2% del PNB para el 2004. 
El problema no es sólo aumentar la inversión, sino también cambiar la organización de la investigación para recompensar la creatividad y la excelencia medidas con parámetros internacionales. 
· Para sostener el crecimiento, es necesario revisar el sistema español de seguridad social (básicamente pensiones y atención de la salud) a fin de aumentar la eficiencia y promover la justicia. 
Los planes actuales de Aznar son demasiado tímidos: se ocupan sólo del gasto y no de la estructura subyacente del sistema de seguridad social. 
Más aún, la liberalización del mercado laboral debe ser paralela a la reforma de la seguridad social. 
Sin mejoras en esto, los beneficios de una mayor competencia comercial no podrán cosecharse a plenitud. 
También la administración pública debe revisarse para promover la eficiencia premiando el trabajo y la calidad del servicio, no la antigüedad y el exceso de personal. 
Aun si el Primer Ministro Aznar cumple con estas audaces reformas, su programa podría venirse abajo si no existe una medida igual de atrevimiento en la política interna. 
Se requieren soluciones imaginativas para hacer que las regiones inquietas de España, en particular Cataluña y el País Vasco, encajen cómodamente dentro del país. 
Si no hay iniciativas para ello, la probabilidad de que ambas regiones se alejen es real. 
La participación de Cataluña en el proceso modernizador español podría tal vez garantizarse si Barcelona se convirtiese efectivamente en la segunda capital de España. 

El ejemplo español para los romaníes de Europa 
NUEVA YORK -- La continua discriminación contra los romaníes en Europa no sólo viola la dignidad humana, sino que, además, es un importante problema social que debilita el desarrollo de los países de la Europa oriental que tienen grandes poblaciones romaníes. 
España, que ha tenido más éxito al abordar su problema romaní que otros países, puede dar ejemplo este mes al hacerse cargo de la presidencia de la Unión Europea. 
Actualmente, hasta doce millones de romaníes viven en Europa, principalmente en el Este. 
Pese al crecimiento económico total de la región en los dos últimos decenios, la vida para muchos romaníes es peor que nunca. 
Durante la época comunista, los romaníes recibieron puestos de trabajo y viviendas, pero las industrias pesadas en las que muchos trabajaban ahora han cerrado y el desempleo está generalizado. 
Muchos romaníes viven en condiciones deplorables, indignas de la Europa moderna. 
Esas penalidades económicas resultan intensificadas por la tensión social. 
La población mayoritaria es muy hostil a los romaníes y la discriminación contra ellos se da en todos los niveles. 
Por ejemplo, con frecuencia se coloca automáticamente a los niños romaníes en clases para retrasados mentales, simplemente porque son romaníes. 
Pese a las sentencias judiciales que imponen reformas, a menudo se deniega a los romaníes el acceso igual a la vivienda, la educación y la atención de salud, con lo que se crea un círculo vicioso de pobreza y marginación. 
La realidad y el estereotipo se refuerzan mutuamente de forma refleja. 
La UE está llegando a comprender poco a poco que tiene un gran problema social en las manos. 
Al ver que se les deniegan las oportunidades en el Este, muchos romaníes se han trasladado a la Europa occidental, lo que ha avivado una nueva ola de hostilidad. 
En Italia, el trato dado por el gobierno de Berlusconi a los poblados romaníes –al destruir sus casas y tomar sus huellas dactilares sólo por su procedencia étnica– ha sido una violación manifiesta de los derechos humanos, lo que ha movido a la UE a crear el nuevo cargo de Comisario para los Derechos Humanos Fundamentales, pero las violaciones continúan. 
Un detalle positivo es el de que el Decenio para la Inclusión de los Romaníes, establecido en 2005, esta recibiendo un fuerte apoyo de los fondos estructurales administrados por la Comisión Europea y está logrando algunos avances. 
Sin embargo, no es suficiente para invertir una corriente en aumento de violencia y discriminación, agravada por la reciente recesión económica. 
Lo que ahora se necesita es una estrategia europea amplia para abordar las cuestiones romaníes de forma transfronteriza. 
Dicha estrategia debe abordar tanto las intolerables condiciones de vida de los romaníes como los estereotipos hostiles que persisten en las poblaciones mayoritarias, porque se refuerzan mutuamente. 
Se trata de una cuestión no sólo de derechos humanos, sino también económica. 
Conforme a las tendencias demográficas actuales, en 2040 los romaníes constituirán el 40 por ciento, aproximadamente, de la población húngara en edad de trabajar. 
Las estadísticas correspondientes a los países vecinos son similares. 
A no ser que los romaníes reciban una buena instrucción e integración social –en llamativo contraste con la realidad actual–, el futuro económico de esos países es desolador. 
La clave para el éxito es la instrucción de una nueva generación de romaníes que no intenten asimilarse a la población general, sino que conserven deliberadamente su identidad como romaníes. 
Con su mera existencia, unos romaníes instruidos y triunfantes acabarán con los persistentes estereotipos negativos. 
Puedo hablar con cierta autoridad al respecto. 
Mi red de fundaciones ha asignado prioridad a la instrucción de los romaníes desde su inscripción en Hungría en 1984 y en toda la Europa oriental desde 1989. 
Esas actuaciones han producido una pequeña minoría selecta romaní muy instruida que ahora está haciendo una importante contribución a la emancipación de los romaníes. 
Esos dirigentes han abierto nuevos caminos para futuros propagandistas, pero son demasiado pocos. 
Al tiempo que el lanzamiento del Decenio para la Inclusión de los Romaníes en 2005, mi red de fundaciones constituyó una alianza con el Banco Mundial y transfirió sus programas educativos romaníes a un recién creado Fondo de Educación Romaní. 
El año pasado, el Fondo prestó asistencia directa a 30.000 niños romaníes y 800 estudiantes universitarios. 
También prestó un apoyo inestimable a los sistemas de educación pública de los países miembros para intensificar la inclusión de los romaníes. 
El Fondo se propone duplicar sus actividades en los cinco próximos años, pero vuelvo a decir que no es bastante. 
Dadas las necesidades, debería multiplicarse por diez. 
La escala de ese empeño exige una respuesta institucional amplia de la UE, que se prolongue mucho más allá del Decenio y supere la capacidad de mis fundaciones. 
Si bien la Plataforma Romaní Europea, lanzada en 2009, prestó un servicio propagandístico a las cuestiones romaníes, fue insuficiente. 
Europa debe formular una estrategia a largo plazo vinculada con programas y mecanismos de supervisión que logren cambios reales en el terreno. 
España puede estar orgullosa con razón de la forma como ha abordado la cuestión de su minoría romaní. 
Espero que la Presidencia española de la UE se base en esa experiencia para erigirse en adalid del lanzamiento de una amplia estrategia romaní europea. 
Si España toma la delantera, toda Europa recogerá en última instancia los beneficios. 

Especuladores en las bombas 
WASHINTGTON, DC – Hasta hace unas semanas, cuando los precios del petróleo estaban en alza, existía un debate encendido sobre los roles relativos de los fundamentos económicos y la especulación a la hora de fomentar los precios del petróleo. 
Si bien los precios del petróleo ya han caído del pico que alcanzaron, no debe olvidarse ese debate, ya que tiene profundas implicancias políticas que los funcionarios del gobierno harían mal en ignorar. 
Por supuesto, si los precios más altos se deben a los fundamentos, los mercados petroleros están funcionando como deberían. 
Pero si se deben a la especulación, entonces los estrategas políticos deben tomar medidas para refrenar cualquier comportamiento que haya impuesto costos inmensos e innecesarios a la economía global. 
Y, cuando se confronta la evidencia, todo apunta a la especulación como culpable. 
Mientras que muchos participantes del mercado petrolero han culpado a la especulación, la mayoría de los economistas defienden cómo se desempeñaron los mercados petroleros y le apuntan a los fundamentos económicos. 
Un argumento que utilizan los economistas es que los precios más elevados se deben al dólar débil. 
Como el petróleo se cotiza en dólares, un dólar débil hace que el petróleo les resulte más económico a los usuarios de otros países, lo que aumenta la demanda global. 
Un segundo argumento es que los precios más altos del petróleo se deben a las tasas de interés más bajas y a previsiones de precios más elevados a largo plazo. 
Eso supuestamente redujo la oferta al alentar a los productores a almacenar petróleo bajo tierra y bombearlo más tarde. 
Un tercer argumento es que si ha de culparse a la especulación por los aumentos de precios, debería haberse producido un incremento en los inventarios de petróleo, porque los especuladores no consumen petróleo sino que lo almacenan para una venta posterior. 
Dado que no se ha producido un aumento en los inventarios, no hubo ninguna especulación. 
Los tres argumentos son débiles. 
El precio del petróleo ha aumentado mucho más de lo que ha caído el dólar. 
Eso significa que los precios del petróleo aumentaron en otros países, lo que debería haber reducido, no aumentado, la demanda. 
Es más, son los altos precios del petróleo los que debilitaron al dólar, no viceversa. 
Esto es porque los altos precios del petróleo hicieron subir la inflación en Estados Unidos, agravaron el déficit comercial norteamericano y aumentaron la posibilidad de una recesión en Estados Unidos al actuar como un impuesto al gasto de los consumidores. 
Tampoco hubo ningún informe de recortes inusuales de producción -el eje central del segundo argumento-. 
Por cierto, la suba de los precios del petróleo en realidad les ofrece a los productores independientes un incentivo para fomentar la producción. 
La última vez que los precios reales del petróleo alcanzaron los niveles actuales fue en 1980, lo que demuestra que acaparar petróleo bajo tierra puede ser un mal negocio. 
La OPEP también tiene un fuerte interés en sostener la producción. 
Quiere mantener más bajos los precios para que perdure la adicción al petróleo de la economía global y para desalentar la sustitución tecnológica con fuentes de energía alternativas. 
Finalmente, el argumento del almacenamiento no reconoce los diferentes tipos de inventarios. 
En consecuencia, los precios especulativos récord probablemente hayan hecho que los operadores de combustible marítimo liberaran inventario, pero esas remesas pueden haber sido compradas por especuladores que hoy son arrendatarios activos de capacidad de almacenamiento comercial. 
La implicancia es que los especuladores pueden hacer subir los precios y aumentar sus inventarios aunque los inventarios comerciales totales no sufran demasiados cambios. 
Por otra parte, la especulación del mercado petrolero puede haber inducido una "especulación en eco", a través de la cual los usuarios finales compran productos refinados con anticipación para protegerse de alzas de precios futuras. 
Luego aceptan entregas en sus instalaciones de manera que los inventarios refinados totales aumentan, sin que ese aumento forme parte de los inventarios comerciales reportados. 
Demostrar que la especulación es responsable de los precios más altos siempre resulta difícil, porque tiende a producirse en un contexto de fundamentos fuertes. 
Sin embargo, existe una evidencia considerable que indica claramente una especulación rampante en los mercados petroleros de hoy. 
Una señal clave es el cambio documentado en el carácter de la comercialización de petróleo, donde los especuladores (es decir, las instituciones financieras y los fondos de inversión) hoy representan el 70% de las operaciones, comparado con el 37% hace siete años. 
Con respecto a los fundamentos del mercado, no se han producido cambios en las condiciones de demanda y oferta que expliquen la magnitud del salto no anticipado de los precios del petróleo. 
Es más, el comportamiento real de los precios del petróleo es consistente con la especulación. 
En junio, los precios del petróleo saltaron 11 dólares en un día, y en julio volvieron a caer 15 dólares en tres días. 
Esta volatilidad no encuadra en un mercado movilizado por los fundamentos. 
A pesar del tamaño del mercado petrolero, la especulación puede mover los precios debido a la falta de elasticidad de la demanda y la oferta. 
Los cambios en la demanda de petróleo son lentos debido a la inercia actitudinal y la tecnología fija, mientras que ajustar la producción lleva tiempo. Estas características hacen que el mercado petrolero sea vulnerable a la especulación. 
Estas compras especulativas apenas pueden registrarse en los inventarios, porque las compras son pequeñas comparadas con el mercado general, y por los muchos márgenes de acomodamiento del sistema de almacenamiento global. 
Como resultado, los precios altos impulsados por la especulación pueden persistir un tiempo considerable antes de que los fundamentos económicos los hagan bajar, como finalmente parece estar sucediendo. 
Con los precios en caída, el imperativo para actuar inevitablemente tiende a ceder. 
Esta es la naturaleza de la respuesta actitudinal a la crisis y por qué un mal status quo puede persistir. 
Pero dejar el sistema sin cambios mantendrá la vulnerabilidad de la economía global a futuros brotes de especulación que no nos podemos permitir. 
Consideremos cómo el brote actual hizo aumentar la inflación global, redujo los ingresos de los pobres del mundo, debilitó el dólar, profundizó el déficit comercial norteamericano, agravó la inestabilidad financiera global e incrementó la posibilidad de una recesión global. 
Ese es un proceso arrollador que merece una acción política urgente. 


Europa, asfixiada por el euro 
MANNHEIM – La Unión Europea mantiene una política de salvar al euro a toda costa, que es suficiente para garantizar la supervivencia de la moneda común. 
Pero, ¿es este objetivo motivo suficiente para sacrificar la competitividad de la eurozona y, en definitiva, la solidaridad europea? 
Después de todo, Europa obtuvo libre comercio, mayor competitividad y aumento de la riqueza como consecuencia de la creación del mercado común en 1992, no de la introducción del euro, siete años después. 
Lo cierto es que desde el punto de vista político y económico, la unión monetaria se ha convertido en una pesadilla, plagada de recesión, niveles de desempleo nunca antes vistos, agitación social y una creciente desconfianza entre los estados miembros. 
Pero aunque políticos y economistas ya se están quedando sin argumentos para defender al euro, pocos se atreven a poner en duda la estructura fundamental que lo sostiene, por no hablar de proponer alternativas. 
Para salir de la crisis, los líderes de la UE deben reconocer las deficiencias del marco unidimensional en el que se basa la eurozona y desarrollar un sistema más adecuado para el manejo de una unión monetaria multifacética. 
El exceso de centralización y armonización perjudica seriamente la subsidiariedad y la competencia que el buen funcionamiento de las economías de Europa requiere, ya que la socialización de las deudas atenta contra la responsabilidad de las economías más débiles. 
Además, para reducir la divergencia de competitividad (un paso fundamental para salvar al euro) no bastaría aumentar la productividad de las economías más débiles, sino que las economías fuertes como Alemania también deberían volverse menos eficientes, y esto disminuiría la competitividad general de Europa respecto del resto del mundo. 
Al mismo tiempo, la crisis del euro alienta sospechas, antagonismos y nuevas divisiones en la eurozona. 
Las relaciones franco‑alemanas, que alguna vez fueron la piedra basal de la integración europea, atraviesan el peor momento en décadas. 
Y los jóvenes desempleados en Grecia, Portugal y España protestan constantemente contra los “dictados de Alemania”. 
En tanto, entre los 17 miembros de la eurozona y los otros diez países que integran la Unión Europea se está abriendo un abismo cada vez más grande. 
En particular, el Reino Unido pretende renegociar las condiciones de pertenencia a la UE, con un referendo cuyo resultado puede determinar su total abandono del grupo. 
La historia nos enseña que obligar a naciones y estados distintos a unirse en torno de una misma idea (sea el comunismo en la Unión Soviética, el socialismo en Yugoslavia o la moneda común en la eurozona) genera fuerzas centrífugas que pueden provocar el derrumbe de esa unión. 
Una integración unívoca que no haga diferencias entre las partes es, sencillamente, insostenible. 
Además, la eurozona no solo está repitiendo errores ajenos, sino también los suyos propios. 
Aunque 25 de los 27 estados de la UE suscribieron un “pacto presupuestario” que debería imponer disciplina fiscal entre los países miembros, nada garantiza que no vayan a incumplir sus reglas, así como no cumplieron las del Tratado de Maastricht. 
Del mismo modo, aunque seguir una política monetaria unificada contribuyó al endeudamiento excesivo de Grecia y a la formación de la burbuja inmobiliaria en España, los líderes de la eurozona no han dejado de procurar un reajuste de los tipos de interés, por ejemplo, mediante la imposición de “recortes” a los acreedores de Grecia, esto es, la cancelación de parte del capital adeudado. 
Pero estas medidas no pueden ser muy eficaces sin devaluación externa, algo que no es posible dentro de los confines de una unión monetaria. 
Aunque los socios de Grecia en la eurozona pueden seguir sosteniéndola así durante décadas, e incluso rescatar a España, es indudable que si tuvieran que soportar el peso de una economía de mayor tamaño, el sistema se derrumbaría. 
Y un serio riesgo ya se cierne sobre una de esas economías: Francia. 
En 2011, el cociente entre deuda nueva y PIB de Francia era tres veces superior al de Alemania, y el sector público equivalía a más del 56% del ingreso nacional. 
En la actualidad, el 9% de los ciudadanos franceses trabajan para el Estado (en Alemania son el 5%). 
Y el desempleo se mantiene por encima del 10%, con cifras de desempleo juvenil mucho mayores, de alrededor del 25%. 
Si bien algunas de las empresas más grandes de Francia (como Michelin, LVMH y Air Liquide) todavía son exitosas, no pueden compensar la falta de una base sólida de pequeñas y medianas empresas que aqueja a la economía, lo que provoca un deterioro de la competitividad de Francia. 
De hecho, en el Índice de Competitividad Global que elabora el Foro Económico Mundial, Francia cayó desde el 18.° lugar que ocupaba el año pasado hasta el 21.er lugar este año (Alemania fue sexta los dos años). 
Las últimas medidas del gobierno del presidente François Hollande (entre ellas, aumentar el salario mínimo y los impuestos corporativos y disminuir la edad jubilatoria de algunos trabajadores) amenazan con agravar la situación. 
En estas circunstancias, que el año pasado Moody haya rebajado la calificación crediticia de Francia no es extraño. 
Pero, lo mismo que los países en dificultades del sur de Europa, Francia no tiene muchas opciones. 
Los programas de austeridad fueron en gran medida contraproducentes, al generar círculos viciosos de crecimiento lento o nulo, cierres de empresas, desempleo rampante y deterioro de la base impositiva. 
Como consecuencia, a los países de la eurozona con situación fiscal sólida se les pide una y otra vez que pongan en riesgo sus políticas prudentes para financiar rescates que no se terminan nunca. 
La situación es insostenible. 
Los líderes europeos deben procurar una segmentación controlada de la eurozona, por la cual los países más competitivos (Austria, Finlandia, Alemania y los Países Bajos) adoptarían una nueva moneda, el “euro del norte”. 
La nueva unión monetaria funcionaría según el Tratado de Maastricht original, con un banco central verdaderamente independiente encargado de regular el tipo de cambio del euro del norte respecto del euro original (moneda que conservarían los países menos competitivos). 
El euro original tendría un tipo de cambio más bajo que estimularía la recuperación del crecimiento económico, la creación de empleo y la formación de una base impositiva más sólida en los países del sur de Europa. 
En un primer momento y para facilitar la reducción de la deuda, los bonistas deberían aceptar otro recorte. 
Los países que adopten el euro del norte también deberían hacer por única vez una contribución a estas medidas de desendeudamiento. 
Se implementaría un sistema flexible de pertenencia, por el cual aquellos países cuya situación económica y fiscal se vuelva suficientemente sólida podrán unirse al grupo del euro del norte. 
Es necesario que los líderes europeos dejen de imponer las mismas políticas a países que son sumamente diferentes, como si la eurozona fuera una entidad homogénea. 
El sistema del euro se debe adaptar a las realidades fiscales y económicas actuales, y no al revés. 

China y el profundo mar azul 
CIUDAD HO CHI MINH – Desde diciembre de 2013, China ha añadido más de 1,200 hectáreas a islas en el Mar Meridional de China. 
Las implicaciones geopolíticas de estos esfuerzos de reclamación de tierras están bien documentados: la mayor parte de dicha actividad se llevó a cabo en las Islas Spratly, un archipiélago en las aguas entre Vietnam, Malasia y Filipinas, países que junto con China, Taiwán y Brunei tienen reclamaciones contrapuestas sobre esta región. 
Existe menos debate sobre el impacto ambiental del proyecto, mismo que bordea lo catastrófico. 
Las actividades de China ponen en peligro a poblaciones de peces, amenazan la biodiversidad marina y crean un riesgo a largo plazo para algunas de las formas de vida marina más espectaculares del mundo. 
Miles de arrecifes de coral, praderas de pastos marinos y otros ecosistemas de aguas poco profundas están siendo rápidamente destruidos y enterrados a medida que los líderes de China se apresuran a ir tras el logro de su objetivo de reclamación territorial sobre la región. 
El proyecto de reclamación de tierras está socavando la conexión ecológica entre las Islas Spratly y el Mar Meridional de China, cortando el suministro de nutrientes de los cuales dependen estos ecosistemas. 
Por otra parte, la postura belicosa de China, junto con su derecho indefinido de propiedad sobre la región y sus poblaciones de peces, condujeron a una sobrepesca destructiva, que degrada el ecosistema marino y amenaza a especies en peligro de extinción, incluyendo a tortugas marinas, tiburones y almejas gigantes. 
Desde el año 2010, las reservas pesqueras en las Islas Spratly y la parte occidental del Mar Meridional de China se han reducido en un 16%. 
Aproximadamente 300 millones de personas dependen de los recursos marinos del Mar de China Meridional para mantener sus medios de subsistencia; si la China continuase en su curso actual, el riesgo de dislocación económica masiva crecerá. 
Pero, el Mar Meridional de China es un importante cuerpo de agua para todo el mundo, no sólo para los países que lo bordean. 
Es una ruta internacional esencial para el transporte marítimo – que conecta al Océano Índico con el Océano Pacífico – y a través de la cual pasan a diario aproximadamente 300 embarcaciones, incluyéndose entre ellas 200 barcos petroleros. 
La comunidad internacional debería condenar la militarización de las Islas Spratly que lleva a cabo China y debería instar a que este país revierta ese curso, minimizando así el riesgo de un conflicto que podría ser aún más desastroso para el medio ambiente marino. 
En términos más generales, todos los países responsables de la degradación y destrucción de los ecosistemas en las aguas poco profundas del Mar Meridional de China deben detener las actividades que amenazan la biodiversidad y la productividad económica de la región. 
La reclamación de China sobre las islas Spratly y una gran parte del Mar Meridional de China se basa en la llamada línea de los nueve guiones, una demarcación que se extiende bien al sur de su territorio que ha sido impugnada en varias ocasiones desde que fue propuesta por primera vez después de la Segunda Guerra Mundial. 
Y los recientes esfuerzos de reclamación de tierras de China violan varias convenciones ambientales internacionales, en particular el Convenio sobre la Diversidad Biológica (CDB) y la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora (CITES). 
Las acciones de China en el Mar Meridional de China también contravienen la Convención de las Naciones Unidas sobre el Derecho del Mar del año 1982, que garantiza el derecho a la navegación en sus aguas. 
Y la militarización por parte de China de las Islas Spratly es claramente una violación de la Declaración sobre la Conducta de las Partes en el Mar Meridional de China. 
La declaración exige a sus firmantes (los miembros de la Asociación de Naciones del Sudeste Asiático y China) “actuar con moderación en la realización de actividades que puedan complicar o escalar los conflictos y afectar la paz y la estabilidad”. 
Esto incluye “abstenerse de acciones que buscan habitar las islas, arrecifes, bancos de arena, cayos, y otros lugares relacionados que se encuentran actualmente deshabitados, y gestionar sus diferencias de manera constructiva”. 
Trece años después de esa declaración, la ASEAN debe redoblar sus esfuerzos para llegar a un acuerdo con China sobre el estatus de las islas Spratly y el Mar Meridional de China. 
Y, la comunidad internacional debería apoyar dicho esfuerzo. 
Todos los países de la región tienen la responsabilidad de vigilar y preservar el medio ambiente marino y gestionar sus recursos. 
Pero la verdadera responsabilidad recae sobre China. 
Cuando se trata de derecho internacional, corresponde a los países más poderosos del mundo predicar con el ejemplo. 
China debe cumplir con sus obligaciones – comenzando con aquellas en el Mar Meridional de China. 

Espiando a Eros 
Un clérigo musulmán radicado en Sydney, el jeque Hilaly, recientemente ocupó los titulares de los diarios de Australia con su reflexión pública de que las mujeres inmodestas invitan a la violación porque son como “carne destapada”. 
Más desafortunada aún fue su inferencia de que ésta había sido la causa de una serie de violaciones en grupo en Sydney en el año 2000, en las que la defensa legal de los atacantes fue que creían que las mujeres estaban sexualmente disponibles porque usaban ropa occidental. 
Si bien los líderes musulmanes locales han criticado desde entonces la actitud de Hilaly, el incidente plantea nuevamente el tema de las actitudes frente al sexo en las comunidades “ortodoxas” y cómo se las puede reconciliar con las normas que prevalecen en Occidente. 
Mientras tanto, en Estados Unidos, la polémica generada por el espionaje del gobierno de sus ciudadanos parece haberse apagado, principalmente porque la gente hoy está convencida de que su gobierno sólo espiará a los tipos realmente malos. 
¿Qué tienen estas dos cuestiones en común? 
Reunir inteligencia sofisticada tiene que ver, básicamente, con entender las tendencias. 
No importa tanto, por ejemplo, robar una copia de los diseños de la bomba de Norcorea como conocer el espíritu y la capacidad de sus científicos. 
Es importante saber qué nivel de pobreza absoluta en un país puede dar vuelta a la opinión pública. 
Como la mayoría de las ciencias sociales, la medición de esta dinámica se realiza de manera indirecta. 
Los analistas de inteligencia operan como científicos, en el sentido de que desarrollan teorías, luego las miden y las prueban. 
Al igual que los científicos, prefieren trabajar con cantidades gigantescas de datos, razón por la cual el gobierno norteamericano quiere un registro de cada llamada y transacción financiera hecha por cualquier habitante del país. 
Rastrear el movimiento de los individuos mediante un localizador en sus celulares es posible y, seguramente, un tema en consideración. 
Esto es porque los agentes de inteligencia buscan indicadores, correlaciones y causas. 
Las causas son las más difíciles de entender. 
Por ejemplo, los servicios civiles en Irak recientemente cruzaron un umbral más allá del cual hoy tal vez resulte imposible administrarlos. 
Se cree que una razón significativa es la fuga constante de intelectuales de Irak, lo cual parece obvio, pero es difícil de medir. 
Los indicadores y las correlaciones son más fáciles de demostrar. 
Si mucha gente deja sus asientos en un evento deportivo, uno podría considerarlo un indicio de que el evento no es emocionante. 
Durante la Guerra Fría, las agencias de inteligencia occidentales desarrollaron un gigantesco catálogo de indicadores y correlaciones. 
El incremento del tráfico de trenes en determinadas rutas sugería que se estaban entregando suministros de comida del ejército, lo cual insinuaba una acción militar inminente. 
De la misma manera, los embarques de papel higiénico son indicadores asombrosamente precisos de una actividad militar. 
Una vez que los soviéticos se dieron cuenta de esto, empezaron a enviar falsos cargamentos a todo el país con cronogramas aleatorios, creando una escasez que afectaba a la población civil desconcertada. 
Resulta ser que otro análisis extremadamente útil de una sociedad es el tipo de pornografía que consume, además de saber cómo se hace y se entrega esa pornografía. 
Sí, es verdad. 
A los espías les interesa el comportamiento lascivo en todas partes. 
Una razón es que la pornografía en las sociedades ortodoxas es ilícita, de manera que los canales de distribución abiertos para materiales sexuales suelen ser utilizados también para otras mercancías. 
En el mundo musulmán, existe un flujo importante de pornografía. 
Según una historia, posiblemente apócrifa, en los años 70, la insurgencia islámica en Irán se planeó inicialmente mediante materiales entregados a través de canales vinculados con la pornografía porque las mezquitas estaban bajo estrecha vigilancia. 
Pero existen otras tendencias indicadas por el contenido pornográfico que incluso son útiles para los espías. 
Las películas producidas para la gratificación sexual de los consumidores revelan normas culturales de restricción, de trasgresión y de diferenciación. 
En realidad, la pornografía se adapta de manera tan específica a los gustos de los consumidores que cualquier modificación puede indicar cambios en una sociedad casi de inmediato. 
Curiosamente, muchos proveedores de pornografía, en un principio, creían que un video de mejor calidad haría que su producto fuera más deseable. 
Sin embargo, parece que los valores de alta calidad, en realidad, eran menos populares. 
De modo que se adoptó un estilo de producción “casual”, similar al diseño de jeans gastados y descosidos. 
Parte del atractivo de la pornografía, parece ser, es que el producto en sí sea vulgar y visiblemente ilícito. 
Sin embargo, los gustos locales varían ampliamente. 
La pornografía japonesa muestra a colegialas, muchas veces atadas. 
La pornografía egipcia antes de Nasser mostraba bellezas locales y voyeurismo, pero ahora se concentra en mujeres de cabello rubio y piel pálida, y a veces el tema es el sexo por la fuerza. 
El jeque Hilaly, oriundo de Egipto, tal vez haya verbalizado en Sydney un sentido latente de lo otro y lo confundió con discernimiento. 
Esto significa que ocuparse del contenido de la pornografía podría ser de interés nacional, bajo ciertas circunstancias. 
Cualquier persona que conoce detalles de este tipo de actividades no puede comentarlos, pero una historia que circuló en la comunidad de investigación implicaba intentos de introducir preservativos en la pornografía africana como parte de una campaña contra el sida. 
Luego, por supuesto, está el mayor mercado de todos, Estados Unidos, donde se calcula que el ingreso anual por pornografía en 2004 superó el ingreso combinado de las cadenas de televisión ABC, CBS y NBC en muchos miles de millones de dólares. 
No debería sorprendernos que alguien termine intentando modificar el contenido de la pornografía para sacar rédito de las inclinaciones culturales de los norteamericanos en nombre de otros productos, causas o incluso candidatos políticos. 

La economía mundial sin esteroides 
WASHINGTON DC – El crecimiento económico ha regresado. 
No solo Estados Unidos, Europa y Japón al fin crecen simultáneamente, también los países en desarrollo recuperan fuerzas. 
En consecuencia, el PBI mundial aumentará el 3,2 % este año, frente al 2,4 % en 2013; esto bien puede implicar que 2014 sea el año en que la economía mundial finalmente dé un giro. 
El rebote de las economías avanzadas es una buena noticia para todos Pero, para las economías emergentes y en desarrollo que dominaron el crecimiento mundial durante los últimos cinco años, plantea una importante pregunta: ahora que los países con altos ingresos se les unen, ¿alcanza con las prácticas habituales para competir? 
La respuesta sencilla es «no». 
Al igual que un atleta puede usar esteroides para lograr resultados rápidos, evitando al mismo tiempo los duros entrenamientos necesarios para adquirir resistencia y salud en el largo plazo, muchas economías emergentes han confiado en los ingresos de capital de corto plazo (el llamado «dinero caliente») para sostener su crecimiento, en vez de intentar difíciles reformas económicas y financieras. 
Con la Reserva Federal estadounidense decidida a ajustar las condiciones monetarias excepcionalmente generosas que han impulsado este «crecimiento fácil», las economías emergentes tendrán que cambiar su enfoque, a pesar de la importante reducción en su margen de maniobra, o arriesgarse a perder el terreno ganado en los últimos años. 
Mientras el ajuste de la política monetaria de la Fed se cristaliza, el Banco Mundial predice que los flujos de capital hacia los países en desarrollo caerán, del 4,6 % de sus PBI en 2013 a cerca del 4 % en 2016. 
Pero, si las tasas de interés de largo plazo en EE. UU. aumentan demasiado rápidamente, los cambios en las políticas no se comunican lo suficientemente bien o los mercados se tornan volátiles, los flujos de capital podrían desplomarse rápidamente, tal vez en más del 50 % durante unos pocos meses. 
Este escenario puede perturbar el crecimiento en las economías emergentes que no han aprovechado los recientes flujos de capital para implementar reformas. 
El probable aumento de las tasas de interés pondrá considerable presión sobre países con grandes déficits en sus cuentas corrientes y elevados niveles de endeudamiento externo, consecuencia de cinco años de expansión del crédito. 
De hecho, el verano pasado, cuando se especuló con que la Fed pronto comenzaría a reducir gradualmente sus compras de activos de largo plazo (la llamada flexibilización cuantitativa), las presiones en los mercados financieros fueron mayores en los países sospechados de debilidad en sus variables económicas fundamentales. 
Turquía, Brasil, Indonesia, India y Sudáfrica –apodados los «Cinco Débiles»– fueron golpeados con particular dureza. 
De manera similar, algunas monedas en mercados emergentes han sufrido renovadas presiones en los últimos días, disparadas en parte por la devaluación del peso argentino y por señales de desaceleración en el crecimiento chino, así como dudas sobre las verdaderas fortalezas de esas economías en medio de un sentimiento de volubilidad en los mercados. 
Al igual que la turbulencia del verano pasado, el actual brote de presión en los mercados afecta principalmente a las economías caracterizadas por tensiones políticas internas o desequilibrios económicos. 
Pero, para la mayoría de los países en desarrollo, la historia no ha sido tan sombría. 
Los mercados financieros en muchos países en desarrollo no han sufrido presión significativa, ni en el verano ni ahora. 
De hecho, más de tres quintos de los países en desarrollo –muchos de ellos con un sólido desempeño económico y beneficiados por reformas previas a la crisis (que les permitieron atraer capitales más estables, como la inversión extranjera directa)– en realidad se apreciaron durante la primavera y el verano pasados. 
Además, volviendo a la metáfora atlética, algunos han seguido ejercitando sus músculos y mejorando su resistencia, incluso bajo presión. 
México, por ejemplo, abrió su sector energético a asociaciones con el extranjero el año pasado: una reforma políticamente difícil que posiblemente genere beneficios significativos en el largo plazo. 
De hecho, podría decirse que ayudó a México a evitar formar parte de los Cinco Frágiles. 
Un crecimiento más sólido en las economías de altos ingresos también creará oportunidades para los países en desarrollo, por ejemplo, a través de una mayor demanda de importaciones y nuevas fuentes de inversión. 
Si bien será más difícil captar esas oportunidades que los flujos de capital de la era de la flexibilización cuantitativa, los resultados serán mucho más duraderos. 
Pero, para aprovecharlos, los países –al igual que los atletas– deben esforzarse para competir con éxito, con políticas internas sólidas que fomenten un entorno amigable para los negocios, un régimen de comercio exterior atractivo y un sector financiero saludable. 
Parte del desafío en muchos países será reconstruir los amortiguadores macroeconómicos consumidos durante años de estímulo monetario y fiscal. 
Reducir los déficits fiscales y llevar la política monetaria a un plano más neutral será especialmente difícil para los Cinco Frágiles y otros países donde el crecimiento se ha retrasado. 
Como ocurre en el caso de un atleta exhausto que necesita recuperar sus fuerzas, nunca es fácil para un líder político implementar reformas difíciles bajo presión. 
Pero, para las economías emergentes se trata de una cuestión fundamental para recuperar el crecimiento y mejorar el bienestar de sus ciudadanos. 
Sobrevivir a la crisis es una cosa, emerger victorioso es una cuestión totalmente diferente. 

Cómo estabilizar el Cuerno de África 
ESTRASTURGO – Después de casi dos décadas de ser un estado fallido desgarrado por la guerra civil, tal vez el mundo debería empezar a admitir que Somalia -en actual proceso de construcción- está más allá de toda reparación. 
Parte del país, sin embargo, cumple con un estándar al menos básico de gobernancia. 
La región más al norte, Somaliland, situada estratégicamente en la boca del Mar Rojo y hogar de aproximadamente 3,5 millones de los 10 millones de habitantes de Somalia, es más o menos autónoma y estable. 
Pero esta estabilidad alimenta los temores de que el pueblo de Somaliland active la declaración de independencia que adoptó en 1991. 
A fines de septiembre, Somaliland realizará su tercera elección presidencial -las dos primeras han sido abiertas y competitivas-. 
A diferencia de muchos países en desarrollo, aceptará que observadores extranjeros supervisen las elecciones aunque, desafortunadamente, la mayoría de los países y agencias occidentales se mantendrán alejados, por miedo a que su presencia sea vista como una legitimación del gobierno de facto de Somaliland. 
Sin embargo, la posición estratégica de Somaliland cerca de las principales rutas de transporte de petróleo del mundo, hoy plagadas de piratas, y el caos en el sur del país, implican que ya no debería descartarse la independencia como inalcanzable. 
De hecho, tras una misión de investigación en 2007, está surgiendo un consenso dentro de la UE de que un país de la Unión Africana debería ser el primero en reconocer la independencia de Somaliland. 
Un informe de 2005 de Patrick Mazimhaka, ex vicepresidente de UA, ofrece cierta carta blanca para que esto suceda, ya que Mazimhaka señala allí que la unión en 1960 entre Somaliland y Somalia, tras el retiro de las potencias coloniales (Gran Bretaña e Italia) nunca se ratificó formalmente. 
Etiopía es el candidato obvio para encabezar el reconocimiento, dados sus temores respecto de un malestar jihadí dentro de Somalia. 
Es más, Etiopía, al no tener salida al mar, utiliza ampliamente el puerto de Berbera en Somaliland. 
Sin embargo, Etiopía puede dudar, ya que teme que reconocer formalmente la independencia de Somaliland pueda socavar el frágil Gobierno Federal Transicional respaldado por Occidente. 
Pero, dado que el nuevo presidente de Somalia, el jeque Sharif Sheikh Ahmed, fue jefe de las Cortes Islámicas, Etiopía puede elegir el status quo actual en Somaliland con el sueño de estabilizar a Somalia. 
El principal obstáculo regional para el reconocimiento es Arabia Saudita, que no sólo se opone al modelo secular y democrático promovido por Somaliland, sino que es un fuerte aliado de Somalia, que es miembro de la Liga Árabe (a pesar de no ser árabe) y de la Organización de la Conferencia Islámica. 
Arabia Saudita respalda al Gobierno Federal Transicional financiera y políticamente. 
La presencia saudita en Somaliland osciló entre prohibir importaciones de ganado entre 1996-2006 hasta amenazar con rechazar los pasaportes de Somaliland de los peregrinos Hajj. 
Cuando el pueblo de Somaliland vote a fines de septiembre, no estará decidiendo explícitamente sobre la secesión, pero su esfuerzo estable por fortalecer el estado en verdad amplía sus reclamos de independencia. 
De manera que, dos años después de la independencia de Kosovo, y un año después de que las tropas rusas desgarraran a Abjazia y Osetia del Sur de Georgia, es hora de que los diplomáticos y los estadistas ofrezcan ciertos lineamientos respecto de cuándo y en qué circunstancias es posible que la secesión resulte aceptable. 
¿Algún grupo autoproclamado en alguna parte tiene derecho a declarar la independencia? 
Si fuera así, las partes más ricas de cualquier país podrían decidir independizarse, empobreciendo así a sus compatriotas. 
Aún si se descarta la ambición como un motivo aceptable, a favor del nacionalismo étnico-cultural tradicional, una profusión de pequeños estados tribales podría hacer del mundo un lugar mucho más inestable. 
Es más, ¿alguien querría, por ejemplo, que China regresara a los años de caudillismo sangriento de principios del siglo XX? 
Muy probablemente no. 
En consecuencia, se necesitan principios claros, ya que ni la autodeterminación ni la inviolabilidad de las fronteras nacionales pueden considerarse sacrosantas en todos los casos. 
De manera que permítanme delinear algunos principios básicos: 
· Ninguna fuerza exterior debería alentar o desalentar la secesión, y las barreras para el reconocimiento de la secesión deberían ser altas. 
La secesión en sí misma no es ni buena ni mala: como el divorcio, puede hacer que la gente esté más o menos contenta. 
· Una declaración de independencia debería ser reconocida sólo si una clara mayoría (muy por encima del 50% más uno de los votantes) la han elegido libremente -lo ideal sería en un referendo imparcial. 
· El nuevo estado debe garantizar que todas las minorías que conlleva -digamos, rusos en los estados bálticos o serbios en Kosovo- sean tratadas decentemente. 
· Los secesionistas deberían tener que demostrar razonablemente que son un grupo nacional que, en lo posible, gozó de un autogobierno estable en el pasado en el territorio que reclaman. 
Las naciones no necesitan tener una base étnica; pocas la tienen plenamente. 
Pero la mayoría de las naciones están unidas por el idioma, una historia compartida de opresión o alguna otra fuerza de la historia. 
Teniendo en cuenta este parámetro, reconocidamente subjetivo, Somaliland califica como nación. 
Fue brevemente independiente (durante cinco días) en 1960 después del retiro británico, antes de unir su suerte a la del sur antes en manos de los italianos, una decisión que su pueblo lamentó desde entonces. 
En este breve período, 35 países, entre ellos Egipto, Israel y los cinco Miembros Permanentes del Consejo de Seguridad, reconocieron a Somaliland diplomáticamente (lo curioso es que Israel fue el primero en hacerlo). 
Si las inminentes elecciones multipartidarias de Somaliland son razonablemente justas y abiertas, el mundo exterior, incluyendo la UA y las Naciones Unidas, tendrán que reconocer su estatus, que ha sido chapuceado desde el colapso del régimen de Siad Barre en 1991. 
Los tres partidos de Somaliland que se disputan la inminente elección tienen una postura firme respecto de su voluntad de reconocer la independencia de la región, que fue confirmado abrumadoramente por un referendo en 2001. 
De modo que no se trata de que un clan o facción le imponga la independencia a los demás. 
En vista del interés de todas las grandes potencias del mundo en la estabilización del Cuerno de África, parece que se estuviera avanzando hacia la aceptación de los reclamos de Somaliland. 
Una Somaliland independiente podría ser una fuerza de estabilidad y buena gobernancia en una región de lo contrario desahuciada. 
De manera que el mundo tal vez pronto tenga que comprobar si los polémicos principios que implementó en Kosovo tienen el mismo significado en África. 

El advenimiento de la estanflación 
Nueva York - La economía mundial ha tenido varios años buenos. 
El crecimiento global ha sido fuerte y la división entre el mundo en desarrollo y el mundo desarrollado se ha achicado -la India y China lideran el camino, con un crecimiento del PBI del 11,1% y 9,7% en 2006, y 11,5% y 8,9% en 2007, respectivamente. 
Incluso a Africa le ha estado yendo bien, con un crecimiento superior al 5% en 2006 y 2007. 
Sin embargo, los buenos tiempos pueden estar llegando a su fin. 
Durante años existió la preocupación sobre los desequilibrios globales causados por el gigantesco endeudamiento estadounidense en el exterior. 
Estados Unidos, a su vez, dijo que el mundo debería estar agradecido: al vivir más allá de sus posibilidades, el país ayudó a mantener en marcha la economía global, especialmente dadas las altas tasas de ahorro en Asia, que acumuló cientos de miles de millones de dólares en reservas. 
Pero siempre se admitió que el crecimiento de Estados Unidos bajo el gobierno del presidente George W. Bush no era sostenible. 
Hoy el día del juicio final asoma amenazadoramente. 
La guerra mal concebida de Estados Unidos en Irak ayudó a alimentar una cuadruplicación de los precios del petróleo desde 2003. 
En los años 1970, los shocks petroleros derivaron en inflación en algunos países, y en recesión en otras partes, mientras los gobiernos aumentaban las tasas de interés para combatir los precios en suba. 
Y algunas economías enfrentaron lo peor de ambos mundos: la estanflación. 
Hasta ahora, tres factores críticos ayudaron al mundo a capear los crecientes precios del petróleo. 
Primero, China, con sus enormes incrementos de productividad -basados en altos niveles de inversión, inclusive en educación y tecnología-, exportó su deflación. 
Segundo, Estados Unidos aprovechó esta situación reduciendo las tasas de interés a niveles sin precedentes, generando una burbuja inmobiliaria, con hipotecas disponibles para cualquiera sin un sistema de supervivencia. 
Finalmente, los trabajadores de todo el mundo padecieron el castigo, aceptando salarios reales más bajos y una menor participación del PBI. 
Ese juego se terminó. 
China hoy enfrenta presiones inflacionarias. 
Es más, si Estados Unidos convence a China de permitir que se aprecie su moneda, el costo de vida en Estados Unidos y otras partes aumentará. 
Y, con el aumento de los biocombustibles, los mercados de alimentos y energía se han integrado. 
Combinado con una mayor demanda de parte de aquellos con ingresos más altos y suministros reducidos debido a problemas asociados con el cambio climático, esto implica precios de alimentos elevados -una amenaza letal para los países en desarrollo. 
Las perspectivas de que la orgía de consumo de Estados Unidos continúe también son débiles. 
Aún si la Reserva Federal de Estados Unidos sigue recudiendo las tasas de interés, los prestadores no saldrán corriendo a otorgar más hipotecas incobrables. 
Con los precios inmobiliarios en caída, serán menos los norteamericanos que quieran y puedan seguir adelante con su libertinaje. 
La administración Bush espera, de alguna manera, anticiparse a una ola de ejecuciones hipotecarias -trasladando así los problemas de la economía al próximo presidente, de la misma manera que lo está haciendo con el lodazal iraquí-. 
Sus posibilidades de éxito son escasas. 
Para Estados Unidos hoy, el verdadero interrogante es si habrá una depresión breve y estrepitosa o una desaceleración más prolongada, pero menos profunda. 
Es más, Estados Unidos ha estado exportando sus problemas al extranjero, no sólo vendiendo hipotecas tóxicas y malas prácticas financieras, sino a través del dólar cada vez más débil, en parte consecuencia de macropolíticas y micropolíticas erróneas. 
A Europa, por ejemplo, le resultará cada vez más difícil exportar. 
Y, en una economía mundial que se había basado en los cimientos de un "dólar fuerte", la consiguiente inestabilidad del mercado financiero les resultará costosa a todos. 
Al mismo tiempo, ha habido una masiva redistribución global de los ingresos de los importadores de petróleo a los exportadores de petróleo -una cantidad desproporcionada de los cuales son estados antidemocráticos- y de los trabajadores en todas partes a los muy ricos. 
No resulta claro si los trabajadores seguirán aceptando caídas en sus niveles de vida en nombre de una globalización desequilibrada cuyas promesas parecen cada vez más evasivas. 
En Estados Unidos, se puede sentir cómo se acrecientan las repercusiones negativas. 
Para quienes piensan que una globalización bien administrada potencialmente puede beneficiar tanto a los países desarrollados como en desarrollo, y para quienes creen en la justicia social global y la importancia de la democracia (y la vibrante clase media que la sustenta), todas estas son malas noticias. 
Los ajustes económicos de esta magnitud son siempre dolorosos, pero el dolor económico hoy es mayor porque los ganadores son menos proclives a gastar. 
De hecho, el lado contrapuesto a "un mundo inundado de liquidez" es un mundo que enfrenta una demanda total deprimida. 
En los últimos siete años, el gasto desbocado de Estados Unidos cubrió la brecha. 
Hoy el gasto tanto de los hogares como del gobierno en Estados Unidos probablemente se frene, ya que los candidatos presidenciales de ambos partidos prometen un retorno a la responsabilidad fiscal. 
Después de siete años en los que Estados Unidos ha visto aumentar su deuda nacional de 5,6 billones a 9 billones de dólares, estas serían buenas noticias -pero el momento no podía ser peor. 
Existe un elemento positivo en este paisaje sórdido: las fuentes de crecimiento global hoy son más diversas que hace una década. 
Los verdaderos motores del crecimiento global en los últimos años han sido los países en desarrollo. 
No obstante, el crecimiento más lento -o posiblemente una recesión- en la mayor economía del mundo inevitablemente tiene consecuencias globales. 
Habrá una desaceleración global. 
Si las autoridades monetarias responden adecuadamente a la creciente presión inflacionaria -reconociendo que gran parte de la misma es importada, y no el resultado de una excesiva demanda doméstica-, tal vez podamos sortearla. 
Pero si aumentan las tasas de interés inexorablemente para cumplir con los objetivos inflacionarios, deberíamos estar preparados para lo peor: otro episodio de estanflación. 
Si los bancos centrales recorren este camino, sin duda lograrán extirpar a la inflación del sistema. 
Pero el costo -en pérdidas de empleos, de salarios y de hogares- será enorme. 


El Gran Estancamiento del Ingreso 
BERKELEY – Actualmente el debate por la desigualdad suele centrarse en la acumulación desproporcionada del ingreso y la riqueza en una pequeña proporción de los hogares estadounidenses y de otras economías avanzadas. 
Algo que se percibe menos —pero resulta igualmente corrosivo— es la tendencia a la caída o el estancamiento del ingreso para la mayoría de los hogares. 
Durante gran parte del período posterior a la Segunda Guerra Mundial y hasta la década de 2000, un sólido crecimiento del PBI y el empleo en las economías avanzadas implicó que casi todos los hogares experimentaran un aumento de sus ingresos, tanto brutos como después de impuestos y transferencias. 
En consecuencia, una generación tras otra crecieron esperando estar mejor que sus padres. 
Pero según la nueva investigación del McKinsey Global Institute, es posible que ya no haya garantías para esa expectativa. 
Durante la última década, el crecimiento del ingreso se detuvo abruptamente para la mayoría de los hogares en los países desarrollados, entre los cuales se vieron más afectados los monoparentales con jefas de hogar mujeres, o con trabajadores jóvenes de menor nivel educativo. 
El ingreso real de los salarios y el capital para los hogares en el mismo segmento de la distribución del ingreso fue inferior en 2014 que en 2005 para aproximadamente dos tercios de los hogares en 25 economías avanzadas: más de 500 millones de personas. 
Entre 1993 y 2005, por el contrario, menos del 2 % de los hogares en esas economías tuvo ingresos iguales o menores. 
Los aumentos en las transferencias gubernamentales y las menores tasas fiscales redujeron el efecto del estancamiento o la caída del ingreso de mercado (antes de transferencias e impuestos) sobre los ingresos disponibles. 
Sin embargo, entre el 20 % y el 25 % de los hogares sufrieron un estancamiento o una caída del ingreso disponible entre 2005 y 2014, mientras que en los 12 años anteriores ese porcentaje había sido del 2 %. 
Entre los principales responsables de este cambio se cuentan la profunda recesión y la lenta recuperación posterior a la crisis económica de 2008 en las economías avanzadas. 
Entre 1993 y 2005 el crecimiento del PBI aportó aproximadamente 18 puntos porcentuales al crecimiento anual del ingreso medio de los hogares, en promedio, en EE. UU. y Europa; ese indicador se desplomó hasta los 4 puntos porcentuales entre 2005 y 2014. 
Pero la caída poscrisis del crecimiento dista de ser el único problema. 
(En ese caso, la última década podría simplemente constituir una anomalía). 
Existen factores de largo plazo, como la débil inversión, la desaceleración del crecimiento de la fuerza de trabajo y una violenta disminución del crecimiento de la productividad, que han reducido el crecimiento del ingreso para el hogar promedio en la mayoría de los países avanzados respecto del período 1993-2005. 
Los cambios demográficos —entre los que se cuentan cambios en la estructura familiar, las bajas tasas de fertilidad y el envejecimiento de la población— llevaron a reducciones tanto en el tamaño total de los hogares como en la cantidad de personas en edad de trabajar con ingresos por hogar. 
Y los cambios en el mercado de trabajo —impulsados por el cambio tecnológico, la globalización de los empleos con baja y media capacitación, y la creciente preponderancia del empleo temporal y a tiempo parcial— han llevado a que la participación del salario en el ingreso nacional baje y la distribución de ese ingreso entre los hogares resulte cada vez más desigual. 
Ninguna de esas tendencias se revertirá pronto, Por el contrario, es probable que algunas de ellas se profundicen. 
La investigación de McKinsey confirma que esos factores de largo plazo socavan el ingreso en la mayoría de los hogares y Muestra que el ingreso real de mercado en la mayoría de los hogares se mantuvo estable o cayó, aun cuando el crecimiento agregado fue positivo durante el período 2005-2014. 
Especialmente en EE. UU., la capacidad de los trabajadores para proteger su participación en el ingreso nacional y de los hogares de ingresos bajos y medios para mantener su participación en la masa salarial, se vieron sustancialmente erosionados. 
Por ello, el crecimiento real del ingreso medio disponible se redujo en nueve puntos porcentuales entre 1993 y 2005, y en otros siete puntos porcentuales entre 2005 y 2014. 
Suecia, donde los hogares promedio recibieron una mayor proporción de las ganancias del crecimiento del producto durante el período 2005-2014, logró revertir esta tendencia negativa. 
En respuesta al lento crecimiento de la última década, el gobierno sueco trabajó con los empleadores y los sindicatos para reducir la cantidad de horas de trabajo y conservar los empleos. 
Gracias a esas intervenciones, los ingresos de mercado cayeron o se estancaron en sólo el 20 % de los hogares y hubo generosas transferencias netas, que lograron que el ingreso disponible aumentara para casi todos los hogares. 
Ciertamente, EE. UU. también intervino después de la crisis: implementó un paquete de estímulo fiscal en 2009 que, junto con otras transferencias, aumentó el crecimiento del ingreso medio disponible en el equivalente a cinco puntos porcentuales. 
Una baja de cuatro puntos en el ingreso medio de mercado se convirtió así en una ganancia del 1% del ingreso medio disponible. 
Pero eso no cambió el hecho de que entre 2005 y fines de 2013 los ingresos del mercado cayeron para el 81 % de los hogares estadounidenses. 
De manera semejante, la reciente investigación llevada a cabo por Emmanuel Saez, de Berkeley, muestra que el ingreso real de mercado para el 99 % inferior en EE. UU. creció tanto en 2014 como en 2015 a tasas que no se veían desde 1999. 
Sin embargo, para fines de 2015, los ingresos reales de mercado para ese grupo habían recuperado sólo dos tercios de las pérdidas que sufrieron durante la recesión de 2007-2009. 
En otras palabras, la intervención estadounidense fue mucho menos eficaz que la de su contraparte sueca para lograr que los trabajadores recuperaran sus niveles de ingreso anteriores. 
Las consecuencias de esos fracasos son de gran alcance. 
El estancamiento y la caída del ingreso real no sólo funcionan como un freno a la demanda de consumo y el crecimiento del PBI, sino que además alimentan el descontento social y político, ya que los ciudadanos pierden confianza en las estructuras económicas existentes. 
Encuestas de MGI en Francia, el Reino Unido y EE. UU. han encontrado que las personas cuyos ingresos no crecen y que no prevén una mejora tienden a percibir el comercio y la inmigración de manera mucho más negativa que quienes experimentan o prevén ganancias. 
El voto por el brexit en el RU y la oposición bipartidaria a los acuerdos comerciales en EE. UU. son claras señales de esto. 
El debate reciente sobre la desigualdad del ingreso en EE. 
UU. y otros países desarrollados se ha centrado en el rápido aumento de los ingresos para unos pocos, pero el estancamiento y la caída del ingreso para muchos suma una dimensión distinta al debate y exige distintos tipos de soluciones que enfaticen el crecimiento de los salarios para la mayoría en la distribución del ingreso. 
Frente a un continuo estancamiento y caída del ingreso de los hogares —y con las generaciones más jóvenes camino a ser más pobres que sus padres— resulta urgente encontrar ese tipo de soluciones. 




Stalin, nuestro contemporáneo 
NEW HAVEN – Hace ochenta años, en el otoño de 1930, Joseph Stalin implementó una política que cambió el curso de la historia, y derivó en decenas de millones de muertes a lo largo de décadas y en todo el mundo. 
En una campaña violenta y masiva de “colectivización”, puso la agricultura soviética bajo control estatal. 
Stalin persiguió la colectivización a pesar de la resistencia generalizada que se había producido cuando las autoridades soviéticas habían intentando introducir por primera vez la política la primavera anterior. 
El liderazgo soviético entonces había recurrido a ataques con disparos y deportaciones al Gulag para adelantarse a una oposición. 
Sin embargo, los ciudadanos soviéticos ofrecieron una resistencia masiva; los nómadas kazajos huyeron a China; los agricultores ucranianos, a Polonia. 
En el otoño, los asesinatos y las deportaciones se reanudaron, complementados por la coerción económica. 
A los agricultores individuales se los gravó hasta que aceptaron la colectivización y a las granjas colectivas se las autorizó a apropiarse de los granos de semillas de los agricultores individuales, utilizados para sembrar la cosecha del año siguiente. 
Una vez que se colectivizó el sector agrícola de la URSS, comenzó el hambre. 
Al despojar a los campesinos de su tierra y convertirlos en empleados estatales de facto, la agricultura colectiva le permitió a Moscú controlar a la gente así como a su producción. 
Sin embargo, control no es creación. 
Resultó imposible convertir a los nómadas del Asia Central en agricultores productivos en una sola temporada de siembra. 
A partir de 1930, aproximadamente 1,3 millón de personas sufrían hambruna en Kazajstán mientras sus magras cosechas eran requisadas según directivas centrales. 
En Ucrania, la cosecha fracasó en 1931, por múltiples razones: mal tiempo, pestes, escasez de fuerza de tracción animal porque los campesinos mataban a su ganado antes que perderlo a manos del colectivo, falta de tractores, los asesinatos y la deportación de los mejores agricultores y la interrupción de la siembra y la cosecha causada por la propia colectivización. 
“¿Cómo podemos esperar construir la economía socialista”, preguntó un campesino ucraniano, “cuando estamos todos condenados al hambre?” Ahora sabemos, después de 20 años de análisis de documentos soviéticos, que en 1932 Stalin hábilmente transformó el hambre como consecuencia de la colectivización en Ucrania en una campaña deliberada de hambruna con motivos políticos. 
Stalin presentó el fracaso de la cosecha como una señal de la resistencia nacional ucraniana, que más que concesiones requería firmeza. 
A medida que la hambruna se propagaba ese verano, Stalin refinó su explicación: el hambre era sabotaje, los activistas comunistas locales eran los saboteadores, protegidos por autoridades superiores, y todos estaban pagados por espías extranjeros. 
En el otoño de 1932, el Kremlin emitió una serie de decretos que garantizaban la muerte masiva. 
Uno de ellos les recortaba todos los suministros a las comunidades que no cumplían con sus cuotas de granos. 
Mientras tanto, los comunistas se apropiaban de todos los alimentos a su alcance, como recordó un campesino, “hasta el último granito”, y a principios de 1933 las fronteras de la Ucrania soviética se sellaron para que la gente que pasaba hambre no pudiera buscar ayuda. 
Los campesinos moribundos recogían las cosechas de primavera bajo torres de vigilancia. 
Más de cinco millones de personas se murieron de hambre o de enfermedades relacionadas con el hambre en la URSS a principios de los años 1930, 3,3 millones de ellas en Ucrania, de las cuales unos 3 millones habrían sobrevivido si Stalin hubiera interrumpido simplemente las requisiciones y las exportaciones durante unos meses y le hubiera otorgado a la gente acceso a las tiendas de granos. 
Estos episodios siguen en el centro de la política de Europa del Este hasta el día de hoy. 
Cada noviembre, los ucranianos rinden homenaje a las víctimas de 1933. 
Pero Viktor Yanukovich, el actual presidente ucraniano, niega el sufrimiento especial del pueblo ucraniano –un asentimiento de la narrativa histórica oficial de Rusia, que intenta desdibujar los males particulares de la colectivización para que parezca una tragedia tan vaga que no tenga ni perpetradores ni víctimas evidentes. 
Rafal Lemkin, el abogado judío polaco que acuñó el concepto de “genocidio” e inventó el término, no habría estado de acuerdo: catalogó a la hambruna ucraniana como un caso clásico de genocidio soviético. 
Como Lemkin bien sabía, tras la hambruna llegó el terror: los campesinos que sobrevivieron al hambre y al Gulag se convirtieron en las próximas víctimas de Stalin. 
El Gran Terror de 1937-1938 comenzó con una campaña de asesinatos –dirigidos principalmente contra los campesinos- que se adjudicó 386.798 vidas en toda la Unión Soviética –de las cuales una cantidad desproporcionada ocurrieron en Ucrania. 
La colectivización dejó una huella profunda. 
Cuando la Alemania nazi invadió la zona occidental de la Unión Soviética, los alemanes mantuvieron las granjas colectivas intactas, a las que vieron como el instrumento que les permitiría desviar los alimentos ucranianos para sus propios fines, y hacer morir de hambre a quienes quisieran. 
Después de que Mao hizo su revolución en1948, los comunistas chinos siguieron el modelo estalinista de desarrollo. 
Esto implicó que unos 30 millones de chinos se murieron de hambre en 1958-1961, en una hambruna similar a la de la Unión Soviética. 
La colectivización maoísta también fue seguida por campañas masivas de asesinatos. 
Incluso hoy, la agricultura colectiva es la base del poder tiránico en Corea del Norte, donde cientos de miles de personas padecieron hambre en los años 1990. 
Y en Bielorrusia, la última dictadura de Europa, la agricultura colectiva nunca se discontinuó, y un ex director de granjas colectivas, Aleksandr Lukashenko, gobierna el país. 
Lukashenko se postula para un cuarto mandato presidencial consecutivo en diciembre. 
Al controlar la tierra, también controla los votos. 
Ochenta años después de la campaña de colectivización, el mundo de Stalin sigue con nosotros. 

Normas para una política monetaria heterodoxa 
PARÍS – La introducción generalizada de medidas de política monetaria heterodoxas por los bancos centrales más importantes ha sido una característica definitoria de la crisis financiera mundial. 
Hemos visto un mayor apoyo al crédito, relajación crediticia, relajación cuantitativa, intervenciones en los mercados de divisas y de valores y facilitación de liquidez en divisas, por citar sólo algunas de las medidas adoptadas. 
Algunos consideran dichas medidas una continuación de la política ortodoxa por otros medios. 
Una vez que no se pueden reducir más los tipos de interés nominales, los bancos centrales recurren a otros instrumentos para determinar la política monetaria. 
Han llegado al final de la carretera, por lo que recurren a la tracción en las cuatro ruedas: amplían sus balances e inyectan liquidez para influir en la estructura de los rendimientos y con ello estimular la demanda agregada, pero, cuando los bancos centrales vuelven a la carretera –es decir, abandonan las medidas heterodoxas–, deben recorrer el camino de vuelta, primero deshaciendo la política heterodoxa y sólo después aumentando los tipos de interés. 
Permítaseme proponer una opinión diferente: la de que se deben fijar los tipos de interés decisivos en niveles considerados apropiados para mantener la estabilidad de los precios, partiendo de la evaluación periódica y exhaustiva de las condiciones económicas y monetarias. 
Conforme al uso ortodoxo, los tipos de interés pueden ser más o menos positivos, muy cercanos a cero o cero. 
Pero, sea cual fuere el nivel de tipos de interés nominales, la política monetaria establecida de ese modo se ha transmitido deficientemente a la economía, en particular en época de crisis aguda. 
Durante la crisis financiera, el funcionamiento del mercado se deterioró, a veces muy profundamente. 
Las medidas heterodoxas contribuyeron a despejar la vía de transmisión de las medidas ortodoxas. 
Conforme a esa lógica, si la transmisión de las medidas ortodoxas queda obstaculizada de forma considerable, las medidas heterodoxas pueden ofrecer apoyo y, en cuanto a la salida, se pueden determinar las medidas ortodoxas y heterodoxas de forma en gran medida independiente. 
Las autoridades no están obligadas a deshacer las medidas heterodoxas antes de examinar la posibilidad de aumentar los tipos de interés o llevarlos hasta el límite inferior –el de cero– antes de examinar la posibilidad de adoptar medidas heterodoxas. 
Las medidas ortodoxas dependen de las perspectivas en materia de estabilidad de los precios a medio y largo plazo, mientras que las heterodoxas dependen del grado de funcionamiento deficiente del mecanismo de transmisión de la política monetaria. 
Esta segunda opinión es la que ha caracterizado el planteamiento por parte del Banco Central Europeo de la política monetaria desde el comiendo de la crisis financiera. 
La primera medida heterodoxa del BCE –facilitar una liquidez ilimitada a tipos de interés fijos a cambio de una garantía apropiada– se introdujo en agosto de 2007, cuando el mínimo tipo de interés demandado de su principal operación de financiación estaba en 4,25 por ciento, no precisamente cercano al límite de cero. 
Las medidas heterodoxas fueron necesarias para velar por que se transmitiera más eficazmente la política monetaria a la economía en sentido más amplio, pese a las dislocaciones observadas en algunos mercados financieros. 
Unas medidas heterodoxas evidentes, pero sin una vigilancia cuidadosa, podrían tener la consecuencia no deseada de crear un medio financiero anormalmente benigno para los mercados, los bancos comerciales y los soberanos, lo que podría, a su vez, retrasar las mejoras necesarias en la reglamentación financiera, la reparación del balance por los bancos, la reforma económica estructural y el ajuste fiscal. 
A consecuencia de ello, las medidas heterodoxas deben satisfacer cinco condiciones. 
En primer lugar, deben ser acordes con el grado de dislocación de los mercados y la alteración del mercado que pretenden contrarrestar, cosa que siempre es cuestión de juicio. 
En la mayoría de los casos, se deben adaptar las medidas para evitar la alteración total de los mercados. 
El BCE nunca ha vacilado a la hora de aumentar o disminuir el alcance de sus instrumentos heterodoxos –en particular, la duración de la facilitación heterodoxa de liquidez–, según fuera la anormalidad en el funcionamiento del sistema financiero. 
En segundo lugar, las medidas deben ir acompañadas de mensajes contundentes a los bancos comerciales para que aborden su recapitalización a medio plazo y las cuestiones relativas a la reparación de sus balances. 
En la medida en que los bancos son, con mucha diferencia, el instrumento principal del BCE para la refinanciación “heterodoxa”, dichos mensajes son particularmente importantes en Europa. 
En tercer lugar, las medidas deben ir acompañadas de mensajes igualmente contundentes, cuando y donde sean necesarios, a los gobiernos interesados. 
Cuando sean necesarias medidas heterodoxas por falta de confianza en la deuda soberana, semejantes mensajes deben procurar evitar el fracaso de las medidas poniendo de relieve el riesgo de otras dificultades graves en el futuro. 
En cuarto lugar, en el caso de Europa se debe instar a las instituciones de la Unión Europea, como también a los Estados miembros, a que fortalezcan la gestión económica idónea, entre otras cosas mediante una estrecha vigilancia de las políticas económicas y presupuestarias de los países. 
El Consejo de Gobierno del BCE ha sido muy explícito al respecto desde el comienzo de la crisis. 
Por último, en la medida en que las medidas heterodoxas combinadas de los bancos centrales de las economías avanzadas están creando un cambio estructural muy importante en el medio monetario y financiero de la economía mundial, parece necesario pedir el fortalecimiento apropiado de la gestión idónea mundial. 
Mientras dichos bancos centrales consideren necesarias medidas heterodoxas, tienen derecho a abogar explícitamente por las reformas necesarias de las finanzas mundiales, los ajustes necesarios de los desequilibrios mundiales en el marco del G-20 y la decisiva contribución de los prestadores multilaterales. 
La decisión, adoptada por el BCE en diciembre de 2011, de lanzar su operación de refinanciación a largo plazo, que facilita financiación barata a tres años a los bancos comerciales, cumple con esas cinco condiciones. 
La duración de dicha operación, en particular, es apropiada, dada la amenaza en aumento de un funcionamiento muy deficiente del sector bancario europeo en octubre, noviembre y comienzos de diciembre del año pasado. 
Además, el Presidente del BCE, Mario Draghi, mi sucesor, expresó con la máxima claridad la importancia del fortalecimiento de los balances de los bancos, del ajuste de las estrategias particulares de los países y de la mejora de la gestión en la zona del euro y en la UE en conjunto. 
En todas esas esferas, además de en el nivel mundial, donde la reforma es igualmente urgente, ya no hay margen alguno para la complacencia. 

Los triunfos y luchas de las empresas emergentes árabes 
DUBAI – La conferencia STEP, el mayor evento para empresas emergentes o startups de los países de Oriente Próximo y África del Norte (MENA), se celebró recientemente y atrajo gran atención de los medios. 
Parecía indicar un momento de maduración del sector en la región. 
Sin embargo, sus emprendedores todavía enfrentan serios impedimentos estructurales para avanzar. 
No se deben subestimar los éxitos de las startups de la región. 
De acuerdo a Wamda, una plataforma aceleradora regional, más de una docena de ellas, como Bayt, Careem, MarkaVIP, Namshi, News Group, Propertyfinder y Wadi.com, acumulan valoraciones estimadas en más de USD 100 millones. 
Souq.com, compañía fundada en 2005 y que da empleo a 3.000 personas, va en camino de ser el primer “unicornio” de la región, con una valoración por sobre los USD 1 mil millones. 
Sin embargo, el ambiente regional sigue estando muy lejos de facilitar el espíritu emprendedor. 
Además de las guerras, el terrorismo y las turbulencias políticas que asuelan el mundo árabe (por no mencionar los retos usuales que deben enfrentar los emprendedores fuera de Silicon Valley, como falta de suficiente capital de riesgo, talento o infraestructura), hay una maraña de problemas estructurales profundamente arraigados. 
Uno de ellos tiene relación con las características demográficas de las empresas. 
Según un estudio de 2011, las firmas familiares representaban hasta un 70% de la economía privada en la región MENA, una proporción mayor que en cualquier otra zona del mundo. 
Esto significa que un gran segmento de la comunidad de negocios recauda fondos, comparte patrimonio y gestiona operaciones al interior de círculos sociales pequeños y cerrados. 
El sentido común sobre recurrir a amigos, familiares o gente incauta para nuevas iniciativas de negocios parecer traducirse en la región MENA como “Si no eres amigo o pariente, entonces debes de ser un tonto”. Si bien puede que esto ayude a contener el riesgo, también fomenta una cultura de negocios con aversión al riesgo. 
Y, no obstante, la disposición a asumir riesgos es un elemento central para la innovación y el espíritu emprendedor. 
Más aún, mantener las empresas dentro de la esfera familiar reduce su potencial disruptivo, incluso cuando consiguen innovar. 
Esta cultura de negocios “tribal” u orientada a la familia es el resultado de una larga historia de sistemas judiciales comerciales ineficientes, programas arbitrarios de nacionalización y falta de una gobernanza corporativa efectiva. 
Si bien muchos países han hecho avances en estos temas, sigue muy arraigada la tradición comercial tribal, y tomará tiempo desplazarla. 
Pero es posible dar pasos para ayudar a reducir algunos de los problemas relacionados con esta cultura de negocios, como la falta de disponibilidad de suficiente capital de riesgo para los nuevos emprendedores. 
Por ejemplo, en el Líbano el banco central ha lanzado una iniciativa sin precedentes de apoyo a las startups, Circular 331, por la cual garantiza hasta un 7%% del capital de riesgo que proporcionen los bancos locales, por hasta un 3% de sus activos. 
Desde su lanzamiento en 2013, el programa ha generado más de USD 400 millones en capital de riesgo. 
Un segundo gran obstáculo a la iniciativa empresarial innovadora en la región MENA radica en cómo los gobiernos gestionan su papel esencial como clientes. 
A través de la adquisición de bienes y servicios (que representa entre un 10% y un 15% del PGB en los países desarrollados y hasta un 20% en los países en desarrollo), los gobiernos pueden actuar como importantes impulsores del crecimiento y la innovación. 
Cabe recordar que la génesis y el desarrollo de Silicon Valley ganaron impulso gracias a los contratos y las adquisiciones públicas. 
Pero en los países MENA, las condiciones para hacer negocios con el gobierno (entre las que se cuentan los requisitos de licitación, los plazos de pago y las exigencias burocráticas) tienden a ser prohibitivas para las empresas pequeñas (de 10 a 50 empleados). 
Puesto que no pueden acceder al mercado de bienes y servicios públicos, pierden importantes oportunidades de desarrollo y expansión, lo que limita su capacidad de impulsar un desarrollo y crecimiento más amplios. 
Un tercer impedimento de peso tiene relación con la estructura industrial. 
Los sectores de la construcción, la banca, las telecomunicaciones, el turismo y la manufactura tradicional representan una proporción importante de la economía privada de la región. 
Las compañías de estos sectores no sólo tienden a ser de propiedad familiar, sino a tener gran tamaño y precisar de una alta inversión de capital, y por lo general no ven a las startups como potenciales socios de negocios estratégicos. 
Todo esto implica grandes barreras a la entrada de nuevas empresas, que enfrentan oportunidades muy limitadas de acceder, escindir o incluso aprovechar los grandes sectores de la economía. 
Hasta las startups que logran alguna ventaja inicial tienen dificultades para aumentar de escala en el sector B2B. 
No es de sorprender que, en estos sectores, la innovación y la iniciativa empresarial que marque diferencias con lo existente tiendan a llegar tarde y lento. 
Si bien el sector de las telecomunicaciones es en parte una excepción en este sentido, incluso su desarrollo se ve obstaculizado por las normativas estatales. 
Las startups de la región MENA han logrado éxito principalmente en la Internet, donde los grandes actores ya establecidos no demostraron un interés temprano y las barreras de entrada son relativamente bajas en términos de inversión de capital y acceso al mercado. 
De hecho, la mayoría de las empresas de este sector venden directamente a los consumidores y llevan a cabo transacciones a través de servicios de pago digitales que les permiten sortear las barreras transaccionales, como las regulaciones para las adquisiciones estatales y las altas comisiones bancarias. 
El avance que estas startups han logrado resalta su potencial de impulsar la innovación y generar crecimiento económico, y debería actuar como un potente incentivo para el cambio de enfoque de los gobiernos y empresas de la zona MENA. 
Específicamente, los gobiernos harían bien en elevar el gasto destinado a apoyar empresas nuevas e innovadoras, mientras que las compañías ya establecidas deberían abrir sus operaciones y cooperar con las emergentes para dar mayor escala a actividades innovadoras que puedan inyectar dinamismo a los mercados. 
Las startups son ejes probados de innovación e impulso al crecimiento económico, el empleo y el desarrollo. 
Es hora de que los países de la región MENA aprovechen al máximo ese potencial. 

Estados Desunidos, ¿solución al problema de las armas? 
LONDRES – La masacre de Las Vegas y sus secuelas son puro Estados Unidos. 
Un desequilibrado acarrea veintitrés armas de asalto de alta tecnología a un cuarto en el piso 32 de un hotel, para esparcir muerte sobre los asistentes a un concierto: asesinato en masa seguido de suicidio. 
En respuesta, vuelve a estallar una guerra cultural: los partidarios del control contra los entusiastas de las armas, en acalorada disputa. 
Pero hay algo en lo que todos coinciden: no habrá demasiados cambios. 
Tras una semana de desgarradores funerales televisados, la vida en Estados Unidos continuará como siempre, hasta la próxima masacre. 
La violencia masiva está profundamente arraigada en la cultura estadounidense. 
Los colonos europeos cometieron un genocidio de dos siglos contra los habitantes nativos, y establecieron una economía esclavista tan enraizada que sólo una devastadora guerra civil pudo ponerle fin (en casi todos los demás países, incluso la Rusia zarista, la esclavitud y la servidumbre terminaron por decreto o legislación: no hicieron falta cuatro años de derramamiento de sangre). 
Después de eso, Estados Unidos estableció y ejecutó durante un siglo un sistema de apartheid. 
Hasta el día de hoy, las tasas de homicidio y encarcelamiento en Estados Unidos son varias veces superiores a las de Europa. 
Cada año se producen varios tiroteos con numerosas víctimas, mientras se siguen librando guerras aparentemente interminables en ultramar. 
En síntesis, Estados Unidos es un país con un pasado y un crudo presente de racismo, chauvinismo étnico y violencia a gran escala. 
La matanza de Las Vegas dejó otra vez en claro la necesidad de prohibir las armas de asalto. 
Entre septiembre de 1994 y septiembre de 2004 estuvieron prohibidas, y eso ayudó a reducir los tiroteos; pero la intensa presión de los amantes de las armas consiguió que el Congreso no renovara la prohibición (y es improbable que vaya a reinstaurarse en el nivel federal por bastante tiempo). 
Tal vez se prohíban las culatas especiales que usó el asesino de Las Vegas para convertir sus rifles semiautomáticos en armas automáticas, pero fuera de eso, no habrá grandes iniciativas en el nivel federal. 
Cuando en 1996 Australia prohibió las armas de asalto, los tiroteos masivos se terminaron de un día para el otro. 
Pero los estadounidenses que aman las armas rechazan la evidencia, y hechos como el de Las Vegas sólo logran instalarlos más en la creencia de que las armas de fuego son la única protección real en un mundo peligroso. 
Según una encuesta reciente, el apego a las armas es especialmente intenso entre los varones blancos republicanos con menor nivel de educación que viven sobre todo en áreas rurales y suburbanas del sur y centro del país (el mismo grupo demográfico que forma el núcleo de apoyo del presidente Donald Trump). 
Pero a pesar de las profundas divisiones ideológicas que atraviesan Estados Unidos, hay un rayo de esperanza. 
Según la constitución nacional, los estados tienen autoridad para prohibir las armas de asalto y regular las armas de fuego (aunque no pueden impedir de plano la posesión de pistolas y rifles, por la interpretación que hace la Suprema Corte del derecho en tal sentido establecido en la Segunda Enmienda). 
Mi propio estado, Nueva York, prohíbe las armas de asalto, lo mismo que unos pocos estados más. 
De modo que en vez de iniciar otra batalla con destino incierto en Washington, tal vez sea más útil alentar a más estados a ejercer sus prerrogativas. 
Los que lo hagan tendrán menos tiroteos, más seguridad para los ciudadanos y mejor actividad económica. 
Las Vegas no sólo sufrirá el trauma de la masacre reciente, sino también el alejamiento de turistas y congresos, al menos hasta que Nevada controle las armas de asalto y pueda garantizar la seguridad de sus visitantes. 
En Estados Unidos hoy no hay estados rojos (conservadores) y azules (progresistas), sino países de facto rojos y azules, es decir, regiones distintas con diversidad de culturas, héroes, políticas, dialectos, economías y conceptos de libertad. 
En la ciudad de Nueva York, libertad quiere decir poder andar por la calle sin temor a que alguno de los miles de extraños con que uno se cruza en un día cualquiera sea portador de armas mortales. 
Pero en Texas o Las Vegas, libertad es la tranquilidad de poder ir armado dondequiera que uno vaya. 
Es hora de dejar que los estados rojos y azules sigan su propio camino. 
Podemos acordar una transición amigable y limitada hacia un vínculo más flexible entre los estados, sin necesidad de librar una guerra civil. 
En esto, los conservadores tienen razón: reduzcamos el poder del gobierno federal y devolvamos a los estados más poder de manejar impuestos y regulaciones, dentro de los límites constitucionales de la división de poderes y los derechos fundamentales. Así, cada bando de la guerra cultural podrá acercarse a la situación que prefiere sin impedirle al otro hacer lo mismo. 
Esa federación más flexible beneficiaría a mi propio estado, al permitirle usar el margen de maniobra adicional para aplicar reglas más estrictas y ampliar servicios sociales con lo que se ahorre por impuestos que ahora paga al gobierno federal. 
Y la reducción del poder federal también llevaría a menos “guerras optativas” de Estados Unidos en Medio Oriente. 
Tarde o temprano, Estados Unidos tendrá una legislación federal de control de armas. 
Cuando más congresistas se den cuenta de que ellos mismos están en la mira (como ocurre lamentablemente), veremos por fin alguna acción en el nivel nacional. 
Esta década ya hubo dos congresistas baleados (Gabrielle Giffords en 2011 y Steve Scalise a mitad de este año). 
Pero por ahora, los miembros del Congreso seguirán atrapados en el fuego político cruzado entre pistoleros locos y el lobby de las armas. 
Aterrador, pero lamentablemente cierto. 
En los Estados Unidos de Trump, hay un estímulo constante a la violencia armada y la inestabilidad. 
Lo ideal sería implementar rápidamente una solución en el nivel nacional, pero hasta que eso ocurra, hay que alentar a más estados a elegir para sí la cordura en la cuestión de las armas. 

¿Estado del arte o arte de Estado? 
Tradicionalmente, septiembre es el momento del año en que las compañías líricas y las orquestas regresan a sus ciudades natales desde Aix, Salzburgo, Tanglewood y otros innumerables festivales de verano. 
Esta rentrée también está signada (a ambos lados del Atlántico) por el regreso de la preocupación sobre cómo se financia la música clásica. 
La vida sinfónica norteamericana es eurocéntrica en casi todos los sentidos, excepto por su financiación. 
Mientras que los norteamericanos dependen de las donaciones privadas deducibles de impuestos y de las recaudaciones de boletería para financiar la música clásica en vivo, los europeos prefieren un sustento oficial directo para las artes. 
Irónicamente, mientras que los defensores de las artes en Estados Unidos reclamaron durante mucho tiempo la adopción del “modelo europeo” –que produjo una vida artística rica y variada para los europeos-, Europa se ve obligada a cambiar su sistema de respaldo por uno que depende más del dinero privado y de la boletería. 
Desafortunadamente, el sistema europeo de sustento financiero oficial directo hoy es víctima del lento crecimiento económico y los déficits presupuestarios de Europa. 
Especialmente en el caso de los países que adoptaron el euro, el gasto público en las artes estará limitado por un tiempo por la exigencia de que los déficits fiscales se mantengan en el 3% del PBI. 
La presión resultante sobre las instituciones de artes escénicas de Europa es motivo de preocupación en diferentes niveles. 
Tradicionalmente, las democracias sociales de Europa prefirieron distribuir los escasos bienes y servicios, como los conciertos y las óperas, por cuotas (financiadas por enormes subsidios para mantener los precios bajos) y no por la voluntad de pagar. 
Hoy, esto cambiará. 
Los defensores de las artes escénicas en Europa apuntan a Estados Unidos donde, entre otras cosas, se espera que los directores de música de orquestas incluso importantes participen plenamente en las actividades de recaudación de fondos y sean activos en la comunidad local en nombre de las orquestas. 
Lo mismo, temen, sucederá en Europa. 
Algunos conductores, al no querer llevar un jarro de lata mientras agitan sus batutas, rechazaron, por esta razón, puestos importantes en Estados Unidos, por sentir que esto interferiría con su arte. 
Se dice que Daniel Barenboim abandonó la Orquesta Sinfónica de Chicago, en parte, porque se oponía a las exigencias de recaudación de fondos que se le hacían. 
Sin embargo, la experiencia norteamericana demuestra que permitir que los líderes artísticos como los directores de música de las orquestas participen en la recaudación de fondos no tiene por qué perjudicar el costado artístico del trabajo. 
Michael Wilson Thomas en San Francisco, por ejemplo, combinó recaudación efectiva de fondos y liderazgo artístico para impulsar a la Sinfónica de San Francisco a los primeros puestos de las orquestas norteamericanas. 
También debería resultarle tranquilizador a los europeos a quienes les preocupe que una mayor dependencia del dinero privado necesariamente implique una programación conservadora que la Sinfónica de San Francisco tiene uno de los repertorios más audaces de Estados Unidos. 
Si el público tiene gustos progresistas, el dinero privado y la programación innovadora son absolutamente compatibles. 
Un corolario es que el dinero público permite una programación aventurada aún si los gustos del público son partidarios de lo conservador. 
Esta es una razón por la cual a los artistas escénicos de Europa les gusta el dinero público –los libera de una dieta basada exclusivamente en Beethoven y Mozart-. 
Es más, el público puede llegar a apreciar un repertorio aventurado cuanto más expuesto esté a él. 
Por supuesto, con un menor gasto público dedicado a las artes escénicas, no sólo se dependerá más del dinero privado, sino que los precios de las entradas también tendrán que aumentar. 
Algunos sostienen que esto es negativo, porque prefieren las cuotas al sistema de precios y temen que los precios más altos hagan peligrar las futuras audiencias al dejar afuera a la gente joven. 
Sin embargo, los precios económicos para las artes escénicas no resuelven el problema espinoso del acceso para los jóvenes. 
En primer lugar, los jóvenes tal vez no aprovechen las entradas económicas en la medida que no están interesados en ir a escuchar música clásica en vivo a ningún precio. 
En segundo lugar, aunque quisieran ir, tal vez no puedan conseguir asientos -muchas veces no están disponibles porque las suscripciones se quedan en las mismas manos año tras año. 
¿Para qué sirven los precios bajos, cuyo objetivo principal es subsidiar a los mismos suscriptores, si no hay asientos? 
Si ha de subsidiarse el gusto por la música clásica, mejor que precios bajos sería tener algunos subsidios con un destino específico. 
La mejor manera de acercar a los jóvenes a las artes escénicas es a través de la educación. 
Dado que las orquestas norteamericanas no pueden contar con que las escuelas o el gobierno ofrezcan la educación musical elemental necesaria para asegurar un público continuo de música clásica, algunas orquestas lo están haciendo por cuenta propia mediante dinero privado. 
En San Francisco, por ejemplo, la Sinfónica administra un proyecto de financiación privada de 23 millones de dólares –llamado Keeping Score- que incluye una serie en la televisión nacional pública, programas de radio, aprendizaje de música interactivo y programas de música en las escuelas. 
Este tipo de programa innovador es relevante para las orquestas europeas y también norteamericanas. 
El problema de la juventud y el acceso a las artes escénicas existe a ambos lados del Atlántico. 
Lo mismo sucede con la mala educación musical en las escuelas estatales. 
Si las orquestas no cuidan su propio futuro, tal vez no tengan un futuro del que ocuparse. 

Estados de riesgo 
LONDRES -- La Gran Recesión del período 2008-2009 fue desencadenada por una excesiva acumulación de deuda y apalancamiento por parte de las familias, las entidades financieras e incluso el sector empresarial en muchas economías avanzadas. 
Mientras que se habla mucho de desapalancamiento a medida que la crisis va remitiendo, la realidad es que la deuda del sector privado se ha estabilizado en niveles muy altos. 
En cambio, a consecuencia del estímulo fiscal y la socialización de parte de las pérdidas del sector privado, ahora hay un reapalancamiento en masa del sector público. 
Se ven déficits de más del 10 por ciento del PIB en muchas economías avanzadas y se espera que los coeficientes deuda-PIB aumenten marcadamente... en algunos casos hasta duplicarse en los próximos años. 
Como demuestra el nuevo libro de Carmen Reinhart y Ken Rogoff, This Time is Different (“Esta vez es diferente”), semejantes crisis en los balances generales han originado históricamente recuperaciones lentas, anémicas e inferiores a la tendencia normal durante muchos años. 
Los problemas de la deuda soberana son otra posibilidad nada despreciable, en vista del reapalancamiento en masa del sector público. 
En los países que no pueden emitir deuda en su propia moneda (tradicionalmente, las economías con mercados en ascenso) o que emiten deuda en ella, pero no pueden acuñar moneda independientemente (como en la zona del euro), los déficits fiscales insostenibles provocan con frecuencia una crisis crediticia, una quiebra soberana u otra forma coercitiva de reestructuración de la deuda pública. 
En países que reciben préstamos en su propia moneda y pueden monetizar la deuda pública, una crisis de deuda soberana resulta improbable, pero la monetización de los déficits fiscales puede llegar a provocar una inflación elevada y la inflación es –como la quiebra– un impuesto sobre el capital de los titulares de deuda pública, pues reduce el valor real de las obligaciones nominales con tipos de interés fijos. 
Así, los recientes problemas afrontados por Grecia son sólo la punta del iceberg de la deuda soberana en muchas economías avanzadas (y un número menor de mercados en ascenso). 
Los “grupos de autodefensa” de los mercados de bonos ya han puesto la mira en Grecia, España, Portugal, el Reino Unido, Irlanda e Islandia, con lo que han provocando un aumento de los réditos de los bonos estatales. 
En su momento, pueden poner la mira en otros países –incluso el Japón y los Estados Unidos– en los que la política fiscal siga un camino insostenible. 
En la mayoría de las economías avanzadas, las poblaciones de edad –problema grave en Europa y en el Japón– exacerban el problema de la sostenibilidad fiscal, pues la disminución de los niveles de población aumenta la carga de las responsabilidades no financiadas del sector público, en particular los sistemas de seguridad social y asistencia de salud. 
Un aumento bajo o negativo de la población entraña un posible crecimiento económico menor y, por tanto, una dinámica deuda-PIB peor y graves dudas en aumento sobre la sostenibilidad de la deuda del sector público. 
El dilema estriba en que, mientras que la consolidación fiscal es necesaria para prevenir un aumento insostenible del número de bonos soberanos, los efectos a corto plazo del aumento de los impuestos y de la reducción del gasto del Estado suelen causar una contracción, lo que también complica la dinámica de la deuda pública e impide el restablecimiento de su sostenibilidad. 
De hecho, ésa fue la trampa que afrontó la Argentina en el período 1998-2001, cuando la necesaria contracción fiscal exacerbó la recesión y con el tiempo provocó la quiebra. 
En países como los miembros de la zona del euro, una pérdida de competitividad exterior, causada por una política monetaria restrictiva y una moneda fuerte, la erosión de la ventaja comparativa a largo plazo respecto de los mercados en ascenso y un aumento de los salarios superior al de la productividad imponen limitaciones suplementarias a la reanudación del crecimiento. 
Si no se recupera el crecimiento, los problemas fiscales empeorarán, al tiempo que dificultarán más la aplicación de las dolorosas reformas necesarias para restaurar la competitividad. 
Entonces puede crearse un círculo vicioso de déficits de la deuda pública, desfases de la cuenta corriente, empeoramiento de la dinámica de la deuda externa y estancamiento del crecimiento, lo que, con el tiempo, puede provocar una quiebra de la deuda externa y del sector público de los miembros de la zona del euro, además de la salida de la unión monetaria por parte de las economías frágiles que no puedan ajustarse ni reformarse con suficiente rapidez. 
La aportación de liquidez por un prestador internacional de último recurso –el Banco Central Europeo, el Fondo Monetario Internacional o incluso un nuevo Fondo Monetario Europeo– podría prevenir que un problema de falta de liquidez se convirtiera en un problema de insolvencia, pero, si un país es efectivamente insolvente y no simplemente carente de liquidez, semejantes “rescates” no pueden impedir una quiebra y una devaluación tarde o temprano (o la salida de la unión monetaria), porque el prestador internacional de último recurso dejará en algún momento de financiar una dinámica de deuda insostenible, como ocurrió en la Argentina (y en Rusia en 1998). 
El saneamiento de una elevada deuda del sector privado y la disminución de los coeficientes de deuda pública tan sólo mediante el crecimiento resulta particularmente difícil, si una crisis de balances generales provoca una recuperación anémica y la reducción de los coeficientes de deuda mediante el aumento del ahorro se presta a una paradoja: la de que un aumento demasiado rápido de los ahorros ahonda la recesión y empeora los coeficientes de deuda. 
A fin de cuentas, la resolución de los problemas planteados por el apalancamiento del sector privado mediante la socialización de las pérdidas privadas y el reapalancamiento del sector público es arriesgada. 
En el mejor de los casos, habrá que aumentar los impuestos tarde o temprano y reducir el gasto, con su consiguiente efecto negativo en el crecimiento; en el peor, el resultado puede ser impuestos directos sobre el capital (quiebra) o indirectos (inflación). 
Se deben resolver los problemas que plantea la deuda privada insostenible mediante quiebras, reducciones de la deuda y conversión de ésta en acciones. 
En cambio, si se socializan demasiado las deudas privadas, las economías avanzadas afrontarán un futuro sombrío: graves problemas de sostenibilidad con su deuda pública, privada y extranjera, junto con perspectivas muy poco prometedoras de crecimiento económico. 

Continuar hasta el final en La Haya 
WASHINGTON, D. C. -- Después de ocuparlo durante ocho años, Carla del Ponte está a punto de abandonar su cargo de fiscal jefe del Tribunal Penal Internacional para la antigua Yugoslavia (TPIY) de La Haya. 
Es urgente que las NN.UU., que lo crearon para procesar a miembros de todos los bandos de las guerras balcánicas –servios, musulmanes bosnios, croatas y, más adelante, albanokosovares– que cometieron atrocidades, nombren a un nuevo fiscal dispuesto a continuar la labor de Del Ponte. 
El TPIY fue el primer tribunal internacional creado después de los de Nuremberg y Tokio al final de la segunda guerra mundial. 
Pese a la lentitud con la que arrancó, ha acumulado una ejecutoria admirable con la presentación ante la justicia y la celebración de juicios fundamentalmente imparciales de unos 80 acusados, incluidos generales, jefes de Estado y brutales comandantes de campos de prisioneros. 
El TPIY, buque insignia para posteriores tribunales sobre crímenes de guerra de Rwanda, Sierra Leona, Timor Oriental y Camboya y del Tribunal Penal Internacional permanente, se encuentra ahora en su fase final, pues debe cerrar sus puertas en 2010. 
Estos años finales serán decisivos, no sólo para la reputación y el legado del TPIY, sino también para el derecho humanitario internacional (las llamadas "leyes de guerra"). 
El TPIY ha supervisado el desarrollo de un extraordinario corpus de jurisprudencia que da vida a los preceptos abstractos del derecho internacional. 
Ha aclarado el significado y las prescripciones de los Convenios de Ginebra y La Haya sobre el trato de prisioneros y civiles en territorios ocupados. 
Así, pues, no se debe desaprovechar dicha ejecutoria. 
Muchos de los juicios del más alto nivel acaban de comenzar o lo harán pronto y está pendiente un importante número de apelaciones, que plantean cuestiones aún no zanjadas de las leyes de la guerra. 
Si bien sólo cuatro inculpados por el TPIY permanecen en libertad, dos fugitivos –Ratko Mladic y Radovan Karadzic– figuran entre los sospechosos más tristemente famosos que deben afrontar a la justicia antes de que se pueda considerar concluida la labor del TPIY. 
Como antigua juez del TPIY, puedo confirmar lo indispensable que resulta la función que los fiscales desempeñan inevitablemente. 
Velan por que se planteen las cuestiones jurídicas y factuales fundamentales, se obtengan las mejores pruebas –con frecuencia por medios diplomáticos, pero en muchos casos con riesgo para la vida de los investigadores en territorio hostil–, las alegaciones de los culpables no diluyan la verdad y las recomendaciones de las sentencias sean proporcionadas a las auténticas dimensiones de los crímenes. 
Las NN.UU. han brindado al TPIY tres fiscales excelentes: Richard Goldstone, del Tribunal Constitucional de Sudáfrica, Louise Arbour, del Tribunal Supremo del Canadá, y Del Ponte, extraordinaria fiscal de Suiza. 
Han acumulado un talentoso y aplicado cuerpo de litigantes cuyos meditados análisis y meticulosa preparación han sido decisivos para la labor del Tribunal. 
Desde que abandoné el TPIY he participado personalmente en sesiones conjuntas anuales de formación para los litigantes encargados de las apelaciones de todos los tribunales penales internacionales y sé perfectamente que la labor de los fiscales sigue siendo excelente. 
Sin embargo, está perfilándose una crisis. 
Del Ponte, cuyo mandato expira al final de este año, acaba de regresar de Belgrado, donde volvió a intentar facilitar la detención de Karadzic y Mladic. 
Su adjunto, David Tolbert, abogado estadounidense que lleva nueve años prestando servicios al Tribunal, cuenta con todas las aptitudes para substituirla. 
La sagacidad jurídica de Tolbert, su formación especializada en derecho internacional y su inteligente forma de dirigir son indiscutibles. 
Tolbert ha sido particularmente eficaz al encabezar el proceso de autocorrección del Tribunal para remediar las deficiencias anteriores en materia de eficiencia, duración y costo de los juicios. 
Su nombramiento ha contado con el respaldo de Del Ponte, los otros fiscales anteriores y los lugartenientes y el personal directivo de la fiscalía, que enviaron al Secretario General de las NN.UU una carta de apoyo. 
Aun cuando Mladic o Karadzic no sean entregados al Tribunal, hay varios dirigentes militares y civiles de la matanza de Srebrenica cuyos procesos aun no han concluido, por lo que Tolbert resulta absolutamente necesario. 
Lamentablemente, las actuaciones de las NN.UU. no siempre resultan fáciles de entender y parece ser que se está pensando en nombrar a un fiscal exterior sin experiencia anterior en el TPIY. 
De ser así, el TPIY perderá a su fiscal principal y a su adjunto y parece ser que gran parte del personal lo abandonará también. 
Los que hemos desempeñado un papel en el nacimiento y la maduración de ese grandioso experimento de justicia internacional instamos a las NN.UU. a que se lo piensen muy detenidamente antes de desviarse de la soberbia tradición debida a eminentes fiscales de Nuremberg, como Robert Jackson y Telford Taylor, y a los tres primeros fiscales del TPIY. 
Las NN.UU. deben continuar hasta el final con Tolbert como cuarto y último fiscal del TPIY. 

Para evitar caer en el precipicio del Euro 
ATENAS – Las renovadas turbulencias en el mercado de bonos de la eurozona subrayan la necesidad de reevaluar las políticas que hoy se aplican para superar la crisis de la deuda soberana de Europa. 
De hecho, los recientes resultados electorales en Francia y Grecia, que reflejan un ánimo anti-austeridad mucho más extendido, dejan pocas opciones a las autoridades europeas. 
La Unión Europea, el Banco Central Europeo y los acreedores del sector privado han gastado más de € 1 billón en los últimos dos años, pero la eurozona no está hoy en mejor situación que en el otoño de 2009, cuando se reveló la verdadera dimensión del problema fiscal de Grecia. 
Mientras tanto, en la eurozona se profundiza la recesión y el desempleo va en aumento. 
Más aún, el escepticismo sobre la determinación y/o la competencia de las autoridades y las principales potencias de la eurozona para asegurar la viabilidad de la moneda común está elevando el riesgo sistémico. 
Por ejemplo, el Banco Europeo de Inversiones ahora añade una cláusula en dracmas en sus contratos de préstamos a empresas griegas. 
Las preocupaciones expresadas recientemente por el Bundesbank sobre la acumulación de los llamados balances Target 2 transmiten el mismo mensaje. 
En caso de una ruptura de la eurozona, estos balances causarían pérdidas al eurosistema y a los bancos centrales de los estados miembros. 
De hecho, muchos bancos centrales de la eurozona han reducido sus niveles de reservas en euros, intentando diversificar en monedas no tradicionales. 
Sigue siendo objeto de debate lo que causó la crisis de la deuda y cómo resolverla. 
Lo que está claro es que un factor clave ha sido la persistencia de grandes desequilibrios dentro de la eurozona -déficits de cuenta corriente en la periferia que se reflejan, como en un espejo, en excedentes en el núcleo- causados principalmente por diferencias de productividad y competitividad. 
El exceso de ahorro se ha transferido del núcleo a la periferia, creando las condiciones para un alto endeudamiento. 
El aumento de la deuda ha dejado al descubierto debilidades fundamentales en la constitución económica de la eurozona: las deudas nacionales son responsabilidad de los países miembros, pero nadie es soberano de la moneda común. 
A diferencia de la mayoría de los bancos centrales, el BCE no puede actuar como acreedor de último recurso, lo que, junto con la ausencia de bonos comunes (eurobonos), indujo a una especulación a gran escala contra las deudas nacionales intraeuropeas . 
Para solucionar la crisis es inevitable actuar en ambos frentes. 
Será necesario enfrentar las causas de los persistentes desequilibrios mediante un esfuerzo combinado de consolidación fiscal y fortalecimiento de la competitividad, con reformas estructurales que apunten a liberalizar los mercados y fomentar la flexibilidad salarial. 
Al mismo tiempo, se debe dotar a la eurozona de los instrumentos necesarios para restablecer la estabilidad y evitar la repetición de situaciones de crisis. 
Para esto es necesario, entre otros puntos, centralizar la deuda europea a través de eurobonos, movilizar suficientes fondos de rescate, permitir que el BCE ejerza toda la gama de poderes de los bancos centrales y reforzar la coordinación de políticas con el fin de sostener la actividad económica en los países miembros afectados por las medidas de austeridad. 
Sin embargo, existen profundos desacuerdos sobre el contenido y el momento de la respuesta. 
Los países más débiles aceptan la necesidad de emprender reformas, pero piden un horizonte de tiempo más largo para la reducción del déficit fiscal con el fin de alentar un retorno al crecimiento. 
También exigen una implementación más rápida de los cambios necesarios en la gobernanza económica de la eurozona para crear un entorno más estable y acogedor para la consolidación y la reforma fiscal. 
La prolongada recesión, marcada por costos de endeudamiento altos (o prohibitivos), dificulta cada vez más el logro de los objetivos fiscales o de las reformas. 
La carga del ajuste no puede recaer exclusivamente en los países deficitarios (a menos, claro está, que haya presente también un elemento moral de "castigo"). 
Los países del núcleo, encabezados por Alemania, desconfían de la determinación de los países más endeudados de proseguir con las reformas si sus condiciones de financiación se relajan. 
Por otra parte, se oponen a cambios clave en la gobernanza económica de la eurozona. 
Podrían contemplar la emisión de eurobonos sólo después de la finalización de verdaderos ajustes económicos y fiscales. 
Rechazan el uso del crédito del BCE como un sustituto para el ajuste, ya que terminaría por generar presiones inflacionarias. 
Y ponen en entredicho la sostenibilidad de la unificación económica y fiscal -que permite transferencias a los países más débiles- si no hay una unificación política que implique pérdidas de soberanía. 
Si la situación de inmovilidad persiste, la crisis de la deuda pronto alcanzará nuevas cimas. 
La persistencia de la recesión y los recurrentes ataques especulativos en los mercados de bonos evitarán que al menos algunos países sobreendeudados puedan alcanzar sus objetivos de ajuste, lo que creará las condiciones para crisis políticas dentro de la eurozona y países específicos. 
No se podrá aplazar indefinidamente la toma de decisiones estratégicas sobre el futuro del euro. 
Se ha argumentado que, en tales circunstancias, la voluntad política surge deus ex machina y el entuerto se arregla, pero es preferible evitar llegar a esa etapa. 
A medida que la crisis se desarrolla, pueden ocurrir accidentes que a las autoridades les resulten difíciles de controlar. 
Más aún, en algunas partes de Europa la supervivencia del euro se ve como un proceso en que es necesario sacrificar a algunos miembros, limitándolo a países con estructuras y resultados económicos convergentes a pesar de la enorme confusión económica y social o el duro golpe a la influencia global de Europa que ello desataría. 
Teniendo en cuenta el actual equilibrio de fuerzas políticas de Europa, y considerando su larga tradición de salir del paso, los siguientes serían los requisitos mínimos para mantenernos alejados del precipicio: 
 El compromiso de emitir eurobonos en una fecha determinada del futuro cercano, así como poner en marcha el proceso legal para hacerlo, lo que significaría un descenso de los costos de financiamiento para los países más endeudados y apoyo a su actividad económica. 
 Implementación de una iniciativa similar al Plan Marshall para financiar la inversión en los países más débiles. 
Los efectos recesivos de la austeridad se podrían contrarrestar mediante la movilización de los recursos presupuestarios de la UE y el aumento significativo de la capacidad de préstamo del BEI 
 Aflojar los objetivos de reducción del déficit de los países particularmente afectados por la recesión y, al mismo tiempo, relajar la política monetaria tanto como lo permitan las normas existentes. 
Una mayor inflación en Alemania es parte del proceso de ajuste. 
Cada vez más voces de la opinión pública europea y el mundo apuntan a un mayor énfasis sobre políticas orientadas al crecimiento. 
La resistencia será fuerte y el tiempo se está acabando. 
Los próximos meses serán críticos para el futuro de la eurozona. 

La revolución de los recursos 
SAN FRANCISCO – El mundo está en el umbral de la oportunidad de negocios más grande del siglo, que podría estar al nivel tanto de la primera Revolución Industrial, que transformó la productividad laboral, como de la segunda, que movilizó sumas de capital récord para construir ciudades. 
La nueva revolución se centra en el tercer factor primario de producción: los recursos naturales. 
La revolución llega justo a tiempo. 
Después de siglos de prácticas de consumo y producción derrochadoras –facilitadas por precios de las materias primas cada vez más bajos que han disminuido en promedio 0.7% anual en tiempos de paz en el último siglo– el mundo necesita urgentemente tecnologías que permitan a productores y consumidores por igual hacer más con menos. 
La situación es más apremiante si se toma en cuenta que la extracción de recursos se vuelve cada vez más onerosa, pues la producción vira a lugares que presentan difíciles desafíos logísticos–y a veces políticos. 
Mientras tanto, los niveles de contaminación del aire, agua y suelo están aumentando rápidamente en China, India, Indonesia, Brasil y otras economías emergentes. 
A fin de alcanzar sus objetivos de crecimiento, las compañías tienen que replantear fundamentalmente la forma en que integran la tecnología y usan recursos naturales en sus procesos productivos. 
En las últimas dos décadas, las empresas han tenido que mejorar su desempeño tan solo en un 1-2% anual para lograr un aumento de sus rendimientos, y muchas se han centrado casi exclusivamente en la productividad laboral y de capital. 
En consecuencia, incluso los gerentes más exitosos carecen de las destrezas para lidiar con los mercados actuales limitados en recursos. 
En este contexto, las compañías no pueden competir sobre la base de las tecnologías y prácticas del siglo XX (o puede que hasta del siglo XIX). 
Se crea mucho más valor si se innovan nuevos modelos de negocios de una productividad mayor, basados en cinco cambios principales: 
· Sustituir materiales costosos, tóxicos o escasos con alternativas más asequibles, eficientes, abundantes y de mejor desempeño. 
· Integrar software en industrias de uso intensivo de recursos para optimizar sus procesos de producción o productos. 
· “Virtualizar” procesos –es decir, llevarlos fuera del mundo físico. 
· Adoptar la circularidad, que implica encontrar valor en los productos que originalmente ya han sido usados. 
· Frenar el despilfarro. 
La buena noticia es que ya se han logrado avances. 
Por ejemplo, la floreciente industria estadounidense de gas y aceite de esquisto, ha transformado todo su sector de energía mediante una transformación de la extracción de recursos. 
Ahora, las actividades de perforación no son solo un proceso sucio caracterizado por equipo pesado, fango tóxico y gases sulfurosos. 
Con la integración de tecnologías de la información y fracturación hidráulica (“fracking”), los actores centrales son expertos que usan mandos y pantallas de alta resolución para maniobrar brocas en las formaciones geológicas. 
Las compañías individuales han sido pioneras en otros sectores. 
Cree y Philips han desarrollado tecnologías de iluminación LED que ofrecen una duración 23 veces mayor, un mejor color medible, control mejorado y costos de operación 85% menores que las bombillas tradicionales incandescentes. 
Asimismo, OPower ha usado ciencia conductual y software basado en cloud para motivar a los consumidores a reducir su consumo de energía en un 2-4% anual –cambio que empieza a redefinir los mercados de energía. 
Además, DIRTT (Hacerlo bien esta vez) está construyendo interiores de oficina con tan solo la mitad del costo tradicional mediante virtualización hecha con software, eliminación de desechos y optimización del proceso de construcción. 
Estas innovaciones ilustran el enorme potencial que tienen para las empresas una mayor productividad de los recursos. 
En efecto, con el uso de las herramientas que ofrecen las tecnologías de la información, la biología y la nanotecnología, el mundo puede triplicar el aumento de la productividad de los recursos, que sería de 3 a 5% anual en las siguientes dos décadas. 
Sin embargo, esto no se logrará sin un fuerte liderazgo vanguardista que, por desgracia, hace mucha falta en el entorno empresarial de ahora. 
En efecto, los gerentes ahora parecen sorprenderse continuamente por el ritmo de cambio y, por ende, están rezagados. 
Por ejemplo, muchos fabricantes de automóviles ignoraron el viraje hacia los vehículos eléctricos e híbridos –aunque las ventas fueron en aumento a una tasa de más de 50% anual –hasta que sus ventas de autos convencionales se desplomaron en los principales mercados. 
Asimismo, muchos están sorprendidos porque el costo de la energía solar está reduciendo cada vez más el de las tecnologías nuclear, de gas y carbón, aunque este cambio está en línea con el patrón que empezó en 1970. 
Las compañías también deberían dedicar más atención a los avances en las industrias relacionadas. 
Los fabricantes de automóviles tienen que monitorear la industria de electrónica de consumo para estar al tanto de las innovaciones en la tecnología de las baterías. 
Y las empresas de energía necesitan analizar las mejoras de semiconductores para anticipar una probable caída en la demanda de electricidad, después de más de un siglo de crecimiento. 
Para ganar en la revolución de los recursos, las empresas tienen que equilibrar insumos tecnológicos, físicos y de capital humano, mientras que adoptan un enfoque más inteligente hacia el diseño organizacional y gestión de talento. 
Ya sea que se desee destacar sobre todo datos y análisis o formar nuevas asociaciones en otros sectores para ganar acceso a conocimientos técnicos, es crucial contar con innovación agresiva y objetivos ambiciosos de eficiencia. 
Los emprendedores de ideas de vanguardia ya están obteniendo los beneficios de esta revolución de ritmo acelerado. 
Aquellos que no logren adaptarse no podrán sobrevivir –muy pronto. 

Innovación y desigualdad 
PARIS – Cuando los beneficios del crecimiento económico se distribuyen de manera muy desigual, los lazos sociales se resquebrajan. 
Puede que aquellos que pierden terreno, especialmente los jóvenes, crezcan descontentos, y que luego se tornen en personas resentidas. 
Este fue un factor clave detrás de las revueltas de la Primavera Árabe, y, tal como las protestas en Chile, Brasil, Israel, Turquía y la India han demostrado, las tensiones sociales derivadas de la desigualdad están en aumento en todo el mundo. 
Sin duda, la desigualdad de ingresos ha ido en aumento en todo el mundo durante décadas. 
Incluso, durante los períodos en los que muchas economías emergentes y en desarrollo sacaban a millones de personas de la pobreza extrema, la percepción de que el crecimiento se traducía en una mayor desigualdad siempre estuvo burbujeando por debajo de la superficie. 
Sin embargo, en la actualidad, el desempleo y el subempleo, que cada vez son más persistentes, están proporcionando nuevo impulso al incremento de la desigualdad, tal como la OCDE informó al G-20 en julio. 
De hecho, en la estela de la crisis financiera del año 2008, el desempleo juvenil ahora se encuentra en un promedio del 16% en los países avanzados, y supera el 40% en algunos países europeos. 
Como resultado de ello, el reto de un crecimiento inclusivo se ha desplazado a lo alto de la agenda mundial de políticas económicas. 
De hecho, de acuerdo con el informe sobre las Perspectivas de la agenda mundial del Foro Económico Mundial, el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos será la segunda tendencia mundial más importante en el año 2014, quedando solamente detrás de las tensiones en el Oriente Medio. 
Las diferencias de ingresos están creciendo por muchas razones, que van desde los avances tecnológicos “que tienden a favorecer a los conocimientos especializados” a la corrupción. 
Pero, independientemente de las causas para dichas diferencias de ingresos, poner nuevamente a las personas a trabajar en empleos productivos y gratificantes puede ser de gran ayuda, y ello demanda que los gobiernos, empleadores y grupos de la sociedad civil realicen sus mejores esfuerzos en muchos frentes. 
Para empezar, esto significa proporcionar a las poblaciones acceso a educación y atención de salud de calidad: una persona educada y saludable es una persona a la cual se desea emplear. 
En muchos países, dicho acceso sigue siendo un reto importante. 
Sin embargo, los grandes avances que ya se realizaron en algunos países de bajos ingresos revelan que dichos avances tienen un gran potencial. 
Considere lo ocurrido en Brasil, que disfrutó de un largo auge en la década del 2000, década en la que la desigualdad de ingresos disminuyó, en los hechos. 
Un factor que contribuyó fue la Bolsa Familia (un programa de subvención familiar), que ahora ya tiene una década de antigüedad. 
Este pago mensual en efectivo va directamente a las madres, siempre que ellas mantengan a sus hijos en las escuelas y los envíen a revisiones médicas de manera regular. 
Este innovador programa no es solamente una inversión en el capital humano, compuesto por millones de niños, sino que también permite que las madres trabajen. 
Subsidios bien diseñados, que se encuentran vinculados a un comportamiento socialmente útil, pueden sacar a millones de la pobreza. 
No obstante, la educación y la salud representan solamente el primer paso. 
Por razones prácticas y políticas, los programas redistributivos por sí solos, a pesar de ser esenciales, no son suficientes para garantizar un crecimiento inclusivo. 
A menudo se dice, de manera justificada, que el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos se debe principalmente a los cambios tecnológicos, mismos que han drenado a muchas economías de puestos de trabajo de cuello azul – e incluso de puestos de trabajo de cuello blanco, ya que dichos cambios tecnológicos contribuyen a la canalización de los frutos de la mejora de la productividad hacia las élites. 
Sin embargo, la revolución digital también puede permitir el crecimiento inclusivo. 
Las aplicaciones de internet y otros avances en el ámbito de las comunicaciones están difundiendo conocimientos e información a millones de personas pobres. 
Considere Babajob.com, página iniciada por un investigador de Microsoft en la India con el objetivo de brindar mejores oportunidades de trabajo al sector informal del país a través de la conexión de los empleadores con las personas que buscan trabajo, conexión que se logra mediante el uso de la red de internet, aplicaciones para móviles, mensajes SMS y servicios de voz. 
Del mismo modo, en Kenia, a medida que los teléfonos celulares se generalizaban, los operadores de las redes de telefonía móvil introdujeron M-pesa, una aplicación mediante la cual cualquier persona con un teléfono móvil puede transferir dinero de forma rápida y barata – un gran y exitosa ayuda para las empresas más pequeñas, en particular. 
Ambos ejemplos – y existen muchos otros – no se originaron en los gobiernos, sino en el sector privado. 
Esto apunta a otra pieza más de la solución: la mejora de la eficiencia del mercado de trabajo. 
En muchos países con altas tasas de desempleo, los empleadores no pueden encontrar personas con las calificaciones adecuadas. 
La solución es doble: una mejor información sobre los mercados y mejores conexiones entre el mundo de la educación y el mundo del trabajo. 
Los sitios especializados de búsqueda de empleo en línea están facilitando la obtención de puestos de trabajo. 
No obstante, el éxito de la transición desde los establecimientos educativos a los puestos de trabajo debe comenzar cuando los trabajadores del mañana son aún muy jóvenes. 
La educación de la primera infancia es de importancia crítica, y debe conducir hacia escuelas de alta calidad que proporcionen una amplia orientación y asesoramiento sobre carreras. 
La evidencia es clara: los países que invierten en estas áreas alcanzan mejores resultados que los países cuyas acciones son más lentas. 
Aunque la mayoría de los países aspiran a avanzar hacia una “sociedad del conocimiento”, eso no significa restar importancia a la educación técnica y profesional. 
Por el contrario, las economías avanzadas necesitan muchas habilidades y educación técnica de alta calidad, sobre todo si de manera posterior a estos programas técnicos se ofrecen eficaces programas de aprendices, que puedan crear transiciones fluidas entre los establecimientos educativos y el trabajo. 
Alemania, Austria, Suiza, y otros países desarrollados son elogiados de manera justificada por esto. 
La tasa de desempleo de los jóvenes de Alemania es menos del 8%, y un suministro constante de mano de obra calificada ayuda a sostener el éxito que tiene este país como exportador. 
Sin duda, este modelo no puede ser adoptado por todos los países – ya que para empezar, se requiere de un alto grado de confianza entre los trabajadores y la gerencia. 
Sin embargo, algunas prácticas pueden ser modificadas para ser usadas en otros lugares. 
Los países G-20 han adoptado recientemente directrices detalladas para programas de calidad para el entrenamiento de aprendices; cada país miembro debe adoptar la estrategia que considere más apropiada para él, dentro de este marco general. 
Por ejemplo, los programas de formación virtuales permiten que los estudiantes practiquen utilizando maquinaria costosa, sin interferir con la producción real – y sin riesgo de dañar el equipo. 
Del mismo modo, los cursos en línea masivos y abiertos (MOOCs, por sus siglas en inglés), que representan otro abordaje a la capacitación, que está creciendo rápidamente, permiten que se imparta enseñanza de primer nivel a un público amplio a un costo unitario bajo. 
Hay muchos abordajes innovadores para compartir el crecimiento de manera más equitativa, y muchos abordajes más surgen todo el tiempo. 
No obstante, todos ellos apuntan a una verdad fundamental: si los jóvenes y los desfavorecidos van a encontrar empleos satisfactorios y gratificantes, los gobiernos, los empleadores, las instituciones educativas y los grupos de la sociedad civil tienen un papel importante que desempeñar. 
La sostenibilidad a largo plazo de nuestras economías depende de ello. 

El oscurantismo de las células madre 
El 19 de mayo, un grupo de científicos coreanos publicaron en la revista Science los resultados de una investigación que por primera vez aisló líneas de células madre embrionarias adaptadas específicamente para igualar el ADN de pacientes hombres y mujeres de diferentes edades. 
Al día siguiente, científicos británicos de la Universidad de Newcastle anunciaron que habían producido con éxito un embrión humano clonado utilizando óvulos donados y material genético obtenido de células madre. 
Ambos resultados constituyen avances enormes en la investigación sobre las células madre. 
Las células madre embrionarias son pluripotentes, es decir que tienen la capacidad de convertirse en cualquier tipo de tejido humano. 
Esto conlleva grandes promesas, en particular para quienes sufren de lesiones y enfermedades de la médula espinal. 
Años de estudios y la súplicas apasionadas de pacientes de todo el mundo finalmente están allanando el camino para una técnica --la transferencia nuclear celular somática, también conocida como "clonación terapéutica"-- que podría traer cambios trascendentales para la salud de todos nosotros. 
El momento en que se dio el anuncio no es menos notable que los últimos descubrimientos: en la víspera de una votación en el Congreso de los Estados Unidos para ampliar el financiamiento federal para las investigaciones sobre células madre embrionarias creadas durante la fertilización in vitro (pero nunca implantadas en una matriz). 
Ambos anuncios se dieron también un mes antes del referéndum en Italia --la mayor consulta popular sobre el tema jamás celebrada en cualquier lugar-- que busca cambiar una ley adoptada el año pasado que prohíbe tanto la fertilización en vitro como la investigación sobre células madre. 
Por supuesto, el debate sobre la clonación terapéutica no se limita a Estados Unidos e Italia. 
La Asamblea General de las Naciones Unidas concluyó un debate sobre el tema en marzo de 2005 con la aprobación de una declaración no obligatoria que llama a los Estados a "prohibir cualquier forma de clonación humana ya que es incompatible con la dignidad humana y la protección de la vida humana". La declaración fue aprobada con 84 votos a favor, 34 en contra y 37 abstenciones. 
El verano pasado, en respuesta a la decisión de las Naciones Unidas, 78 premios Nóbel firmaron una petición para desalentar la adopción de una prohibición internacional a la clonación humana porque "condenaría a cientos de millones de individuos que sufren de enfermedades debilitantes a una vida sin esperanzas". La petición, a iniciativa de la Asociación Luca Coscioni, una ONG dedicada a la promoción de la libertad de la investigación científica, hacía un llamado a los gobiernos a rechazar las prohibiciones en favor de "reglas que protejan el derecho a la vida y la salud garantizando la libertad de investigación, elección y conocimientos". 
Por supuesto, existe un consenso extendido en contra de la clonación para fines de reproducción humana y la mayoría del mundo ha prohibido esta práctica, así que esta no es la cuestión. 
El punto de los premios Nóbel es que, en lo que se refiere a la clonación terapéutica, en lugar de intentar una prohibición global, sería mucho más sensato, y tal vez más eficaz, promover un régimen normativo internacional a través de la legalización amplia de la investigación sobre las células madre. 
Pero como lo ilustra la declaración de la ONU --y el largo debate previo a su adopción-- los argumentos científicos no están en el corazón de las discusiones nacionales e internacionales, que se centran en preguntas relativas al inicio de la "vida humana". 
Como sabemos, la ciencia y la religión ofrecen respuestas distintas. 
Algunos teólogos cristianos, por ejemplo, creen que la vida comienza en el momento de la concepción, mientras que los científicos sostienen que las células nerviosas y cerebrales surgen alrededor de 14 días después de la concepción. 
Los científicos generalmente concuerdan en que las investigaciones se deben realizar en ese período --y se deben permitir siempre en embriones sobrantes que nunca serán implantados. 
En un debate tan importante, la calidad de la información que se presenta es crucial y no es por coincidencia que quienes se oponen a la investigación de las células madre prefieran evitar un debate público que los obligaría a confrontar argumentos científicos. 
Saben muy bien que siempre que se ha permitido y alentado un debate secular y científico el público --sin importar su nacionalidad o filiación política o religiosa-- se ha expresado abrumadoramente en favor de la investigación sobre las células madre. 
Vimos un claro ejemplo de ello en noviembre pasado en California cuando el 60% del electorado votó a favor de la Proposición 71 sobre el financiamiento estatal a la investigación sobre células madre. 
De manera similar, las últimas encuestas en Italia indican que una mayoría abrumadora de quienes tienen la intención de votar están a favor de la clonación terapéutica. 
Sin embrago, un referéndum en Italia exige una participación del 50% para que el resultado sea válido. 
Es revelador que el Vaticano, sabedor de que no puede ganar, esté ahora haciendo una fuerte campaña en favor de la abstención masiva. 
En esto hay más en juego que el avance de la ciencia. 
La postura del Vaticano en la votación italiana es representativa de una amenaza más amplia a los cimientos mismos de la democracia liberal moderna: la separación constitucional entre Iglesia y Estado. 
En una era de preocupaciones crecientes sobre el fundamentalismo religioso, las instituciones democráticas liberales deben reafirmar su papel en la protección de los derechos individuales para todos. 
Y a fin de garantizar el disfrute pleno de nuestras libertades --sean de culto o de investigación científica-- el Estado debe reafirmar su naturaleza secular. 
Necesitamos mecanismos para abordar las violaciones a las creencias morales o religiosas, pero no podemos poner restricciones a la capacidad de los individuos para contribuir al bienestar público. 

Trump y los cosmopolitas 
NUEVA YORK – El gobierno del presidente Donald Trump anunció que quiere reducir la inmigración legal a Estados Unidos a la mitad, y preferir a los inmigrantes bien formados que hablen un buen inglés. 
Cuando el corresponsal de la CNN Jim Acosta (hijo de un inmigrante cubano) cuestionó al asesor político sénior de Trump, Stephen Miller, afirmando que tradicionalmente el país ha acogido a los pobres del mundo, la mayoría de los cuales no hablaban inglés, Miller lo acusó de tener “un sesgo cosmopolita”. 
Con un aire tal vez provocativo, Acosta preguntó si bajo la nueva política solo se permitiría el ingreso de gente de Gran Bretaña o Australia. 
Sin embargo, Miller implicaba que el “sesgo” de Acosta era un tipo de racismo, lo cual resulta llamativo al provenir de una administración que, al menos en ocasiones, ha tenido actitudes indulgentes hacia los supremacistas blancos. 
Me pregunto si Miller tenía alguna idea del uso histórico de “cosmopolita” como término peyorativo. 
Como descendiente de judíos pobres huidos de Bielorrusia hace más de un siglo, debería tenerla. 
Joseph Stalin usaba “cosmopolita desarraigado” como eufemismo para designar a los judíos. 
En los años inmediatamente posteriores a la Segunda Guerra Mundial, el dictador soviético lanzó una campaña contra intelectuales, científicos y escritores judíos, acusándolos de deslealtad hacia la Unión Soviética y favoritismo hacia Occidente. 
Se consideraba que los judíos no eran parte del pueblo nativo de Rusia; se partía de la base de que pertenecían a una cábala internacional y que, por lo tanto, eran intrínsecamente traicioneros. 
Pero no fue Stalin quien inventó esta idea. 
En la década de 1930, los fascistas y los nazis también acusaban a los judíos, así como a los marxistas y los masones, de “cosmopolitas” o “internacionalistas”: personas cuya lealtad se ponía en duda. 
Se trata del tipo de vocabulario que surge de movimientos nativistas hostiles a las minorías étnicas o religiosas, o a las élites financieras o intelectuales que supuestamente conspiran para menoscabar a los verdaderos hijos e hijas de la nación. 
Antes de la guerra, usualmente Estados Unidos era para los fascistas el símbolo de la decadencia cosmopolita. 
Por lo tanto, el uso ofensivo de “cosmopolitismo” tiene una raíz profundamente antiestadounidense. 
Una de las particularidades de la administración Trump es que varios de sus principales representantes han recuperado una retórica tradicionalmente antisemita, si bien algunos de ellos (como Miller) son judíos. 
Steve Bannon, el principal ideólogo del nacionalismo étnico en la era Trump, es un católico reaccionario. 
Tiene una predilección por los pensadores fascistas franceses e italianos de principios del siglo XX como Charles Maurras (de la Action Française) y Julius Evola, una figura siniestra que admiraba a Heinrich Himmler y trabajó para la policía alemana durante la Segunda Guerra Mundial. 
Sin embargo, sería un error considerar el anticosmopolitismo como una patología particularmente católica. 
El primer uso ofensivo del cosmopolitismo surgió como parte de la rebelión protestante contra la Iglesia Católica. 
Los protestantes rebeldes de la época de la Reforma veían a Roma como el centro de una red global “cosmopolita” que oprimía las aspiraciones nacionales. 
Todavía se pueden encontrar rastros de este prejuicio en algunos detractores de la Unión Europea, para quienes Bruselas es la nueva Roma. 
Es improbable que Miller, que creció en una familia liberal en California, sea antisemita. 
Tal vez su temprana atracción por el extremismo de derecha fuera una forma de rebeldía, aunque pronto lo llevó a rodearse de aliados tóxicos. 
Siendo estudiante de la Universidad de Duke se hizo amigo de Richard Spencer, quien llegaría a ser un promotor de la “limpieza étnica pacífica” para preservar la civilización blanca, sea lo que sea que esto signifique. 
Un hilo que une a muchos de los seguidores de Trump, así como a los populistas de derechas de otros países, incluido Israel: la sensación de agravio compartido contra los musulmanes y las élites urbanas liberales, a quienes a menudo acusan de consentirlos. 
Es probable que Miller se hubiera referido a esto cuando habló de sesgo cosmopolita. 
Pero la desconfianza hacia los musulmanes es solo una parte del problema. 
El enemigo de quienes anhelan el poder pero se sienten despreciados por quienes parecen más sofisticados son las élites sociales, los intelectuales liberales y los periodistas críticos. 
Y no siempre se trata de una cuestión de clase social: por ejemplo, el presidente George W. Bush despreciaba a los periodistas estadounidenses que hablaban francés. 
Tampoco es un fenómeno nuevo. 
Es frecuente que las clases altas de muchas sociedades busquen distinguirse de las masas adoptando el lenguaje y las costumbres de extranjeros cuyas culturas consideran superiores. 
Los aristócratas europeos del siglo XVIII hablaban francés. 
El nacionalismo inglés moderno comenzó como una reacción contra este tipo de afectación, en nombre de John Bull, el roast beaf y la vieja Inglaterra. 
No todas las rebeliones populistas son intrínsecamente racistas o fascistas. 
La democracia fue un producto de la resistencia al dominio de los aristócratas. 
Pero resulta difícil creer que Trump (o sus ideólogos, como Miller o Bannon) quiera aumentar los derechos democráticos, incluso aunque aparentemente hable en nombre de la gente común o, como a ellos les gusta decir, la gente “real”. 
Bannon es orgullosamente antiliberal y se dice que se ha descrito a sí mismo como un leninista que busca destruir el estado. 
Concedamos a Miller el beneficio de la duda. 
Cuando utiliza el cosmopolitismo como insulto no tiene idea de los precedentes del término. 
Desconoce la historia del antisemitismo fascista, nazi y estalinista. 
En realidad el pasado no existe. 
Es apenas un crítico ignorante de lo que él considera el sistema liberal. 
Pero la ignorancia puede ser tan peligrosa como la maldad, especialmente cuando está respaldada por un gran nivel de poder. 

El apuntador de Trump 
NUEVA YORK – En el entorno del presidente estadounidense Donald Trump hay muchos personajes raros, pero ninguno tan raro –o tan siniestro– como Stephen Miller (33 años), alto asesor de políticas de Trump. 
Miller se parece a un tipo de ultraderechista que es más común en Europa que en Estados Unidos: joven, astuto, bien trajeado, hasta un poquitín dandy. 
Es un hábil agitador, cuya retórica incendiaria contra inmigrantes y refugiados –“¡Vamos a construir ese muro, y lo haremos bien alto!”– enfervoriza a las multitudes que acuden a los mitines de Trump. 
Una de sus consignas demagógicas es que los migrantes contagiarán a los estadounidenses enfermedades terribles. 
Miller alienta los peores instintos de Trump: el chauvinismo beligerante, el odio vengativo a los liberales y la hostilidad a las minorías. 
Su sectarismo es extremo. 
En sus propias palabras: “¡Todo lo malo que hay en este país es culpa de los que se oponen a Donald Trump!”. Tal vez hasta se lo crea. 
Lo raro de Miller, entre otras cosas, es que sus ideas sobre inmigrantes, refugiados y minorías parecen incompatibles con sus antecedentes personales: es un descendiente de judíos que vinieron a Estados Unidos huyendo de los pogromos en Bielorrusia; creció en California y sus padres eran demócratas. 
Pero ya en la secundaria leía literatura de extrema derecha (revistas contra el control de armas y cosas así) y después de eso se asoció a ideólogos cuyas ideas suelen ser difíciles de distinguir del antisemitismo. 
El discurso que dio Trump el año pasado para el Día de Conmemoración del Holocausto ni siquiera mencionó a los judíos; algunos creen que fue obra de Miller. 
Miller se declara patriota. 
Por supuesto, no hay nada inusual en que un judío sea un patriota estadounidense, francés, británico, ruso o también alemán. 
Y no hay razón alguna por la que no pueda ser conservador. 
Margaret Thatcher designó en altos cargos a varios judíos, lo que motivó un desdeñoso comentario del ex primer ministro Harold MacMillan, que dijo que en el gabinete había “más estonios [Estonians] que graduados de Eton [Etonians]”. 
En el entorno de Trump hay otros judíos además de Miller. 
Trump designó a Gary Cohn como director del Consejo Económico Nacional y a Steven Mnuchin como secretario del Tesoro. 
Ninguno de los dos es un nativista. 
Cohn casi renuncia el año pasado, cuando Trump defendió a las violentas turbas supremacistas blancas de Charlottesville (Virginia). 
Finalmente renunció este año, pero en protesta por la introducción de aranceles a las importaciones de acero. 
Como Mnuchin, Cohn cree en reducir impuestos y no poner restricciones a la libre empresa. 
(A Jared Kushner podemos omitirlo de la discusión porque la única razón para su presencia en la Casa Blanca es que está casado con la hija de Trump, Ivanka.) 
Lo inusual es ser judío y nativista (al menos, fuera de Israel). 
El Frankfurter Allgemeine Zeitung publicó hace poco una nota sobre varios judíos (al parecer, muchos de ellos de ascendencia rusa) que se habían unido al partido xenófobo Alternative für Deutschland (AfD). 
El motivo principal de su apoyo a la ultraderecha parece ser un temor exagerado a que los musulmanes destruyan Occidente. 
Miller está obsesionado con una visión apocalíptica similar, y no es el único: otro ejemplo es Sheldon Adelson, magnate del juego y gran donante de Trump. 
Pero normalmente los judíos en la diáspora no se vuelven nativistas, por buenos motivos. 
Los movimientos nativistas, que insisten en los privilegios especiales de la sangre y la tierra, han sido invariablemente perjudiciales para las minorías (y en particular para los judíos) y causaron el tipo de violencia que obligó a los bisabuelos de Miller a huir de su país. 
Para algunos es desconcertante que los antisemitas hayan acusado a los judíos tanto de ser el arquetipo del bolchevique cuanto el arquetipo del capitalista. 
Históricamente, la mayoría de los judíos, que vivían en aldeas pobres, no eran ni una cosa ni la otra. 
Pero no hay ningún misterio en que las ideas de izquierda atraigan a intelectuales judíos. 
Karl Marx esperaba que en cuanto los trabajadores del mundo se unieran, las distinciones étnicas y religiosas ya no importarían. 
Y Voltaire, que no era muy amigo de los judíos, dijo una vez en relación con la Bolsa de Londres: “Aquí el judío, el mahometano y el cristiano tienen tratos como si fueran todos de una misma religión, y sólo llaman infiel al que queda en bancarrota…”. El capitalismo, se sabe, trasciende las fronteras. 
La emigración (no siempre voluntaria) ha sido el destino de los judíos desde el siglo VIII a. 
C. Pocas veces han sido bendecidos con sociedades abiertas, tolerancia religiosa y libertad de movimiento. 
De allí el atractivo tradicional de lugares como Ámsterdam, o también Estados Unidos. 
Y por eso los judíos estadounidenses, incluso los más pudientes, siguen votando mayoritariamente por el Partido Demócrata. 
Norman Podhoretz, un intelectual conservador estadounidense, escribió un libro titulado Why Are Jews Liberals? 
[¿Por qué son liberales los judíos?]. Lo desconcertaba la idea de que, como dijo otro conservador, Milton Himmelfarb: “Los judíos ganan como episcopales y votan como portorriqueños”. 
Pero no es extraño. 
La desconfianza hacia el nativismo es el resultado de una larga y cruenta experiencia. 
Y motiva un creciente desencanto con Israel entre los judíos estadounidenses: también en Tierra Santa está en ascenso un nativismo, que destaca los derechos de los judíos en detrimento de los árabes. 
Aunque el primer ministro israelí Binyamin Netanyahu invoque el Holocausto cada vez que le conviene, está más cerca ideológicamente de fanáticos evangélicos y de nativistas de extrema derecha como su homólogo húngaro Viktor Orbán que de la mayoría de los judíos estadounidenses. 
Por eso, por más que se hable de que en Washington hay poderosos grupos de presión judíos, la mayoría de los judíos seguirán votando contra Trump, a pesar de su apoyo casi servil al gobierno israelí y su hostilidad declarada hacia los palestinos. 
Y también por eso, Miller seguirá siendo un tipo raro. 
Al celebrar el mes pasado el Año Nuevo judío (Rosh Hashanah), el exrabino de Miller Neil Comess-Danielsdenunció las posturas políticas de Miller como “completamente contrarias a todo lo que sé del judaísmo”. 
No estoy seguro de si la teología judía permitirá sostener una afirmación tan vehemente, pero está claro lo que siente. 
Cuando William Kristol, un comentarista neoconservador que alguna vez coqueteó con la ultraderecha, expresó su malestar con Trump, David Horowitz, uno de los mentores de Miller, dijo que Kristol era un “judío renegado”. 
Sigmund Freud hubiera hablado de “proyección”. 
Un concepto que de hecho se remonta al menos al Talmud de Babilonia, que advertía: “No ensucies a tu prójimo con la mancha que tú mismo tienes”. 

Dieta y crecimiento 
KIGALI – No existe un mayor impedimento para el desarrollo económico a largo plazo de un país que la desnutrición infantil. 
Cuando un cuerpo en crecimiento no recibe las vitaminas y nutrientes esenciales, los efectos nocivos perduran hasta la edad adulta. 
En los países de ingresos bajos, las dietas consisten principalmente de almidones, por ejemplo el arroz, y legumbres, por ejemplo los guisantes, que contienen muy poca proteína. 
Por esta razón, incluso un niño que tiene su estómago lleno no recibe necesariamente el equilibrio correcto de alimentos nutritivos y vitaminas que necesita para su desarrollo físico saludable. 
Esto causa enormes consecuencias. 
Los niños desnutridos son más propensos a contraer enfermedades. 
De acuerdo con UNICEF (According to UNICEF), los niños que sufren de desnutrición severa tienen 9.5 veces más probabilidades de morir de diarrea y 6,4 veces más probabilidades de morir de neumonía. 
En su conjunto, una de cada tres muertes evitables entre los niños pequeños en todo el mundo – es decir hasta 2,5 millones de muertes cada año – sobreviene como resultado de una nutrición inadecuada. 
En todo el mundo uno de cada cuatro niños menores de cinco años es raquítico, lo que significa que padece de desnutrición crónica que le causa serios daños físicos y cognitivos, y que con frecuencia son irreversibles. 
En el mundo había 165 millones de niños raquíticos en el año 2001, esta cifra equivale a la mitad de la población de los Estados Unidos. 
Los niños raquíticos a menudo tienen dificultades para alcanzar su potencial en la escuela y, a la larga, en el lugar de trabajo; esto a su vez causa que la productividad y el desarrollo económicos sean decrecientes. 
Un estudio del Banco Mundial (World Bank study) determinó que la desnutrición puede costar a una persona hasta un 10% de su potencial de ganancias de por vida, y hasta un 3% del PIB de un país. 
Para combatir este problema, necesitamos un enfoque múltiple que reúna todos los recursos disponibles para garantizar una buena nutrición para los niños. 
Este enfoque comienza con un fuerte liderazgo en los países donde el desafío es agudo. 
Si bien mi país, Rwanda, ha reducido la mortalidad infantil en un 70% durante la última década, la tasa de retraso en el crecimiento sigue siendo elevada: un 44% de los niños menores de cinco años sufre de desnutrición crónica. 
El presidente de Ruanda, Paul Kagame ha puesto en marcha un plan nacional de emergencia para hacer frente a las causas fundamentales de la malnutrición. 
Esto significa no sólo el aumento de las fuentes de alimentos para los niños, sino también impartir educación a las familias sobre la importancia de una alimentación nutritiva. 
Entre los años 2006 y 2011, por ejemplo, hemos duplicado el presupuesto agrícola, distribuimos más de 2.000 vacas a las familias de bajos ingresos, y ampliamos la entrega de la leche y jardines de frutas y hortalizas en todo el país. 
Trabajadores del ámbito de la salud comunitaria en cada una de 15.000 aldeas de Ruanda, como también enfermeras en los centros de salud de todo el país, miden periódicamente el peso y la altura de cada niño menor de cinco años, y derivan a aquellos niños que identifican como desnutridos o en riesgo de desnutrición para que reciban ayuda. 
Asimismo, para garantizar que estos esfuerzos se traduzcan en mejores resultados de salud se requiere una revolución en la forma en que las familias preparan los alimentos de sus hijos. 
Nuestro gobierno ha iniciado una masiva campaña de educación con el objetivo de ampliar la comprensión de la importancia de una alimentación nutritiva. 
Se han distribuido folletos en todo el país que detallan los tipos de alimentos que los niños necesitan, cómo cocinarlos y la necesidad de una higiene adecuada, como también la importancia de la lactancia materna exclusiva para los niños menores de seis meses. 
En cada pueblo, una mujer experta en comunicación enseñará a las familias a preparar comidas balanceadas que garantizarán la adecuada nutrición de los niños 
Proporcionar una nutrición adecuada en los primeros mil días de un niño es extremadamente importante. 
La revista médica británica The Lancet ha descrito un conjunto de intervenciones eficaces (a package of effective interventions) para lograrla. 
Las medidas recomendadas incluyen el suministro de vitaminas y minerales esenciales mediante alimentos enriquecidos y suplementos, la promoción de la lactancia materna y la alimentación nutritiva complementaria para el periodo de destete de los bebés, y el tratamiento de los niños gravemente desnutridos con alimentos terapéuticos, como por ejemplo la mantequilla de maní especialmente fortificada. 
Está surgiendo un creciente consenso sobre la necesidad de abordar la desnutrición en todo el mundo. 
El año pasado, el Consenso de Copenhague – un panel formado por reconocidos economistas entre ellos varios ganadores del premios Nobel – clasificaron la nutrición infantil como la principal prioridad en la lista de inversiones rentables (list of cost-effective investments) que mejoran el bienestar global. 
En muchos países de bajos ingresos para realizar estas inversiones se requerirá la creación de asociaciones de colaboración con gobiernos extranjeros – y nosotros damos la bienvenida al papel vital que los programas de donantes, las agencias de cooperación y las organizaciones de voluntarios pueden desempeñar, al trabajar dentro del marco de los planes nacionales. 
La colaboración regional también será clave para cumplir con éxito nuestro compromiso de lucha contra la desnutrición. 
Para nosotros, esto significa trabajar de cerca con nuestros vecinos de la Comunidad del África Oriental. 
El 8 de junio, justo antes de la Cumbre del G-8, el Reino Unido convocará una cumbre sobre la nutrición para el crecimiento (Nutrition for Growth). 
Los líderes de los países ricos y pobres, las fundaciones, las organizaciones no gubernamentales, y el sector privado se reunirán para asumir compromisos concretos sobre la inversión en nutrición. 
Espero que aumenten sus esfuerzos – y que ellos piensen mucho sobre la forma de garantizar que todos los sectores de las economías de los países receptores se beneficien a través de la contratación local. 
Simplemente jamás se resolverá la desnutrición crónica con la inundación de los mercados con cereales baratos que tienen altas calorías y bajos nutrientes. 
Se requiere un cambio de mentalidad entre los colaboradores asociados, junto con sus compromisos a largo plazo, en cuanto a la construcción de sistemas sostenibles, diversificados y repartidos de manera equitativa que estén dirigidos a la producción y distribución de alimentos. 
Las inversiones necesarias para que esto suceda representan una fracción de la asistencia que los donantes dan a los países de bajos y medianos ingresos, pero tendría un impacto mundial masivo en el desarrollo humano en el largo plazo. 
Todos estos esfuerzos – producir alimentos asequibles y nutritivos, garantizar su disponibilidad en todas partes, y educar sobre la manera de prepararlos – será esencial para que Ruanda y otros países tengan éxito en cuanto a garantizar que los niños reciban la nutrición que necesitan para vivir de manera saludable y llevar vidas productivas. 
Nuestro trabajo no estará terminado hasta que a cada niño se le garantice una dieta sana y equilibrada y la oportunidad de alcanzar su pleno potencial. 

La aventura europea de Steve Bannon 
NUEVA YORK – Después de ser expulsado de la Casa Blanca y de Breitbart News, Stephen K. Bannon, al que se solía reconocer como el cerebro de la campaña presidencial de Donald Trump, ha prometido rehacer Europa. 
Su organización, llamada “El movimiento” y con sede en Bruselas, apunta a unir a los populistas de derecha de Europa y a tumbar a la Unión Europea en su forma actual. 
Bannon ve este esfuerzo como parte de una “guerra” entre el populismo y “el partido de Davos”, entre la “gente real” blanca, cristiana y patriota (en las palabras de su seguidor británico, Nigel Farage) y las elites globalistas cosmopolitas. 
En los medios, al menos, a Bannon se lo toma en serio. 
Ahora bien, cambiar la historia de Europa parecería ser una tarea difícil para este fanfarrón mediático norteamericano, promotor permanentemente desaliñado de ideas estrafalarias sobre cataclismos cíclicos. 
A pesar de reunirse con luminarias de derecha como Viktor Orbán, el hombre fuerte de Hungría, Matteo Salvini, el viceprimer ministro de Italia, y Boris Johnson, el patético ex secretario de Relaciones Exteriores británico, que en su totalidad le desean lo mejor, Bannon prácticamente no tiene ninguna experiencia en política europea. 
Sorprendió a una audiencia afable en Praga con su alegato contra la “competencia injusta” de los países extranjeros que utilizan mano de obra barata. 
Gran parte del PIB de República Checa proviene de las exportaciones, por esa misma razón. 
Pero el principal problema que enfrenta el esfuerzo de Bannon es que los líderes populistas de derecha son un grupo dispar. 
El propio Bannon es un reaccionario católico con fantasías, alimentadas por su amor a los héroes de Hollywood, de ser un guerrero contra las fuerzas del mal. 
Orbán es un autócrata que explota la desilusión popular con el postcomunismo culpando a los inmigrantes y a la UE, aunque la economía húngara depende del mercado único y los subsidios de Bruselas. 
Los demagogos del norte de Europa, como Geert Wilders, ven al Islam como la principal amenaza para la civilización occidental, pero defienden causas como los derechos de los homosexuales (porque los musulmanes supuestamente los odian). 
En Gran Bretaña, Johnson apoya, bueno, a Johnson, pero sus colegas defensores del Brexit están menos interesados en la amenaza islámica que en una versión grandiosa de nacionalismo inglés. 
El Frente Nacional de Francia, ahora llamado Reunión Nacional, es una empresa de la familia Le Pen que se esfuerza por disociarse de sus raíces antisemitas y vichyistas. 
Como sucedió con el fascismo europeo en los años 1920 y 1930, no es fácil encontrar mucha coherencia ideológica en estas diversas líneas políticas, mucho menos en el Movimiento de Bannon. 
Lo que todos tienen en común, sin embargo, es la dependencia de la animadversión, a veces dirigida a los musulmanes, a veces a cualquier tipo de inmigrantes, muy a menudo contra la UE y siempre contra las élites liberales –a las que la primera ministra británica, Theresa May, describió como “ciudadanos de ninguna parte”. 
Hay algo conspirativo en torno a esta animadversión, una noción de que el hombre común está a merced de una red sombría de operadores que gobierna el mundo. 
En los días en que Stalin identificaba a los enemigos del pueblo como “cosmopolitas desarraigados” (refiriéndose a los judíos), se creía que la sede de esta red global omnipotente estaba en Nueva York, con filiales en Londres y París. 
Ahora está situada en Bruselas. 
Los inmigrantes, particularmente de países musulmanes, son los más perjudicados por la propaganda populista. 
Bannon escribió el primer borrador de la llamada prohibición musulmana de Trump, que prohibía la entrada a inmigrantes de varios países predominantemente musulmanes. 
Orbán ha fortificado sus fronteras para proteger a la “civilización cristiana”. 
Salvino quiere deportar a todos los migrantes ilegales de Italia. 
La campaña por el Brexit, liderada por Johnson, advertía a los votantes británicos que su país pronto estaría “inundado” de inmigrantes turcos, aunque Turquía no está ni cerca de formar parte de la UE. 
Pero a pesar de lo desagradables que pueden ser la retórica y las políticas anti-inmigrantes, el principal blanco de la ira de los populistas sigue siendo la elite globalista siniestra, representada por George Soros y otros liberales a quienes acusan de promover los derechos humanos, la compasión por los refugiados y la tolerancia religiosa en pos de sus propios intereses. 
Son ellos los que supuestamente están inundando las tierras cristianas de extranjeros. 
Están apuñalando a la civilización occidental por la espalda. 
Bannon en verdad ha expresado admiración por Soros, aunque lo ve como una suerte de Satanás. 
Quiere ser el Soros de la derecha. 
Puede parecer irónico que los nacionalistas radicales, como Bannon, pretendan unirse en un movimiento global, como si estuvieran imitando a sus enemigos internacionalistas. 
Pero el objetivo de los populistas no es destruir el elitismo, sino reemplazar a las viejas elites. 
De ahí el lenguaje común de autocompasión, como si Orbán, Salvini, Wilders y el resto estuvieran siendo oprimidos por el “partido de Davos”. 
Muchas veces provenientes de entornos marginales, se sienten excluidos, insuficientemente reconocidos y hasta despreciados. 
Es hora de que ellos gobiernen, creen –y de vengarse por todos los desaires que piensan que han recibido en el camino hacia la cima-. 
Es por este motivo que Donald Trump, el promotor inmobiliario grosero y resentido, es su héroe. 
Trump claramente se siente más cómodo hablándole a dictadores que a líderes elegidos democráticamente. 
Le gusta la idea de que un hombre fuerte lidie con otro hombre fuerte. 
Pero esto no lo convierte en un internacionalista, como tampoco los encuentros de los populistas de derecha europeos suponen un movimiento internacional coherente. 
Existen ocasiones para la adulación mutua y el pavoneo frente a las cámaras. 
Si los populistas pueden o no hacer algo más que esto –derribar colectivamente a la UE y reordenar el mundo occidental- es difícil de decir. 
Dados sus diversos intereses, la rivalidad puede hacer que se fragmenten. 
Por ejemplo, mientras Trump y Bannon ven a China como el mayor enemigo global, Orbán ha estado aceptando codiciosamente cualquier oferta de dinero chino. 
Y los nacionalistas ingleses están conduciendo a su país a un aislamiento no muy espléndido. 
Una verdadera “internacional nacionalista” puede surgir sólo cuando se aborden estas contradicciones. 
Pero no importa dónde termine la derecha global, es poco probable que el Movimiento de Bannon sea el vehículo que la lleve hasta allí. 

Guía de un economista para la guerra y la paz 
NUEVA YORK – Las noticias sobre conflictos acaparan los titulares actuales: ya sea sobre la guerra civil siria, las batallas callejeras en Ucrania, el terrorismo en Nigeria o la represión policiaca en Brasil, la inmediatez espantosa de la violencia es demasiado evidente. 
Sin embargo, mientras los comentaristas debaten sobre las cuestiones geoestratégicas, la disuasión, la lucha étnica y el drama de las personas comunes en medio de todo, rara vez se aborda de forma objetiva el tema de otro elemento vital de los conflictos –su costo económico. 
La violencia conlleva un alto precio. 
El costo global de contener la violencia o tratar sus consecuencias alcanzó la increíble suma de 9.5 billones de dólares (11% del PIB mundial) en 2012. 
Esto es más del doble del tamaño del sector agrícola mundial y supera el gasto total en ayuda exterior. 
Ante estas sumas colosales, es crucial que los responsables del diseño de políticas analicen adecuadamente dónde y cuándo se gasta el dinero, y pensar formas de reducir dicho gasto. 
Por desgracia, es raro que se reflexione seriamente sobre estos asuntos. 
En gran medida se debe a que las campañas militares están motivadas muchas veces por cuestiones geoestratégicas, no por lógica financiera. 
Aunque los oponentes a la guerra de Irak podrían haber acusado a los Estados Unidos de codiciar los campos petroleros del país, la campaña no estaba diseñada en términos económicos, sin entrar en detalles. 
La guerra en Vietnam y otros conflictos también fueron catástrofes financieras. 
Hay cuestionamientos similares en cuanto al gasto en armas durante tiempos de paz. 
Por ejemplo, uno puede contestar la lógica financiera de la decisión reciente de gastar 24 mil millones de dólares en la adquisición de los problemáticos aviones de caza de ataque conjunto (Joint Strike Fighters), y al mismo tiempo preparar al país para los recortes de presupuesto más severos que haya habido durante décadas. 
El gasto despilfarrador relacionado con la violencia no solo es cuestión de guerra o disuasión. 
Por ejemplo, campañas caras y duras de orden público, si bien son atractivas para los votantes, en general tienen poco efecto en los niveles subyacentes de delincuencia. 
Ya sea una guerra mundial o patrullaje local, los conflictos siempre conllevan fuertes aumentos del gasto público, el punto clave es si éstos valen la pena. 
Por supuesto, gastar dinero para contener la violencia no siempre es malo. 
Siempre es bienvenida y necesaria la presencia de la policía, las fuerzas militares o seguridad personal, y si se despliega adecuadamente propiciará menos gasto del dinero de los contribuyentes a largo plazo. 
El asunto pertinente es si las sumas gastadas en cada caso son apropiadas. 
Ciertamente, pocos países han logrado un buen equilibrio al abordar la violencia y lo han hecho mediante un gasto relativamente pequeño. Así pues, hay maneras de reducir el gasto innecesario. 
El gasto efectivo debido a conflictos corrientes o potenciales se puede lograr mediante un trabajo minucioso sobre la prevención. 
Sabemos cómo se sustentan las sociedades pacíficas: una distribución equitativa del ingreso, el respeto a los derechos de las minorías, estándares educativos altos, bajos niveles de corrupción y un ambiente empresarial atractivo. 
Además, cuando los gobiernos gastan de más para contener la violencia, despilfarran dinero que podría invertirse en otras áreas más productivas, como infraestructura, desarrollo empresarial o educación. 
La mayor productividad que resultará en consecuencia, por ejemplo, por la creación de escuelas en lugar de cárceles, mejorará el bienestar de los ciudadanos, disminuyendo así la necesidad de invertir para prevenir la violencia. 
Yo lo llamo “el círculo virtuoso de la paz.” 
Comparemos, por ejemplo, los cerca de 10 billones de dólares gastados en 2012 en el mundo para contener la violencia con los costos globales que ocasionó la reciente crisis financiera mundial. 
Mark Adelson, ex director de crédito de Standard & Poor’s estima que las pérdidas globales debido a la crisis ascendieron a 15 billones de dólares entre 2007 y 2011, que es la mitad del costo derivado por la violencia durante el mismo periodo. 
Si los responsables del diseño de políticas dedican el mismo dinero y tiempo a prevenir y contener los conflictos, el beneficio, en términos de menos violencia y un crecimiento económico más rápido, podría ser enorme. 
Los gobiernos pueden empezar a reevaluar su gasto en ayuda. 
Globalmente, ya gastan 75 veces más en contener la violencia que en la ayuda total combinada exterior para el desarrollo. 
Asimismo, no es una coincidencia que los países con el mayor gasto relacionado con la violencia como proporción del PIB figuran entre los más pobres del mundo –Corea del Norte, Siria, Liberia, Afganistán y Libia, por nombrar algunos. 
¿Podría este dinero destinarse a inversiones con miras a reducir o prevenir el conflicto? 
Además de las razones humanitarias obvias que hay para invertir en la paz, en especial cuando se lleva a cabo en el marco de estructuras internacionales de desarrollo, dichas inversiones también es una de las maneras más efectivas en términos económicos de desarrollar una economía y equilibrar un presupuesto. 
Vale la pena debatir este tema. 

El ciclo de la paz y la prosperidad 
NUEVA YORK – En la sesión 68 de la Asamblea General de las Naciones Unidas, que comenzó el 17 de septiembre, los líderes mundiales están sentando las bases de una agenda de desarrollo que suceda a los Objetivos de Desarrollo del Milenio (ODM), que caducarán en 2015. 
Los próximos Objetivos de Desarrollo Sostenible se basarán en el entendido de que el desarrollo económico es clave para mejorar el bienestar humano y garantizar los derechos de las personas más vulnerables. 
Sin embargo, para lograr avances genuinos, los encargados de determinar las políticas deben abordar los factores que limitan el desarrollo, en particular la violencia y los conflictos. 
Según el Índice de Paz Global, poder contener la violencia (concepto que abarca los conflictos internos y externos, así como los crímenes violentos y los homicidios) costó el año pasado al mundo casi $9,5 billones, o un 11% del PIB mundial. 
Se trata de una cifra equivalente a 75 veces el volumen de la ayuda externa oficial en 2012, que alcanzó los $ 125,6 mil millones, y cerca del doble del valor de la producción agrícola anual del mundo. 
(Otro elemento de perspectiva es que la crisis financiera global ocurrida después de 2008 causó una caída del 0,6% del PIB mundial). 
Esto significa que si el mundo redujera en cerca de la mitad sus gastos relacionados con la violencia, podría pagar la deuda del mundo en desarrollo ($4,1 billones), proporcionar fondos suficientes para el Mecanismo de Estabilidad Europeo ($900 mil millones) y financiar el monto adicional que se necesita para alcanzar los ODM ($60 mil millones). 
Si los gastos relacionados con la violencia se redujeran incluso en un 10% sería posible ahorrar $473 mil millones, que se podrían destinar a infraestructura, salud o educación. 
Y se trata de estimaciones conservadoras, ya que no reflejan los costes vinculados a los crímenes contra la propiedad, hurtos, robos de vehículos, violencia en el hogar, equipos de vigilancia, y disminución de los salarios y la productividad, puesto que no hay disponibles datos precisos para estos indicadores. 
Así como para el desarrollo económico de largo plazo se requiere estabilidad política, la paz se puede lograr solamente en un ambiente de progreso y prosperidad económica. 
La tensión en las comunidades (especialmente si carecen de redes de contención) puede aumentar si sufren golpes externos, como fluctuaciones repentinas de los precios de los alimentos, e incluso llevar a que se produzcan conflictos. 
Así ocurrió en Colombia en los años 90, cuando una caída inesperada de los precios del café redujo los salarios e intensificó el nivel de conflicto en las regiones que dependían de su producción. 
De manera similar, en zonas donde existe un desempleo persistente o en ascenso la paz se ve afectada por la proliferación de redes criminales, bandas y grupos rebeldes. 
De hecho, en el Informe de Desarrollo Mundial de 2011 del Banco Mundial, los jóvenes de los países afectados por conflictos mencionaron el desempleo y la inactividad como las razones más potentes para unirse a esos grupos. 
Teniendo esto en consideración, los gobiernos deben intensificar sus iniciativas para impulsar la creación de empleo y mejorar las oportunidades laborales, buscando maneras de financiar políticas y programas pertinentes. 
Podrían comenzar por elevar la eficacia de los gastos relacionados con la violencia. 
Por ejemplo, en Estados Unidos los investigadores del Instituto para la Economía y la Paz determinaron que uno de cada siete dólares gastados en este ámbito (un total de casi $2,2 mil millones en 2010 y un asombroso 37% del presupuesto federal de ese año) se destina a prevenir y enfrentar las consecuencias de la violencia. 
En otras palabras, el gasto vinculado a la violencia en EE.UU. casi equivale a la totalidad de la producción de la economía británica, cerca de $2,4 billones. 
Del mismo modo como el actual debate sobre la atención de salud se centra en reducir costes al tiempo que se mejoran los resultados, se debería plantear un debate público en torno a los costes y la eficacia de los programas de prevención y recuperación de la violencia. 
Los gobiernos podrían realizar un análisis a fondo para identificar superávits que se puedan redestinar a objetivos de desarrollo, dando así impulso a la productividad, mejorando el bienestar humano y fundando los cimientos de una sociedad más pacífica. 
Por ejemplo, si se redujera apenas un 5% anual del gasto federal para la contención de la violencia en EE.UU. a lo largo de los próximos tres años, se contaría con el capital necesario para renovar la infraestructura escolar de todo el país. 
El círculo virtuoso en que la prosperidad genera paz, la que a su vez impulsa una mayor prosperidad, también es evidente en la inversión educativa. 
La educación mejora las habilidades, los conocimientos y las conductas de los trabajadores, elevando con ello su productividad. 
Todo esto promueve la estabilidad y la cohesión social, haciendo que las comunidades puedan enfrentar de mejor manera las crisis económicas, geopolíticas o naturales. 
Un ejemplo son los prósperos y pacíficos países escandinavos, que presentan altos niveles de educación. 
Pero el ciclo puede darse a la inversa también. 
Por ejemplo, la actual recesión económica de Grecia, agravada por estrictas medidas de austeridad, ha dado origen a violentas manifestaciones. 
Y el prolongado conflicto en Irak ha tenido un efecto devastador sobre su economía. 
Hace tres décadas, tras el inicio de las hostilidades con Irán, su PIB anual per cápita se desplomó de $5.374 en 1980 a $1.253 en 1991. 
No es difícil perpetuar el círculo vicioso entre problemas económicos y violencia; de hecho, basta con que las autoridades no hagan nada. 
Sin embargo, para revertirlo es necesario hacer grandes esfuerzos que incluyan políticas diseñadas cuidadosamente, programas eficaces y un nivel de inversión sustancial. 
Al formular la agenda de desarrollo post-2015, los líderes mundiales deben reconocer el enorme impulso que las sociedades menos violentas y más armoniosas podrían significar para el desarrollo económico. 
Mediante el estímulo de un círculo virtuoso de paz y prosperidad, los políticos pueden contribuir al bienestar de los seres humanos en todo el planeta. 
Ese sí que es un objetivo que merece la pena fomentar. 

Una mala apuesta en biología sintética 
LAS VEGAS – Las Vegas parece un lugar apropiado para lanzar una apuesta empresarial arriesgada que podría destruir los medios de subsistencia de millones de pequeños agricultores. 
En este mes, el conglomerado alimentario Cargill eligió el famoso Strip de esa ciudad para presentar su próximo producto, EverSweet, un edulcorante hecho de “los mismos componentes dulces de la planta estevia”, que, según espera, será un bombazo. 
Y, sin embargo, pese a que Cargill ha basado abrumadoramente su campaña de promoción en la estevia, EverSweet no contiene una sola hoja de esa planta. 
El nuevo producto de Cargill es un ejemplo de biología sintética, una forma de ingeniería genética que utiliza organismos modificados para fabricar compuestos que nunca se producirían de forma natural. 
Lo que da el gusto dulce a EverSweet no es la estevia, sino un compuesto producido por una levadura creada mediante ingeniería biológica. 
La biología sintética es una tecnología muy avanzada, pero también es potencialmente muy arriesgada. Justo cuando está atrayendo miles de millones de dólares en inversiones, es objeto de una preocupación internacional en aumento. 
Resulta revelador que Cargill no anuncie su utilización de una tecnología polémica; en cambio, esa empresa califica EverSweet de producto de una “levadura de panadero de elaboración especial”, como si fuera una receta preparada durante siglos en aldeas bávaras. 
La tarea de discernir los riesgos que pueden representar ingredientes de alimentos elaborados con esa clase de ingeniería genética –diferentes de los conocidos de otros tipos de alimentos transgénicos– se encuentra en una fase temprana. 
En un dictamen reciente, unos comités científicos de la Unión Europea concluyen que, si bien la evaluación de riesgos aplicada a los organismos genéticamente modificados sería aplicable a ciertos aspectos de la biología sintética, en determinados casos pueden ser necesarios métodos nuevos para evaluar la inocuidad de esa tecnología. 
Y, sin embargo, hay un aspecto en el que los peligros resultan patentes: el daño económico que causará la substitución de la estevia cultivada en el campo por compuestos cultivados en laboratorio. 
El pueblo indígena guaraní del Paraguay ha cultivado y utilizado esa hierba durante siglos. 
En época más reciente, ha llegado a ser una moda industrial, impulsada en parte por el miedo a procesos judiciales relativos a la obesidad. 
Cuando marcas importantes como Coke y Pepsi han hecho grandes campañas publicitarias para presentar las bebidas de cola endulzadas con estevia como naturales y saludables, la superficie agrícola dedicada a esa planta se ha disparado. 
Los analistas esperan que el mercado de la estevia ascienda a 275 millones de dólares en 2017. 
Los principales productores mundiales de estevia son el Paraguay, China y los Estados Unidos y Kenya está muy próxima a ellos. 
En fecha anterior de 2015, Marian Bassey (representante del Grupo ETC) se reunió con cultivadores de estevia de Kenya para averiguar lo que la competencia de la biología sintética podría significar para ellos. 
Estaban muy preocupados. 
Para Ann Nduta Kanini, viuda con ocho hijos, la venta de la estevia le ha permitido mandar a sus hijos a la escuela y ponerles comida en la mesa. 
Cuando preguntamos a Paul Mwangi Kigaa, otro pequeño agricultor, lo que la utilización de la biología sintética por parte de Cargill podría significar para él y sus vecinos, respondió: “¡El cultivo de la estevia en sus fábricas afectará a nuestras vidas!” 
Además, se ha animado activamente a agricultores pobres para que inviertan en estevia, porque su cultivo puede preservar unos ecosistemas frágiles y únicos. 
En su estudio anual de los principales riesgos mundiales, el Foro Económico Mundial observó que “la invención de opciones substitutivas sintéticas y baratas de las exportaciones agrícolas de gran valor (...) podrían desestabilizar de repente economías vulnerables, al eliminar una fuente de ingresos de la que dependen los agricultores”. 
Tampoco son los cultivadores de estevia los únicos que deben estar preocupados. 
Entre los ingredientes que se están substituyendo o es probable que se intercambien por productos elaborados mediante biología sintética figuran la vainilla, el azafrán, el aceite de coco, el pachulí, el escualeno de olivo y el aceite de rosas. 
De hecho, las mayores empresas de cosmética, de condimentos y de fragancias del mundo abrigan la esperanza de que la biología sintética las ayude a substituir más de 200 extractos botánicos naturales. 
Según la Federación Internacional de Comerciantes de Aceites y Aromas Esenciales (IFEAT), el 95 por ciento, aproximadamente, de la producción de esos elementos botánicos corre a cargo de pequeños agricultores, por lo que aportan ingresos muy necesarios a las comunidades más pobres del mundo. 
Por fortuna, los consumidores están empezando a tomar conciencia cada vez más de los riesgos que representa la biología sintética y las empresas están reaccionando. 
En este año, la icónica marca de helados Ben and Jerry’s prometió no utilizar ingredientes producidos mediante biología sintética. 
De forma similar, Häagen-Dazs confirmó que no utilizaría en sus helados condimento de vainilla producido mediante biología sintética y, después de que la marca de productos de limpieza naturales Ecover recibiera decenas de miles de peticiones de consumadores airados, la empresa se apresuró a anular un experimento en el que utilizaba aceite de algal producido mediante biología sintética en un detergente para la colada. 
No es probable que ésos sigan siendo ejemplos aislados. 
El Proyecto Non-GMO, organización de etiquetado cada vez más influyente, ha ordenado que los 33.000 productos que llevan su sello no utilicen la biología sintética. 
Entretanto, la Asociación Europea de la Estevia (EUSTAS) ha expresado su preocupación por que EverSweet socave la reputación de inocuidad y naturalidad de la estevia. 
Los nubarrones que están adensándose en torno a la biología sintética pueden no haber estado visibles en el radiante lanzamiento del producto de Cargill, pero, al competir con agricultores pobres y confundir a los consumidores sobre los orígenes de sus ingredientes, EverSweet y otros ejemplos de biología sintética están creando irritación en los dos extremos de la cadena de producción. 
Ésa es la razón por la que lo que ocurrió en Las Vegas debe permanecer allí. 

Ser fieles a nuestros compromisos 
MELBOURNE - A veces sabemos lo que sería mejor que hiciéramos, pero acabamos por no hacerlo. 
Las promesas a las que nos comprometemos en Año Nuevo suelen ser así. 
Las hacemos porque sabemos que sería mejor para nosotros bajar de peso o ponernos en forma, o pasar más tiempo con nuestros hijos. 
El problema es que una promesa suele ser más fácil de romper que de mantener. 
Por eso, a finales de enero la mayoría de personas ya las han abandonado. 
John Stuart Mill, en su clásica defensa de la libertad, argumentó que cada individuo es el mejor juez y guardián de sus propios intereses. 
Sin embargo, estudios recientes sugieren que no nos vendría mal un poco de ayuda. 
Dean Karlan, profesor de economía en la Universidad de Yale, examinó la manera de ayudar a algunos de los más pobres de Filipinas a lograr sus metas. 
Descubrió que, al igual que todo el mundo, les resultaba difícil resistirse a la tentación de gastar lo poco que tenían, incluso cuando reconocían que sería mejor ahorrar para un objetivo que pudiera marcar una diferencia importante en sus vidas. 
Cuando se les daba acceso a la banca, ahorraban un poco, pero luego lo retiraban antes de llegar a su meta. 
Pero, si se les ofrecía una cuenta de ahorros con sanciones por retirar el dinero antes de llegar a un objetivo especificado por ellos mismos, muchos optaban por ese tipo de cuenta, a pesar de que el interés que ganaban no era mayor que el de una cuenta que les permitiera hacer retiros siempre que lo desearan. 
El uso de la cuenta que penaliza los retiros antes de tiempo les ayudó a alcanzar sus metas. 
Karlan examinó entonces otras áreas en que las personas carecen de autocontrol. 
Encontró que, cuando las personas quieren dejar de fumar, tienen más probabilidades de éxito si pierden dinero en caso de fallar. 
En un ensayo aleatorio, el 30% de quienes arriesgaban una sanción lograban su objetivo, en comparación con sólo el 5% en el grupo de control. 
Karlan habló de su trabajo con sus colegas de la Universidad de Yale. 
¿Cómo, se preguntaban, podemos dar a las personas más incentivos para mantener sus cometidos y lograr sus metas personales? 
Puede encontrar su respuesta en un sitio Web que ayudaron a iniciar, www.stickK.com., donde las personas pueden hacer un contrato de compromiso que les obliga a llegar a una meta de su elección. 
Entonces, como incentivo para cumplir su compromiso, pueden decidir una sanción que deben pagar de no lograrlo. 
Por ejemplo, una forma de darse un fuerte incentivo para alcanzar su meta es comprometerse a pagar dinero a alguien si no lo hace. 
Mejor aún, puede especificar que tendrá que pagar una cierta suma a una causa que detesta. 
Si usted apoya la protección de los bosques tropicales del mundo, podría decidir que la multa se destine a una organización que favorezca el desarrollo comercial de la Amazonia. 
Además, el sitio Web hace público el compromiso y le permite tener seguidores que le animen a cumplir su objetivo, y a quienes decepcionará si no. 
Hasta el momento,45.000 personas han utilizado stickK para hacer Contratos de Compromiso con un índice de éxito, para aquellos que se asignan un incentivo económico, por encima del 70%. 
La investigación de Karlan y los resultados obtenidos en stickK sugieren que la mayoría de la gente, cuando se lo piensa con calma, tiene un sentido de lo que va en beneficio de sus intereses pero, ante tentaciones más inmediatas, a menudo no se puede atener a sus planes. 
Por ejemplo, la amplia disponibilidad de máquinas de juegos electrónicos y juegos de azar en línea hace que sea difícil para los "jugadores problema" dejar de jugar, a pesar de que saben que están perdiendo más de lo que pueden darse el lujo de perder. 
Como resultado, muchos se arruinan económicamente, causando gran angustia a sus familias. 
Algunos llegan a delinquir para pagar sus deudas de juego. 
¿Podría ayudarles un contrato de compromiso? 
Durante los últimos dos años, en Noruega se requiere el uso de una tarjeta electrónica para casi todos los juegos de azar. 
Se prohíbe el efectivo. 
La tarjeta permite al gobierno imponer límites diarios y mensuales a la cantidad que los jugadores pueden perder en las máquinas de juegos electrónicos. 
Este enfoque parece paternalista, y quizás lo sea, pero también se podría defender en términos de evitar que haya quienes acaben sumiendo en la pobreza a sus hijos, convirtiéndolos -en un país como Noruega, que da apoyo a sus pobres-en una carga para el Estado. 
Pero la tarjeta también da a los jugadores la oportunidad de fijarse límites. 
Pueden limitar la cantidad de dinero que gastarán o cuánto tiempo van a pasar en una máquina por vez. 
Eso no es paternalismo, sino sólo un estímulo para hacer una pausa y reflexionar. 
La idea de ofrecer a los jugadores la oportunidad de fijar sus propios límites antes de comenzar una sesión de juego está empezando a extenderse por todo el mundo. 
Además de Noruega, existe en diversas formas en Suecia, Nueva Zelanda y la provincia canadiense de Nueva Escocia. 
Recientemente, la Comisión de Productividad de Australia estudió el valor de dichos sistemas de pre-compromiso. 
Estimó que el coste social anual de la ludopatía en Australia es unos $ 4,7 mil millones y recomendó la integración de sistemas voluntarios de pre-compromiso en las máquinas de juegos electrónicos. 
El gobierno, presionado por un miembro independiente del parlamento de cuyo apoyo depende, se ha comprometido a poner en práctica las principales recomendaciones de la Comisión. 
La toma de decisiones de los seres humanos es compleja. 
Por nuestra parte, la tendencia a ceder a tentaciones de corto plazo, e incluso a adicciones, puede ser demasiado fuerte para nuestra planificación racional de largo plazo. 
Pero cuando las tentaciones no están presentes en lo inmediato podemos erigir barreras que nos hagan menos propensos a sucumbir a su regreso. 
Saber que podemos controlar nuestro propio comportamiento hace más probable que acabemos por hacerlo. 

Estimular o morir 
NUEVA YORK – Como los brotes verdes de la recuperación económica que muchos advirtieron la pasada primavera se han vuelto marrones, surgen preguntas sobre si ha fracasado la política de hacer arrancar la economía mediante un estímulo fiscal en gran escala. 
¿Se ha demostrado la inadecuación de la teoría económica keynesiana, una vez puesta a prueba? 
Sin embargo, esa pregunta sólo tendría sentido si se hubiera probado a aplicar de verdad dicha teoría económica. 
De hecho, lo que ahora se necesita es otra dosis de estímulo fiscal. 
Si no se hace, podemos esperarnos un período aún más largo en el que la economía funcione por debajo de su capacidad y con un gran número de desempleados. 
El gobierno de Obama parece extrañado y decepcionado con el gran número –que va en aumento– de desempleados. 
No debería estarlo. 
Todo eso era previsible. 
El verdadero criterio para calibrar el éxito del estímulo no es el nivel real de desempleo, sino el de cuál habría sido sin el estímulo. 
El gobierno de Obama siempre dijo con claridad que crearía unos tres millones de puestos de trabajo más que en caso contrario. 
El verdadero problema es el de que la sacudida que la crisis financiera asestó a la economía fue tan fuerte, que incluso el estímulo fiscal de Obama, aparentemente enorme, no ha sido suficiente. 
Pero hay otro problema: en los Estados Unidos, sólo una cuarta parte, aproximadamente, del estímulo de casi 800.000 millones de dólares estaba destinado a gastarse este año y se ha tardado en aplicarlo incluso en el caso de los proyectos que se podían empezar a ejecutar rápidamente. 
Entretanto, los estados que componen los Estados Unidos han tenido que afrontar déficits de ingresos en gran escala, que excedían los 200.000 millones de dólares. 
La mayoría de ellos afrontan obligaciones constitucionales de presupuestos equilibrados, lo que significa que dichos estados están ahora aumentando los impuestos o reduciendo los gastos, estímulo negativo que contrarresta al menos una parte del estímulo positivo del Gobierno Federal. 
Al mismo tiempo, casi una tercera parte del estímulo fue destinado a la reducción de impuestos, que, como predijo correctamente la teoría económica keynesiana, sería relativamente ineficaz. 
Las familias, cargadas de deudas, mientras se reducen sus ahorros para la jubilación y las perspectivas laborales siguen siendo remotas, sólo han gastado una fracción de las reducciones de impuestos. 
En los EE.UU. y en otros países, se ha centrado gran parte de la atención en la reparación del sistema bancario, cosa que puede ser necesaria para restablecer un crecimiento intenso, pero no es suficiente. 
Si la economía está estancada, los bancos no prestarán y las familias americanas serán particularmente reacias a pedir préstamos, al menos con la avidez con que lo hicieron antes de la crisis. 
El todopoderoso consumidor americano fue el motor del crecimiento mundial, pero lo más probable es que dicho motor siga petardeando, aun después de que se hayan reparado los bancos. 
Entretanto, será necesaria alguna forma de estímulo gubernamental. 
Algunos están preocupados por el aumento de la deuda nacional americana, pero, si un nuevo estímulo está bien concebido y se dedica la mayor parte del dinero a la compra de activos, se puede fortalecer, en realidad, la situación presupuestaria y el crecimiento futuro. 
Constituye un error tener en cuenta sólo las deudas de un país y pasar por alto sus activos. 
Naturalmente, se trata de un argumento contra los rescates bancarios mal concebidos, como el de los Estados Unidos, que ha costado a sus contribuyentes centenares de miles de millones de dólares, gran parte de los cuales nunca se recuperarán. 
La deuda nacional ha aumentado sin que se hayan colocado activos compensatorios en el balance gubernamental, pero no se debe confundir la ayuda a las empresas con un estímulo keynesiano. 
A algunos (no muchos) les preocupa que esta ronda de gasto gubernamental cree inflación. 
Pero el problema más inmediato sigue siendo el de la deflación, en vista del importante desempleo y el exceso de capacidad existentes. 
Si la economía se recupera con mayor fuerza de lo previsto por mí, se puede suprimir el gasto. 
Mejor aún: si se dedica gran parte de la próxima ronda de estímulo a los estabilizadores automáticos –como, por ejemplo, la compensación del déficit de ingresos de los estados– y si la economía se recupera efectivamente, en ese caso no habrá gasto. 
El riesgo es mínimo. 
No obstante, existe cierto motivo de preocupación por que las perspectivas inflacionarias, cada vez mayores, tengan como consecuencia un aumento a largo plazo de los tipos de interés, lo que contrarrestaría los beneficios del estímulo. 
A ese respecto, las autoridades monetarias deben vigilar y continuar con sus intervenciones “especiales”: las de dirigir los tipos de interés a corto y a largo plazo. 
Todas las políticas entrañan un riesgo. 
De no estar preparados ahora para un segundo estímulo, se corre el riesgo de una economía más débil... y de que no haya los fondos necesarios cuando se necesiten. 
La estimulación de una economía requiere tiempo, como demuestran las dificultades del gobierno de Obama para gastar lo consignado; los efectos plenos de esas medidas pueden tardar medio año o más en sentirse. 
Una economía más débil significa quiebras, ejecuciones de hipotecas y mayor desempleo. 
Aun dejando de lado el sufrimiento humano, eso significa, a su vez, más problemas para el sistema financiero y, como hemos visto, un sistema financiero más débil significa una economía más débil y posiblemente la necesidad de más fondos de emergencia para salvarla de una catástrofe. 
Si intentamos ahorrar fondos ahora, corremos el riesgo de gastar muchos más en el futuro. 
El gobierno de Obama erró al solicitar un estímulo demasiado pequeño, en particular después de que llegara a transacciones políticas que lo volvieron menos eficaz de lo que podría haber sido. 
Cometió otro error al formular un rescate bancario que concedió demasiados fondos con demasiado pocas restricciones y condiciones demasiado favorables a quienes causaron el lío económico en primer lugar, política que ha quitado el deseo de más gasto a los contribuyentes. 
Pero así es la política. 
La teoría económica está clara: el mundo necesita que todos los países industriales avanzados se comprometan a lanzar otra gran ronda de gasto de estímulo real. 
Ése debe ser uno de los asuntos fundamentales de la próxima reunión del G-20 en Pittsburgh. 


Fantasías sobre el mercado de valores 
Históricamente, el mercado de valores ha tenido buenos resultados. 
En su célebre libro, publicado en 2002, Stocks for the Long Run , Jeremy Siegel muestra que el mercado americano de valores tuvo unos beneficios de 6,9 por ciento al año en términos reales entre 1802 y 2001. 
Aunque los beneficios variaron según los decenios e incluso resultaron negativos en algunos de ellos, en conjunto sus resultados fueron bastante constantes. 
Desde entonces se ha denominado ese 6,9 por ciento de beneficios anuales la “constante de Siegel”, como si este autor hubiera descubierto una nueva ley de la naturaleza. 
La idea de que los valores tendrán buenos resultados en el futuro tiene muchos promotores en la actualidad, en particular entre quienes intentan vender inversiones en valores. 
En los Estados Unidos, la Comisión para fortalecer la Seguridad Social del Presidente George W. Bush citó a Siegel para respaldar su afirmación de que el Gobierno debe alentar a los ciudadanos a que inviertan en acciones. 
Bush ha recorrido el país para promover un plan encaminado a crear cuentas personales de jubilación invertidas en acciones y bonos. 
El plan da por descontado un beneficio del 6,5 por ciento de las acciones -ligeramente inferior a la constante de Siegel- en futuros decenios. 
Pero la mayoría de la gente no cree que el mercado de valores vaya a tener tan buenos resultados en el futuro. 
El propio Siegel predijo sólo un 6 por ciento de beneficios reales para los valores de los Estados Unidos en los cuatro próximos decenios. 
Otros tienen esperanzas inferiores. 
Yo he estado haciendo encuestas entre los inversores de los Estados Unidos con los auspicios de la Escuela de Administración de Empresas de Yale, en las que preguntaba qué porcentaje de cambio esperaban por término medio para el Dow Jones de valores industriales. 
El aumento esperado del Dow en 2005 asciende por término medio a un 4,8 por ciento en el caso de los inversores institucionales y a un 4,3 por ciento en el de los inversores individuales. 
Tras un examen más detenido, la idea de que el mercado vaya a rendir un 6,9 por ciento real al año en el futuro parece sospechosa. 
Téngase en cuenta lo siguiente: invirtiendo en el mercado de valores a un 6,9 por ciento al año y reinvirtiendo todos los dividendos, el valor real de la inversión en una cuenta libre de impuestos se duplicaría cada diez años. 
A ese ritmo, una persona de 20 años de edad que en 1960 invirtiera 4.000 dólares al año en una cuenta libre de impuestos del mercado de valores de los Estados Unidos tendría un millón de dólares al contar 65 años en la actualidad. 
¿Podemos abrigar la esperanza de lograrlo en el futuro? 
Evidentemente, la mayoría de las personas no invirtieron así en 1960. pero, ¿ podrían haberlo hecho la mayoría de las personas? 
En ese caso, ¿cómo proporcionaría la economía, con los recursos materiales y de mano de obra de que dispone, las casas grandes, los automóviles de lujo y los onerosos servicios de máxima calidad que los millonarios esperan? 
Es natural suponer que no podría. 
De hecho, las estadísticas sobre los rendimientos del mercado de valores en el pasado resultaron engañosas por lo que los estadísticos llaman “selección sesgada”, que se da cuando la muestra de la que se deriva una estadística no es representativa de todos los datos. 
Cuando examinamos la constante de Siegel, hemos de tener en cuenta varios tipos de selección sesgada. 
El problema más importante es el de que, al examinar las inversiones en el mercado de valores, seleccionamos una actividad económica porque en el pasado tuvo un éxito constante. 
Intentamos extrapolar la experiencia pasada de una pequeña fracción de la población mundial que hemos decidido examinar porque ganó mucho dinero. 
Naturalmente, si examinamos muchas estrategias diferentes de inversión y muchos países diferentes, podemos encontrar algo que tuviera unos resultados espectaculares en el pasado, aunque no haya una estrategia de la que se pueda esperar que obtenga tan buenos resultados en el futuro. 
Los Estados Unidos tuvieron uno de los mercados de valores más rentables en el siglo XX. 
Elroy Dimson, Paul Marsh y Mike Staunton escribieron en su libro Triumph of the Optimists que, entre 15 países que tienen una economía avanzada en la actualidad, el mercado de valores de los Estados Unidos ocupó el cuarto lugar por su tasa de beneficios entre 1900 y 2000, detrás de Australia, Suecia y Sudáfrica. 
El beneficio geométrico real por término medio del mercado de valores de los Estados Unidos fue de 6,7 por ciento, pero el de los otros países fue de sólo 4,7 por ciento. 
Pero incluso esa comparación entraña una selección sesgada. 
Los países con mercados más beneficiosos suelen ser los que tienen datos completos sobre los precios y los dividendos correspondientes a cien años. 
En un estudio, Philippe Jorion y William Goetzmann vieron que 39 países disponían de datos fiables sobre los precios de los valores, pero no sobre los dividendos, durante la mayor parte del siglo XX. 
En su muestra figuraban países de América Latina y asiáticos, además del Japón. 
Descubrieron que de 1920 a 1996 la revalorización real del precio de las acciones por término medio correspondiente a todos esos países fue de sólo el 0,8 por ciento frente al 4,3 por ciento de los Estados Unidos. 
De hecho, este país ocupo el primer puesto de entre los 39 países. 
Naturalmente, incluso el examen de todos esos países entraña una selección sesgada, pues excluye países sin datos sobre los precios durante gran parte del siglo XX, en particular China y Rusia, donde las revoluciones comunistas acabaron con los mercados de valores, a consecuencia de lo cual los rendimientos para los inversores fueron –100 por ciento. 
Los problema particulares que nos impidieron observar los rendimientos de esos mercados de valores nunca se repetirán, pero constituye un error suponer que no reaparecerán problemas de esa magnitud. 
Además, existe la selección sesgada que inferimos del examen del siglo XX, el más logrado de la historia humana desde el punto de vista del crecimiento económico. 
El siglo XXI será diferente de formas que hoy no podemos imaginar. 
Naturalmente, invertir en valores no es malo. 
De hecho, el mercado de valores es un componente importante de cualquier economía moderna, pero no debemos hacer planes que cuenten con rendimientos elevados, como muchos (incluidos algunos gobiernos) parecen estar haciendo. 

¿El mercado accionario pierde optimismo? 
NUEVA YORK – En los últimos días, el optimismo inicial del Año Nuevo de muchos inversores puede haber sufrido una sacudida debido a los temores de una desaceleración económica producto de alzas en las tasas de interés. 
Pero nadie debería sorprenderse si la actual caída marcada de los precios de las acciones es seguida de una rápida vuelta al optimismo, al menos en el corto plazo. 
A pesar de la reciente caída, el estado de ánimo que respalda a las acciones sigue disociado de la cautela manifestada por los líderes políticos. 
A los participantes del mercado se les podría perdonar fácilmente su euforia de principios de año. 
Después de un sólido 2017, los datos macroeconómicos clave -sobre desempleo, inflación y sentimiento de los consumidores y las empresas- así como los pronósticos del PIB indicaban que el crecimiento fuerte continuaría en 2018. 
El resultado -en Estados Unidos y en la mayoría de las economías principales- ha sido un momento raro de optimismo en el contexto de la última década. 
Por empezar, los datos macro coinciden de manera positiva y la inflación se mantiene domesticada. 
Es más, la reciente revisión al alza del Fondo Monetario Internacional de los datos de crecimiento global se produjo precisamente en el punto del ciclo donde la economía debería estar dando señales de desaceleración. 
Por otra parte, los picos récord de los mercados bursátiles ya no dependen tanto de una política monetaria laxa. 
El optimismo está apuntalado por la evidencia de un notable repunte de la inversión de capital. 
En Estados Unidos, la inversión privada doméstica bruta aumentó 5,1% año contra año en el cuarto trimestre de 2017, y es casi 90% más alta que en el punto mínimo de la Gran Recesión, en el tercer trimestre de 2009. 
Esto es emblemático de un resurgimiento más profundo del gasto corporativo -como quedó evidenciado en los pedidos de bienes duraderos-. 
Los nuevos pedidos de bienes duraderos fabricados en Estados Unidos superaron las expectativas: subieron 2,9% mes contra mes en diciembre de 2017 y 1,7% en noviembre. 
Otros datos muestran una historia parecida. 
En 2017, el índice de Producción Industrial y Utilización de la Capacidad de la Reserva Federal de Estados Unidos registró su mayor alza de año calendario desde 2010, con un incremento de 3,6%. 
Por otra parte, la reiteración por parte del presidente norteamericano, Donald Trump, de su promesa de un presupuesto de 1,5 billones de dólares para gasto en infraestructura y programas de capital público impulsará aún más el sentimiento del mercado. 
Todo este optimismo seguirá estando en marcado contraste con las advertencias de muchos líderes mundiales. 
En apenas las últimas semanas, la canciller alemana, Angela Merkel, alertó sobre la amenaza que recae sobre el actual orden internacional. 
El presidente francés, Emmanuel Macron, observó que la globalización está atravesando una crisis de envergadura, mientras que el primer ministro canadiense, Justin Trudeau, ha dicho que el malestar que vemos en todo el mundo es palpable y "no va a desaparecer". 
Más allá de si la corrección actual refleja o no sus temores, los políticos en definitiva podrían terminar teniendo razón. 
Por un lado, el riesgo geopolítico sigue siendo considerable. 
El índice de Populismo del Mundo Desarrollado de Bridgewater Associates alcanzó su punto más alto desde los años 1930 en 2017, al considerar los movimientos populistas en Estados Unidos, el Reino Unido, España, Francia e Italia. 
Mientras el populismo siga siendo una amenaza política, el riesgo de políticas comerciales reaccionarias y proteccionistas y de mayores controles de capital seguirá siendo acentuado, y esto podría malograr el crecimiento económico. 
Mientras tanto, el mercado está calculando de manera errónea los desafíos estructurales perennes, en particular la creciente e insostenible deuda global y una perspectiva fiscal sombría, especialmente en Estados Unidos, donde el precio de esta recuperación es un creciente déficit. 
En otras palabras, el alza económica de corto plazo está siendo respaldada por políticas que amenazan con hundir la economía en el más largo plazo. 
La Oficina de Presupuesto del Congreso, por ejemplo, ha pronosticado que el déficit estadounidense va camino a triplicarse en los próximos 30 años, de 2,9% del PIB en 2017 a 9,8% en 2047. "La perspectiva de una deuda tan grande y creciente", advirtió la Oficina, "plantea riesgos sustanciales para el país y presenta desafíos significativos para los responsables de las políticas". 
La diferencia de perspectiva entre los líderes empresariales y políticos está esencialmente arraigada en los diferentes horizontes temporales. 
En su gran mayoría, los CEO, asediados por el cortoplacismo de los mercados bursátiles, están concentrados en los próximos 12 meses, mientras que los políticos se centran en una perspectiva más de mediano plazo. 
Mientras avance el 2018, los líderes empresariales y los participantes del mercado deberían -y sin duda lo harán- tener en mente que nos estamos acercando cada vez más a la fecha en que vencerá el pago de la recuperación de hoy. 
Los giros del mercado de capital de los últimos días sugieren que la conciencia de esa rendición de cuentas inevitable ya está empezando a despertar. 

El miedo a la caída de los mercados bursátiles 
NEW HAVEN – La marcada caída de los mercados bursátiles del mundo el 9 de agosto, después de que BNP Paribas anunciara que congelaría tres de sus fondos, es apenas un ejemplo más de la reciente inestabilidad o asimetría descendente de los mercados. 
Es decir, los mercados han sido más vulnerables a las grandes caídas repentinas que a las grandes subas repentinas. 
Los cambios diarios del precio de las acciones para el período de 100 días comerciales que culminaba el 3 de agosto tuvieron un sesgo inusualmente negativo en Argentina, Australia, Brasil, Canadá, China, Francia, Alemania, India, Japón, Corea, México, Estados Unidos y el Reino Unido. 
En Estados Unidos, por ejemplo, el índice 500 de Standard and Poor registró en julio seis días de caídas y sólo tres días de alzas que representaron más del 1%. 
En junio, el índice cayó más del 1% en cuatro días y ganó más del 1% en dos días. 
Si nos remontamos un poco más atrás, hubo una gigantesca caída en un solo día el 27 de febrero de 2007, de 3,5%, y ningún rebote pronunciado. 
La baja del 27 de febrero comenzó con una caída en un día del 8,8% en el índice Shanghai Composite, tras la noticia de que el gobierno chino podría gravar más agresivamente las ganancias de capital. 
Esta noticia debería haber sido relevante sólo en China, pero la caída allí alimentó las bajas en todo el mundo. 
Por ejemplo, el Bovespa en Brasil cayó 6,6% el 27 de febrero y el BSE 30 de la India cayó 4% al día siguiente. 
La recuperación subsiguiente fue lenta e incremental. 
En Estados Unidos, la tendencia ha sido tan negativa sólo en otras tres ocasiones desde 1960: cuando fue la caída del 6,7% el 28 de mayo de 1962, el derrumbe récord del 20,5% el 19 de octubre de 1987 y la baja del 6,1% el 13 de octubre de 1989. 
La tendencia inusualmente negativa de los mercados bursátiles no es coherente con el crecimiento resonante de los precios en los últimos años. 
Los mercados rompieron los récords preexistentes, estuvieron cerca de hacerlo o al menos les fue bastante bien desde 2003 (el caso de Japón) al compensar las grandes caídas de manera incremental, en una sucesión de subas más pequeñas. 
El sesgo negativo tampoco es coherente con el hecho de que los mercados bursátiles del mundo han estado relativamente calmos durante gran parte de este año. 
Con la excepción conspicua de China y la excepción menos conspicua de Australia, todos han sufrido desviaciones estándar reducidas de los retornos diarios para el período de 100 días comerciales que terminaba el 3 de agosto en comparación con la norma para el país. 
La caída del 27 de febrero en los precios de las acciones norteamericanas fue sólo la trigésimo-primera caída de un día más importante desde 1950. 
Sin embargo, las otras 30 caídas ocurrieron en momentos en que los precios de las acciones eran mucho más volátiles. 
En consecuencia, la caída del 27 de febrero realmente se destaca, al igual que otras caídas de un día recientes. 
De hecho, uno de los grandes enigmas del mercado bursátil estadounidense en los últimos tiempos ha sido la baja volatilidad de precios desde aproximadamente el 2004, mientras se producía el crecimiento más volátil de las ganancias en la historia. 
Un crecimiento de las ganancias reales de cinco años en el S&P 500 marcó un récord inédito en el período que culminó en el primer trimestre de 2007, a 192%. 
Antes, entre el tercer trimestre de 2000 y el primer trimestre de 2002, las ganancias reales del S&P 500 cayeron el 55% -la caída más grande de la historia desde que se creara el índice en 1957. 
Uno podría pensar que los precios de los mercados deberían ser volátiles cuando los inversores intentan absorber qué significa esta volatilidad de las ganancias. 
Pero hemos aprendido una y otra vez que los mercados bursátiles están más impulsados por la psicología que por el razonamiento de los fundamentos. 
¿Acaso la psicología de alguna manera está detrás del sesgo negativo de los meses recientes? 
Tal vez deberíamos preguntarnos por qué la tendencia es tan negativa. 
¿Deberíamos considerarla pura casualidad o, si se la combina con precios altos récord, un síntoma de cierta inestabilidad? 
El adagio en el mercado alcista de los años 1920 era “un paso abajo, dos pasos arriba, una y otra vez”. El adagio actualizado para el reciente mercado alcista es “un paso grande abajo, luego tres pasitos arriba, una y otra vez”, hasta ahora por lo menos. 
Nadie espera una agitación repentina y la ausencia de movimientos ascendentes bruscos reduce la volatilidad. 
Pero los grandes retornos negativos tienen un impacto psicológico desafortunado en los mercados. 
La gente todavía habla del 28 de octubre de 1929 o del 19 de octubre de 1987. 
Las grandes caídas llaman su atención y esto lleva a muchos a estar atentos a estas caídas en el futuro y a estar preparados para vender si se produce alguna. 
Por cierto, la voluntad de respaldar al mercado después de una caída repentina tal vez esté declinando. El “índice de confianza en el mercado bursátil de comprar en corrección” que compilamos en la Escuela de Gestión de Yale ha venido cayendo gradualmente desde 2001, y ha caído especialmente mucho últimamente. 
El índice es el porcentaje de gente que respondió “Aumentaría” a la pregunta “Si el Dow cayera 3% mañana, supongo que un día después el Dow ¿Aumentaría? 
¿Bajaría? 
¿Se mantendría igual?” En 2001, el 72% de los inversores institucionales y el 74% de los inversores individuales eligieron “Aumentaría”. 
En mayo de 2007, sólo el 48% de los inversores institucionales y el 59% de los inversores individuales eligieron “Aumentaría”. 
Quizás el índice de confianza de comprar en corrección haya caído últimamente por las noticias negativas concernientes a los mercados crediticios, especialmente el mercado de hipotecas de alto riesgo de Estados Unidos, que aumentó la ansiedad respecto de la solidez fundamental de la economía. 
Sin embargo, algo más puede estar pasando. 
Todos saben que los mercados han estado en alza y todos saben que otros saben que una corrección es siempre una posibilidad. 
De modo que tal vez exista una sensibilidad subyacente a las caídas de los precios, que podría alimentar una sucesión de cambios de precios descendentes, amplificando las preocupaciones públicas sobre los problemas de la economía y presagiando un cambio profundo en el sentimiento de los inversores. 

Las acciones y el largo plazo 
Berkeley – Después de la segunda baja del 40% en el índice compuesto de Standard & Poor´s de acciones comunes en una década, los inversionistas globales están en pánico. 
Los fondos invertidos, y reinvertidos, en el índice compuesto de S&P de 1998 a 2008 han rendido una rentabilidad real de cero.: los dividendos ganados sobre la cartera han sido apenas suficientes para compensar la inflación. 
Hay que remontarse hasta 1982 para ver una década al final de la cual los inversionistas habrían hecho mejor poniendo su dinero en bonos corporativos o del Tesoro de Estados Unidos en lugar de hacerlo en una cartera diversificada de acciones. 
Así es que los inversionistas se están preguntando: ¿serán las décadas futuras como la que acaba de pasar? 
Si es así, ¿no habría que alejarse de las inversiones en valores? 
La respuesta es, casi con toda seguridad, no. 
A una o dos décadas, el rendimiento pasado de las acciones y los bonos no es una garantía fiable ni una buena guía para los resultados futuros. 
Periodos como 1998-2008, en que las acciones tuvieron un rendimiento relativamente malo, están precedidos por periodos -como 1978 a1988 y 1988 a1998- en que les fue relativamente bien, y con toda probabilidad sobrevendrán periodos similares. 
Haced vuestros propios cálculos. 
En estos momentos, el rendimiento al vencimiento del bono del Tesoro de EE.UU. a diez años es de 3,76%. 
Si se le resta un 2,5% por la inflación, se obtiene una referencia de retorno real esperado de un 1,26%. 
Mientras tanto, la rentabilidad por ganancias de las acciones que forman el índice compuesto de S&P está fluctuando alrededor del 6%: esto es la cantidad de dinero que ganan para sus accionistas las corporaciones que apuntalan las acciones. 
Parte de ese dinero se pagará como dividendos, mientras que otra parte se usará para recomprar acciones, con lo que se concentra el valor patrimonial y se eleva el valor de las acciones que se vuelven a comprar. 
Otra parte se reinvertirá y usará para fortalecer el capital social de la compañía. 
Se puede argumentar que los ejecutivos corporativos tienen la experiencia y el conocimiento que les permite comprometer los fondos que controlar para destinarlos a proyectos de mayor rentabilidad que los que están disponibles en el mercado de valores. 
O se puede argumentar que se trata de corruptos creadores de imperios que disipan parte del dinero de los accionistas que controlan. 
La respuesta más sensata es que ambos factores se anulan mutuamente. 
Por tanto, la rentabilidad real esperada de las carteras de valores diversificadas de EE.UU. en la actualidad está entre el 6% y el 7%. 
La rentabilidad de mercado esperada es ese monto menos o más los cambios esperados en las relaciones de valoración: ¿será la rentabilidad de las acciones mayor a medida que aumenten las relaciones de precio a ganancia, o tendrán menor rentabilidad a medida que caigan? 
Una vez más, la respuesta sensata es que estos dos factores más o menos se anulan entre si. 
Compárese el 6% a 7% de la rentabilidad real de las acciones con una rentabilidad real del 1,25% de los bonos. 
Pero, ¿no son riesgosos los valores? 
¿No puede ocurrir que las ganancias colapsen? 
¿No podría el mercado sufrir otra baja del 40% en el futuro cercano? 
¿Acaso no son más seguros los bonos? 
Las respuestas a estas preguntas son sí, sí, sí y sí. 
Recordad que ya tuvimos una baja del 40% en 2000-2003, y estamos en otra en estos momentos. 
También tuvimos el gran y lento descenso de 1977 a 1982 tras un colapso del 40% de 1973 a 1975. 
Antes de eso, tuvimos declives en 1946-1949, 1937-1942, y el más grande de todos, entre 1929 y 1933. 
Sin embargo, las bajas en el mercado de valores que no van acompañadas de colapsos profundos y persistentes de las ganancias son de naturaleza temporal: son provocadas por agudas alzas en la percepción de riesgo, si esos riesgos han sido sobredimensionados, las acciones se recuperan una vez que baja la percepción de riesgo. 
¿Y qué se puede decir de los declives del mercado de valores que van seguidos de un colapso pronunciado y persistente de las ganancias, es decir, de las depresiones? 
Antes de las Segunda Guerra Mundial, cuando los gobiernos se aferraban al patrón oro, las depresiones eran épocas de deflación. 
Sin embargo, tras la Segunda Guerra Mundial, tiempos en que los gobiernos socialdemócratas mantienen el gasto social y los asesores económicos keynesianos buscan usar las políticas fiscales para estimular el producto, es mucho más probable que una depresión de las ganancias vaya acompañada por inflación. 
Es cierto que un colapso profundo y persistente de las ganancias socavará los fondos invertidos en acciones. 
Sin embargo, la inflación que lo acompaña producirá una erosión más profunda y grave de la riqueza real invertida en bonos nominales. 
Como escribiera Edgar L. Smith en The Atlantic Monthly en 1924, cuando los riesgos principales son macroeconómicos, los bonos no son más seguros que las carteras diversificadas de acciones; de hecho, son más riesgosos todavía. 
Todos estos argumentos tienen sentido sólo para inversionistas de largo plazo que pueden emitirse esperar otro declive del 40% en loa valores mantener su dinero invertido hasta que se reduzca la percepción de riesgo. 
(Y si la percepción de riesgo nunca baja, entonces hay cosas más importantes de qué preocuparse que la rentabilidad de la cartera). 
Para los jubilados y otras personas que necesitan gastar pronto, la variabilidad de año en año del mercado de valores exige cautela. 
Para quienes no necesitan gastar pronto, la reciente baja de los valores es más una oportunidad que una catástrofe. 
Nos gustaban las acciones de nuestra cartera hace un año por sus perspectivas de largo plazo. 
La crisis de corto plazo de hoy no altera sus perspectivas de largo plazo. 
Hoy tenemos la oportunidad de comprar más, y barato. 

Es tiempo de dejar de mimar a Bielorrusia 
Lenin dijo una vez que los capitalistas eran tan cínicos que venderían a los soviéticos la cuerda con que los ahorcarían. 
Lenin y el comunismo han muerto, pero sigue estando presente esa cínica indiferencia al sufrimiento cuando se trata de obtener ganancias. 
Bielorrusia es un claro ejemplo. 
El Parlamento Europeo la ha denunciado permanentemente como la última dictadura de Europa y, sin embargo, los gobiernos miembros de la UE continúan haciendo negocios como de costumbre con Aleksander Lukashenko, el déspota caprichoso y casi lunático que tiene las riendas del poder en el país. 
Esto es particularmente cierto cuando hay una oportunidad de ahorrar o hacer dinero. 
Por ejemplo, por más de una década las fuerzas policiales, el servicio de aduanas e incluso el Bundeswehr de Alemania han estado haciendo pedidos de uniformes a una fábrica que es propiedad del estado en la ciudad de Dzherzinsky, que lleva el nombre del padre del Terror Rojo y fundador de la KGB soviética, Feliks Dzherzinsky. 
Abundan otros ejemplos de este tipo de cinismo indiferente. 
Al tratar a Lukashenko como a un socio comercial favorecido al tiempo que la UE intenta aislarlo como un paria internacional, la hipocresía europea queda al desnudo. 
En lugar de apuntalar indirectamente el régimen de Lukashenko mediante estos cómodos tratos, los gobiernos de Europa deben comenzar a actuar de acuerdo con lo que el parlamento de Europa ha comprendido desde hace tiempo: apoyarlo en lo económico sólo prolonga su desgobierno. 
De modo que ahora es más importante que nunca que los parlamentarios europeos se unan y dejen en claro su posición. 
De hecho, el Parlamento Europeo ha tomado la iniciativa. 
Desde el año pasado ha estado integrando gente con conocimientos históricos y capacidad de comprensión de los regímenes totalitarios para ayudar a orientar su respuesta frente a los sucesos de Bielorrusia. 
Esta asesoría ayudó a dar forma a la sólida postura del parlamento en contra de mantener una relación económica innecesaria con Lukashenko y sus esbirros. 
Sin embargo, existen dos actitudes radicalmente diferentes acerca de la participación de Bielorrusia en las actividades europeas. 
Por una parte, la Asamblea Parlamentaria del Consejo de Europa ha negado a los políticos bielorrusos incluso un acceso informal a las reuniones de Estrasburgo. 
La Asamblea condenó la usurpación del poder por parte de Lukashenko cuando tergiversó la constitución para otorgarse una presidencia prácticamente vitalicia, y ha denunciado la desaparición de los bielorrusos que se han atrevido a pensar de manera diferente al régimen. 
La Organización de Seguridad y Cooperación en Europa (OSCE) también ha adoptado una fuerte posición contra el dictador bielorruso. 
Como planteara claramente el Informe Final de su misión de 2004 para observar las elecciones parlamentarias bielorrusas, la votación “estuvo muy por debajo de los compromisos adoptados ante la OSCE”. 
De manera similar, el referendo de 2004 para eliminar los límites a los periodos de la presidencia “tuvo lugar con una parcialidad irrestricta del gobierno en favor de la aprobación del referendo” y sin “las condiciones, particularmente libertad de expresión y libertad de prensa, para asegurar que la voluntad del pueblo sirviera como base para la autoridad del gobierno”. 
Sin embargo, al mismo tiempo que la OSCE condena estas prácticas antidemocráticas, su propia Asamblea Parlamentaria mantiene una cooperación plena con el parlamento bielorruso. 
De hecho, la OSCE trata al parlamento controlado por Lukashenko de la misma manera que a cualquier parlamento de la UE. 
Así, los parlamentos reales y los artificiales son tratados de igual modo. 
La idea sería irrisoria si no fuera tan trágica. 
Esta situación absurda debe cambiar. 
Es deber de todos los miembros de los parlamentos nacionales de la UE el rechazar esta afrenta a la dignidad democrática. 
Sólo los parlamentos democráticos deben sentarse como iguales en los foros democráticos de Europa. 
El objetivo no es asegurar la pureza democrática de Europa, sino cambiar la naturaleza del gobierno de Bielorrusia. 
Para que eso ocurra, la voz democrática de Europa se debe oír dentro de Bielorrusia. 
No será fácil. 
De los 1.500 medios de comunicación de todo tipo que existen hoy en el país, sólo cerca de una docena conserva alguna forma de independencia. 
Incluso este pequeño número parece destinado a disminuir, a medida que Lukashenko sigue aplicando presiones políticas, financieras y legales sobre ellos. 
De hecho, hace poco cerró sus puertas el último periódico independiente de circulación diaria en Bielorrusia. 
La Comisión Europea ha asignado dos millones de Euros para la creación de una emisora de radio independiente, cuyas transmisiones se dirigirían a Bielorrusia y que debe funcionar en un tercer país debido a Lukashenko. 
Trabajando con la asociación bielorrusa de periodistas, este medio de comunicación independiente transmitirá desde Letonia, Lituania, Polonia y tal vez Ucrania. 
No obstante, este magro esfuerzo es una respuesta insuficiente de las democracias europeas a toda la extensión de la dictadura de Lukashenko: su dócil poder judicial, sus cárceles brutales y su policía corrupta. 
¿Son realmente unas pocas horas de transmisión de radio todo lo que Europa y el occidente democrático pueden hacer? 
Si es así, Lukashenko se debe estar riendo a carcajadas. 
Los parlamentarios de toda Europa y de occidente deben unir sus voces en una declaración conjunta, bien definida y resonante que obligue a los gobernantes occidentales a aplicar una presión real al último dictador de Europa. 
Este tipo de presión dio resultados hace un año, con el éxito de la Revolución Naranja en Ucrania. 
Contra el déspota de Bielorrusia es necesario nada menos que una posición unida para obligar a Lukashenko (y a sus avales rusos) a cambiar su modo de actuar. 

Dejemos de escarbar y empecemos a pensar 
El 9 de octubre de 2006 se convertirá en un día para recordar. 
Es probable que, ese día, Norcorea haya hecho estallar una bomba nuclear. 
¿Fue una prueba que falló? 
El futuro tal vez ofrezca respuestas, pero las consecuencias políticas son evidentes y el impacto, sustancial. 
En primer lugar, la presión internacional, encabezada por Estados Unidos, China, Rusia y Japón, no fue suficiente para impedir que Norcorea tomara esta medida desafortunada. 
Una dictadura terrible, un régimen sin futuro y un pigmeo en términos de diplomacia respaldada por la amenaza de fuerza desafiaron a los gigantes internacionales. 
Hoy la furia es justificable y, por todas partes, se hace oír el reclamo de sanciones. 
Pero, ¿cuál será el efecto de las sanciones contra un régimen cuyo objetivo es sobrevivir a través del autoaislamiento, un régimen que no tendrá remordimiento alguno a la hora de sacrificar despiadadamente a su pueblo? 
Por otra parte, ¿puede acaso China permitir sanciones duras contra su vecino, un régimen que lucha por la supervivencia, equipado con armas y misiles nucleares, y un desastre humanitario del más alto nivel contra su población? 
¿Cuán creíbles y efectivas pueden ser las sanciones? 
En segundo lugar, el Consejo de Seguridad hoy parece un tigre de papel porque su autoridad fue desafiada, y con éxito, por un régimen desgastado. 
Este dato no pasará inadvertido en ninguna parte, especialmente en Teherán. 
Si la frontera entre quienes tienen armas nucleares y quienes no las tienen se vuelve más permeable, o incluso termina disolviéndose, todo el sistema de seguridad multilateral podría ser cuestionado. 
El 9 de octubre se abrió de golpe la puerta que conduce a este sendero. 
En tercer lugar, el régimen del Tratado de No Proliferación (TNP), que estuvo a punto de sucumbir incluso antes de las acciones de Norcorea, amenaza con desintegrarse. 
Varias potencias pequeñas y medianas ahora se plantearán un interrogante radicalmente novedoso: si Norcorea puede ser una potencia nuclear, ¿por qué nosotros no? 
Si en estos tiempos de cambios de regímenes a través de una acción militar la soberanía real sólo puede garantizarse mediante el uso de armas nucleares, ¿por qué no transitar esta ruta? 
Un colapso del régimen de no proliferación aumentará no solamente el riesgo de carreras de armamentos nucleares a nivel regional, sino también de una transferencia de tecnología y conocimientos nucleares, incrementando el riesgo de una confrontación nuclear. 
En cuarto lugar, la crisis nuclear desatada por Norcorea demuestra que Estados Unidos –por primera vez desde el fin de la Guerra Fría- ya no es el actor principal en la escena internacional y que sus opciones son limitadas y a la vez problemáticas. 
Después del traspaso de mando de Clinton a Bush, Estados Unidos abandonó su estrategia de comprometer al régimen norcoreano a moderar su comportamiento y, por ende, redujo innecesariamente sus propias opciones. 
China hoy se ha convertido en el actor principal en la crisis norcoreana, y en la región en general. 
Esto tendrá un serio impacto en todo el Pacífico y hará que Estados Unidos concentre allí su atención estratégica. 
Tal vez se inste a Europa a que asuma responsabilidades en el Mediterráneo oriental y en Oriente Medio, antes y en una escala mucho mayor de lo que sospechan los europeos. 
¿Qué debe hacerse entonces? 
No hay otra alternativa que una estrategia de compromiso y contención con respecto a Norcorea, o la crisis aumentará. 
Estados Unidos deberá entrar en conversaciones – directas y bilaterales si fuera necesario-. 
De hecho, parecería que eso es lo que hará falta. 
China, humillada por Kim Jong Il, por primera vez tendrá que asumir el liderazgo en la región y resolver, o al menos contener, la crisis. 
De cara al futuro, el enfoque de la no proliferación nuclear debe cambiar. 
No tiene sentido lamentar el verdadero peligro de la proliferación nuclear, si en la práctica uno se cruza de brazos mientras el Tratado de No Proliferación se desmorona. 
Si no queremos que el mundo algún día conste de unas pocas potencias nucleares grandes y muchas potencias nucleares medianas y pequeñas, entonces las grandes potencias nucleares hoy deben asumir una iniciativa seria de desarme y no proliferación. 
Parte de esta iniciativa debe consistir en asegurar, como corolario a nuevos requerimientos de desarme y mecanismos de control, el acceso no discriminatorio al conocimiento, la investigación y la tecnología nuclear. 
Esto requerirá una solución institucional internacional al problema del enriquecimiento, donde la participación en el proceso de enriquecimiento implique nuevas obligaciones y, sobre todo, la voluntad de asegurar la transparencia a través de la verificación y de las inspecciones intensivas. 
Es más, sólo si las grandes potencias nucleares toman nuevas medidas a favor del desarme, y si se garantiza el acceso a la tecnología y al conocimiento bajo un control internacional, se podrá detener la tendencia hacia la “soberanía nuclear”. 
Cinco años después de que el presidente Bush calificara a Irak, Irán y Norcorea como un “eje del mal”, los acontecimientos en estos países siguen siendo desalentadores. 
Irak es un desastre y nada indica que la situación pueda revertirse. 
Cada día que pasa, los interrogantes sobre el desmoronamiento de la región se vuelven más urgentes. 
¿Guerra civil? 
¿Desintegración y consiguiente “balcanización” de Irak? 
¿Será efectivamente posible limitar el desastre a Irak? 
Hoy Norcorea parece tener la Bomba. 
Irán está trabajando intensamente con el mismo objetivo, al mismo tiempo que sigue expandiendo su posición hegemónica en la región. 
Si al “eje del mal” le sumamos a Afganistán, Pakistán, Líbano, Siria, Israel y los palestinos, junto con el terrorismo, el panorama resultante no es para nada alentador. 
Si Estados Unidos hoy se sintiera tentado a considerar, en respuesta al fracaso de su política, una “opción” militar contra Irán, la nuclearización del sistema internacional no se detendrá. 
De hecho, una medida de este tipo no hará más que empujar a Oriente Medio a un megaconflicto explosivo con consecuencias impredecibles e incontrolables. 

Detener la incipiente carrera de armamentos latinoamericana 
En las últimas semanas, muchos observadores de la situación militar latinoamericana han advertido lo que podría ser el comienzo de una nueva carrera de armamentos en esa región. 
El presidente del Brasil Luis Inácio “Lula” da Silva fue fotografiado subiendo a bordo del Tikuna, el primer submarino no nuclear y de construcción nacional de su país. 
Aprovechó la oportunidad para subrayar su apoyo al ejército brasileño. 
Asimismo, el Presidente de Venezuela Hugo Chávez ha manifestado públicamente su intención de comprar reactores de combate Mig rusos y aviones brasileños de vigilancia que vuelan a baja altura y aumentar sus gastos militares. 
Tal vez lo haga por los recientes problemas con Colombia. 
Incluso Chile, después de sopesar durante mucho tiempo sus opciones, sigue reflexionando sobre si adquirir una docena de reactores de combate de fabricación estadounidense u optar por otros de fabricación sueco-brasileña. 
¿Está en marcha una nueva carrera de armamentos en América Latina? 
En caso afirmativo, ¿existe alguna forma concebible como podría contribuir a abordar los problemas sociales y económicos de ese hemisferio? 
En América Latina han existido guerras regionales y conflictos fronterizos desde tiempos inmemoriales. 
En el siglo XIX, hubo la guerra del Chaco y la conflagración chileno-boliviana; en el decenio de 1960, la “guerra del fútbol” entre Honduras y El Salvador; a comienzos del decenio de 1980, el choque entre el Ecuador y el Perú; y las disputas fronterizas antárticas entre Chile y la Argentina, que se zanjaron por fin en el decenio de 1990. 
Pero la razón principal para el importante gasto en armamento en América Latina ha sido principalmente interna. 
Ora los militares gobernaban en diversos países y se lanzaban a aumentar el equipo y las tropas ora gobiernos civiles débiles, aterrados ante los golpes o el chantaje militares, aplacaban a sus fuerzas armadas con toda clase de innecesarias gollerías marciales. 
Conforme a los niveles internacionales, el gasto en armamento en América Latina representa una proporción relativamente baja del PIB, pero no por ello deja de ser excesiva para las necesidades de esa región. 
En la actualidad la situación es más compleja. 
En Venezuela, es evidente que a Chávez le interesa mucho tener contentos a su antiguos compañeros de armas, pero los enconados conflictos con sus vecinos colombianos son también un factor, en particular en vista de las constantes acusaciones y sospechas de que Chávez alienta y apoya a las guerrillas de las FARC en Colombia. 
Los altos precios del petróleo permiten a Venezuela lanzarse a esa orgía de gasto militar y parece que nadie puede hacer gran cosa para impedirlo. 
En el Brasil, la situación es algo diferente. 
Lula ha podido conciliar claramente sus raíces socialistas con el tradicional nacionalismo brasileño, que siempre ha sido prominente en las fuerzas armadas de ese país. 
“O Brasil, país grande” (“El Brasil, país grande”) es un lema universal en el gigante de Sudamérica, país que tiene fronteras con nueve vecinos y teme que sus distantes fronteras de la jungla no resulten fáciles de proteger. 
Sentimientos semejantes resultan evidentes en otros puntos de esa región, pero la cuestión que se plantea en toda América Latina es la de si no sería una idea mejor la de aplicar el plan del antiguo –y quizá futuro- Presidente de Costa Rica Óscar Arias de desarme para convertir el “gasto en espadas” en inversiones en arados. 
Arias, que recibió el Premio Nobel de la Paz en 1987, tiene una razón poderosa para fomentar esa idea: su país no tiene un ejército permanente. 
Aun así, se trata de una iniciativa audaz que se debe resucitar en vista de la incipiente carrera de armamentos en América Latina. 
De hecho, podría ser la piedra angular de un nuevo programa para el próximo Secretario General de la Organización de Estados Americanos, que será elegido en las próximas semanas. 
Evidentemente, yo apuesto por el candidato mexicano, el ministro de Relaciones Exteriores Luis Ernesto Derbez, pero quienquiera que salga elegido necesitará nuevas ideas e iniciativas para revitalizar una institución aletargada. 
La de detener la incipiente carrera de armamentos en América Latina es la mejor idea posible para ello. 

¿Le están comprando petróleo a Arabia Saudita? 
PRINCETON – El asesinato de Jamal Khashoggi en el consulado de Arabia Saudita en Estambul el 2 de octubre ha centrado la atención en el régimen saudí, y especialmente en su líder de facto, el príncipe Mohammed bin Salman. 
En gran medida, esto se debe a que el gobierno de Turquía ha mantenido el episodio en el foco internacional. 
Al principio, las autoridades saudíes dijeron que Khashoggi se había retirado del consulado. 
Pero cuando el gobierno turco reveló detalles espeluznantes del asesinato, terminaron admitiendo que había muerto, y dijeron que su muerte fue una consecuencia no intencionada de una pelea. 
Y ahora, después de que las autoridades turcas brindaron evidencia a la directora de la CIA, Gina Haspel, el fiscal general de Arabia Saudita ha dicho que hay indicios de que la muerte de Khashoggi fue premeditada. 
Según el jefe de fiscales de Estambul, Irfan Fidan, Khashoggi fue estrangulado casi inmediatamente después de haber entrado al consulado, y su cuerpo fue desmembrado. 
Luego de la muerte de Khashoggi, Alemania interrumpió sus ventas de armas a los sauditas e instó a sus aliados a hacer lo mismo. 
Los funcionarios de varios países, entre ellos Estados Unidos, se ausentaron de una reunión importante de inversiones realizada en Riad. 
Lo mismo hicieron varios ejecutivos de empresas, entre ellos los jefes ejecutivos de JP Morgan y BlackRock. 
Sin embargo, la fuerte respuesta al brutal asesinato de Khashoggi difiere totalmente de la relativa indiferencia que ha mostrado Occidente frente a la cantidad inmensamente superior de víctimas de la intervención militar liderada por los sauditas en Yemen. 
Los ataques aéreos saudíes han matado a miles de civiles, entre ellos niños que murieron cuando estallaron sus ómnibus escolares. 
Hoy esas muertes son ampliamente superadas por la cantidad de víctimas de la hambruna generalizada que azota a Yemen. 
La hambruna también es el resultado de acciones saudíes: bloqueos, restricciones a las importaciones y otras medidas, como retener los salarios de aproximadamente un millón de empleados públicos. 
Un análisis de Martha Mundy de la London School of Economics ha encontrado evidencia de que los ataques aéreos de la coalición tienen como blanco deliberado la producción y distribución de alimentos en zonas que están en manos de sus oponentes. 
El propio Khashoggi escribió de manera conmovedora sobre las muertes de niños en Yemen, y dijo que Arabia Saudita no puede adoptar una postura moralista y al mismo tiempo librar esta guerra. 
El mes pasado, Mark Lowcock, subsecretario general de las Naciones Unidas para Asuntos Humanitarios y coordinador de Socorro de Emergencia, le dijo al Consejo de Seguridad de las Naciones Unidas que ocho millones de yemeníes hoy dependen de la ayuda alimentaria de emergencia, y que ese número podría llegar a 14 millones, o la mitad de la población del país. 
La hambruna, dijo Lowcock, sería “mucho mayor de lo que cualquier profesional en este campo haya visto en toda su vida laboral”. 
A pesar de la ayuda alimentaria, fotos de Yemen muestran a niños que son sólo piel y huesos. 
Algunos de ellos mueren de inanición. 
Mekkia Mahdi, que trabaja en una clínica de salud en Yemen que está abarrotada de niños escuálidos, le dijo a un periodista de New York Times que estaba sorprendida de que el caso de Khashoggi recibiera tanta atención cuando millones de niños yemeníes estaban sufriendo. “Ellos no le importan a nadie”, dijo. 
El hecho de que Khashoggi fuera un periodista que escribía para el Washington Post sin duda explica de alguna manera la atención que recibió su muerte. 
Su historia también es un ejemplo del llamado efecto de víctima identificable: el destino de un solo individuo identificable hace más para despertar nuestras emociones y movernos a la acción que el de una cantidad inmensamente mayor de gente. 
Paul Slovic, el principal investigador del fenómeno, lo llama “insensibilidad psíquica”. 
Slovic cita a la Madre Teresa que decía: “Si miro a la masa, nunca actuaré. 
Si miro a uno solo, lo haré”. 
La insensibilidad psíquica puede ser una respuesta emocional humana que forma parte de nuestra naturaleza, pero son pocos los que negarían que un millón de muertes es una tragedia mucho mayor que una sola muerte. 
Más allá de lo que nuestras emociones puedan llevarnos a hacer, a nivel de la política pública y de la toma de decisiones corporativas, deberíamos entender que los números importan, y actuar en consecuencia. 
Quizá la muerte de Khashoggi nos abra los ojos a las otras actividades criminales del régimen saudí. 
Durante décadas, los sauditas han utilizado el dinero que les pagamos por petróleo para adoctrinar a su población con una versión fundamentalista del Islam. 
No contentos con difundir esta ideología dentro de su propio país, los sauditas han invertido miles de millones de dólares en propaganda destinada a transformar a comunidades islámicas tolerantes y moderadas en otros países en fundamentalistas. 
Se cree que los sauditas han proporcionado la mayor parte del financiamiento de Al-Qaeda, y más combatientes extranjeros del grupo en Irak provinieron del reino en comparación con cualquier otro país. 
Interrumpir las ventas de armas a Arabia Saudita es sólo un primer paso. 
Para reducir el poder del reino, necesitamos dejar de comprar su petróleo. 
Para lograrlo, necesitamos transparencia en la industria petrolera. 
Deberíamos exigir que todas las compañías petroleras importantes le cuenten a la población qué proporción de sus productos minoristas proviene de Arabia Saudita. 
Luego podemos ver qué productos los clientes, provistos de esta información, eligen comprar. 
Si eso sucede, Jamal Khashoggi tal vez no haya muerto en vano. 

Poner fin al tratamiento con tiritas 
El Oriente Medio es un polvorín y algunos de los participantes principales de ambos bandos esperan cualquier oportunidad para destruir a sus enemigos con balas, bombas y cohetes. 
Una de las vulnerabilidades particulares de Israel y causa repetitiva de violencia es la retención de prisioneros. 
Los palestinos y libaneses militantes saben que un soldado o un civil israelí capturado es ora una causa de conflicto ora una valiosa baza para la negociación con vistas al intercambio de prisioneros. 
Esa suposición se basa en varios de dichos intercambios, incluidos 1.150 árabes, la mayoría palestinos, por tres israelíes en 1985, 123 libaneses por los restos de dos soldados israelíes en 1996 y 433 palestinos y personas de otros orígenes por un hombre de negocios israelí y los cadáveres de tres soldados en 2004. 
Esa estratagema precipitó la reanudación de la violencia que estalló en junio cuando unos palestinos excavaron un túnel bajo la barrera que rodea a Gaza, asaltaron a unos soldados israelíes, mataron a dos y capturaron a uno. 
Ofrecieron la posibilidad de intercambiar al soldado por la liberación de 95 mujeres y 313 niños que figuran entre los casi 10.000 árabes que se encuentran en cárceles israelíes, pero aquella vez Israel rechazó un intercambio y atacó a Gaza para intentar liberar al soldado y poner fin al fuego de cohetes contra el interior de Israel. 
La destrucción resultante propició la reconciliación entre las facciones palestinas enfrentadas y el apoyo a ellas de todo el mundo árabe. 
Después unos militantes de Hizbolá mataron en el sur del Líbano a tres soldados israelíes y capturaron a otros dos e insistieron en la retirada de Israel del territorio en disputa y el intercambio de los soldados israelíes por varios miles de libaneses encarcelados. 
Con el respaldo estadounidense, una lluvia de bombas y cohetes iraelíes cayó sobre el Líbano. 
Cohetes de Hizbolá facilitados por Siria y el Irán golpeaban el norte de Israel. 
Resulta indiscutible que Israel tiene derecho a defenderse contra los ataques a sus ciudadanos, pero es inhumano y contraproducente castigar a poblaciones civiles con la ilógica esperanza de que en cierto modo acusen a Hamas y Hizbolá de provocar una reacción devastadora. 
En cambio, el resultado ha sido el de que esos grupos han obtenido un amplio apoyo árabe y mundial, al tiempo que se ha intensificado la condena de Israel y los Estados Unidos. 
Israel ha anunciado tardíamente –y no ha cumplido– un cese durante dos días de los bombardeos del Líbano, como respuesta a la condena mundial de un ataque aéreo al pueblo libanés de Qana, donde murieron 57 civiles y hace diez años murieron 106 por la misma causa. 
Como en la ocasión anterior, ha habido expresiones de "profunda lamentación", la promesa de una "investigación inmediata" y la explicación de que se había avisado a las familias de la región con octavillas para que abandonaran sus hogares. 
Lo urgente en el Líbano es que cesen los ataques israelíes, las fuerzas militares regulares del Líbano controlen la región meridional de ese país, Hizbolá deje de ser una fuerza combatiente independiente y en el futuro se impidan los ataques contra Israel, que, a su vez, debe retirarse de todo el territorio del Líbano, incluido Shebaa Farms y liberar a los prisioneros libaneses. 
Sin embargo, el Primer Ministro Ehud Olmert ha rechazado semejante cese del fuego. 
Se trata de esperanzas ambiciosas, pero, aun cuando el Consejo de Seguridad de las Naciones Unidas adopte y aplique una resolución gracias a la cual se logre una posible solución, equivaldrá a otro tratamiento con tiritas y un alivio temporal. 
Resulta trágico que el conflicto actual forme parte del inevitable ciclo repetitivo de violencia resultante de la falta de una solución completa en el Oriente Medio, exacerbada por la ausencia, casi sin precedentes, durante seis años de intento real alguno de lograr ese objetivo. 
Los dirigentes de ambos bandos hacen caso omiso de las grandes mayorías que anhelan la paz, con lo que permiten que la violencia encabezada por los extremistas frustre todas las oportunidades de crear un consenso político. 
Los israelíes traumatizados se aferran a la falsa esperanza de que sus vidas resultarán más seguras por las retiradas unilaterales en aumento de las zonas ocupadas, mientras que los palestinos ven sus territorios restantes reducidos a poco cosa más que basureros humanos rodeados por una provocativa "barrera de seguridad" que pone en un aprieto a los amigos de Israel sin por ello aportar seguridad ni estabilidad. 
Los criterios generales para un acuerdo a largo plazo sobre dos Estados son bien conocidos. 
No habrá una paz esencial y permanente para todos los pueblos de esa afligida región mientras Israel viole resoluciones fundamentales de las Naciones Unidas, la política americana oficial y la "hoja de ruta" internacional para la paz ocupando tierras árabes y oprimiendo a los palestinos. 
Excepto mediante modificaciones negociadas y mutuamente satisfactorias, se deben respetar las fronteras oficiales de Israel anteriores a 1967. 
Como hicieron los gobiernos anteriores desde la fundación de Israel, el gobierno actual de los Estados Unidos debe estar en la vanguardia con vistas a lograr ese objetivo durante tanto tiempo esperado. 
Un importante obstáculo para los avances es la extraña política del Gobierno de los Estados Unidos de que el diálogo sobre asuntos controvertidos sea sólo un premio al comportamiento sumiso y no se mantenga con quienes rechacen las tesis de los EE.UU. El diálogo directo con la organización de Liberación de Palestina o la Autoridad Palestina y el Gobierno de Damasco será necesario para lograr acuerdos negociados y seguros. 
Si no se abordan las cuestiones y no participan los dirigentes, se correrá el riesgo de la creación de un arco aún mayor de inestabilidad desde Jerusalén hasta Beirut, Damasco, Bagdad y Teherán. 
Los pueblos del Oriente Medio merecen la paz y la justicia y nosotros, la comunidad internacional, les debemos una dirección y un apoyo fuertes. 

Pongamos fin a la guerra contra los niños 
LONDRES – En este mes, hace 20 años, la Asamblea General de las Naciones Unidas recibió un informe de la ex ministra de educación de Mozambique Graça Machel, que detallaba los efectos de los conflictos armados sobre los niños. 
En la documentación de un patrón de ataques sistemáticos e intencionales que incluían asesinatos, violaciones y reclutamiento forzado en grupos armados, Machel concluía: "Este es un espacio carente de los valores humanos más básicos... Hay pocos abismos más profundos a los que puede caer la humanidad". 
Machel estaba equivocada: una generación más tarde, la humanidad se desploma aún más profundamente en la depravación moral. 
Los niños que viven en las zonas de conflicto son blanco de la violencia a una escala sin precedentes y el elaborado sistema de las disposiciones de la ONU sobre los derechos humanos, diseñado para protegerlos, es violado con impunidad. 
En el 20.º aniversario del informe de Machel, la comunidad internacional debe trazar una línea y detener la guerra contra los niños. 
Esa guerra asume diversas formas. 
En algunos casos, los niños son objetivos en la primera línea: las violaciones, los casamientos forzados, la esclavización y el rapto se han convertido en tácticas estándar para grupos como el Estado Islámico en Irak y Siria, Boko Haram al norte de Nigeria, y sus contrapartes en Afganistán, Pakistán y Somalia. 
Matar niños por asistir a la escuela se considera una estrategia militar legítima. 
En otros casos, los niños sufren ataques tanto del sector estatal como de actores no estatales. 
En Sudán del Sur, desde la erupción del conflicto en 2013, las fuerzas del gobierno y rebeldes han asesinado, violado y reclutado niños en grupos armados. 
Los ataques son tan brutales, sistemáticos y generalizados que es muy probable que cuenten con autorización política del más alto nivel. 
Y, de hecho, según un informe del Consejo de Derechos Humanos de la ONU publicado este año, las fuerzas del gobierno sursudanés han estado fuertemente implicadas en esas actividades, lo que podría explicar por qué nadie ha sido responsabilizado por el asesinato de 130 niños en el estado de Unity en mayo de 2015. 
Los niños también son daños colaterales derivados de la incesante erosión de las leyes y normas diseñadas para proteger a los civiles en las zonas de conflicto. 
En Siria, los niños que viven en Alepo, Homs y otras ciudades han sido atacados con bombas de barril y gaseados por fuerzas gubernamentales, en abierto desafío al derecho internacional. 
La santidad de las escuelas y los centros de salud es letra muerta: más del 25 % de las escuelas en Siria han sido destruidas u obligadas a cerrar. 
Los líderes políticos en Arabia Saudí claramente consideran que la convención de Ginebra, el pilar legal para la protección de los civiles, es irrelevante. 
En agosto de este año, un ataque aéreo de Arabia Saudí contra el suburbio de Saada, en Yemen, alcanzó a una escuela y mató a diez niños. 
Este fue tan solo uno de los episodios de una tendencia más amplia de ataques a escuelas, centros de salud y mercados. 
Durante el último año, la coalición liderada por los sauditas en Yemen ha atacado a cuatro instalaciones de salud apoyadas por la organización no gubernamental Médicos sin Fronteras. 
La violencia actual contra los niños dista mucho de lo que imaginó Machel hace dos décadas. 
Siguiendo sus recomendaciones, en 1997 la Asamblea General estableció un representante especial para la Cuestión de los Niños y los Conflictos Armados, para que identificara e informara al secretario general del Consejo de Seguridad sobre las partes de conflictos responsables de violaciones atroces y sostenidas. 
El representante especial monitorea seis tipos de violaciones a los derechos de los niños: asesinatos y mutilaciones, violencia sexual, reclutamiento militar, ataques a escuelas y centros de salud, secuestros y denegación del acceso a la asistencia humanitaria. 
Cada una de ellas está prohibida por el derecho internacional, incluida la Convención de Ginebra de 1949, que exige a las partes en un conflicto que protejan a los civiles y permitan el acceso a la atención humanitaria, y la Convención Internacional de los Derechos del Niño, el tratado más ampliamente ratificado del mundo sobre derechos humanos, que proporciona una lista integral de los derechos de los niños. 
La violencia contra los niños no continúa debido a una falta de derechos, sino por lo que Eva Svoboda, del Overseas Development Institute describe como una crisis de cumplimiento. 
La comunidad internacional está fracasando a la hora de hacer cumplir las leyes, normas y reglas que definen los estándares civilizados. 
Para decirlo sin rodeos, matar, mutilar y aterrorizar a los niños es una actividad que no conlleva costo alguno. 
La crisis de cumplimiento comienza en la cúpula del sistema de la ONU y se extiende a partir de allí, a través del Consejo de Seguridad hasta la Asamblea General y los gobiernos miembros. 
Consideremos la campaña saudí en Yemen. 
Este año, Arabia Saudí fue incluida en la "lista de la vergüenza" del secretario general por bombardear blancos civiles yemeníes y matar niños. 
Para junio, sin embargo, había sido quitada de la lista después de un cabildeo intensivo por parte del gobierno saudí y sus aliados americanos y europeos dedicados a la provisión de armas. 
Independientemente de la intención de esos aliados, la señal que enviaron es clara: proteger a los lucrativos acuerdos de armas tiene precedencia sobre la protección de los derechos de los niños. 
El interminable ciclo de informes sobre violaciones de los derechos de los niños corre el riesgo de convertirse en una pantomima. 
Aunque la Oficina del Representante Oficial ha realizado un excelente trabajo exponiendo los ataques a niños —y, en algunos casos, negociando la liberación de niños soldado— los castigos no se ajustan a los delitos. 
Los líderes mundiales se reúnen en Nueva York este mes para la 71.° Sesión de la Asamblea General y es hora de reafirmar los valores que sostienen las disposiciones sobre los derechos humanos de la ONU. La única forma de poner fin a la impunidad de los crímenes atroces contra los niños es hacer cumplir una rendición de cuentas genuina y llevar a los perpetradores ante la justicia. 
Como mínimo, instituciones como el Tribunal Internacional de La Haya y la Corte Africana de Derechos Humanos y de los Pueblos debieran colaborar mucho más estrechamente con el representante especial de la ONU. 
Pero la escala del problema tan vasta y la cultura de la impunidad está tan profundamente arraigada que pueden ser necesarias iniciativas más audaces. 
Considerando el fracaso de las instituciones existentes, tal vez sea hora de establecer una nueva: un Tribunal Penal Internacional para los Niños, autorizado a investigar y enjuiciar a actores estatales y no estatales por crímenes de guerra contra niños. 
Hemos permitido colectivamente que las leyes sobre los derechos humanos se conviertan en tigres de papel irrelevantes, pero si existe una causa que puede unir a un mundo dividido, es ciertamente la protección de los niños en las zonas de guerra. 

Nubes de tormenta sobre el Euro 
La creación de la Unión Monetaria Europea (UME) fue un logro sin precedentes que prometía mercados más profundos y de mayor tamaño. 
Es evidente el estímulo al comercio y a las inversiones. 
¿Pero sobrevivirá el Euro? 
Los acontecimientos actuales determinarán la respuesta. 
El primero es el resultado de las batallas que están ocurriendo en Francia, Alemania y otros países acerca de la reforma a la seguridad social. 
El segundo es un debate acerca de la inclusión de los "derechos sociales" en el borrador de Constitución de la UE. 
Los beneficios otorgados por el estado de bienestar difieren grandemente de un país europeo a otro. 
Estas diferencias tienen el potencial de causar intensos conflictos al interior de la UME. 
Francia, Alemania e Italia deben reducir sus compromisos sociales, aumentar los impuestos, o endeudarse. 
Pero en el cada vez más competitivo ambiente de la Eurozona, aumentar los impuestos ahuyentaría los negocios, mientras que cortar beneficios equivale casi a un suicidio político. 
De modo que la tentación de endeudarse es alta. 
El Pacto de Estabilidad y Crecimiento fue creado para bloquear esa tentación, manteniendo los déficits presupuestarios por debajo del 3% del PGB. 
Pero el Pacto ya está sufriendo presiones, y las violaciones en serie que ocurren en la actualidad pueden llegar a parecer poca cosa cuando la generación del "baby boom" comience a jubilarse y las pensiones públicas y los seguros de salud empiecen a presionar la liquidez del fisco. 
Algunos déficits nacionales pueden llegar a duplicar el límite del Pacto. 
Si eso ocurre, los países afectados no pueden esperar la ayuda del Banco Central Europeo, que tiene la prohibición de apoyar financieramente a los estados miembros. 
Italia y Bélgica, que estaban seriamente endeudadas cuando se lanzó el Euro, se podrían convertir en las clásicas víctimas de un círculo vicioso, en el que los altos déficits generen crecientes tasas de interés, mayores costos de los préstamos, déficits incluso mayores y, finalmente, el incumplimiento del pago de la deuda. 
Si un país de la UME cae en esa situación, se verá bajo una intensa presión por abandonar el Euro para recuperar el control de su moneda y pagar al menos sus deudas nacionales en billetes devualados locales. 
Si ese país es grande, las olas del impacto podrían empujar a otros miembros sobre el precipicio. 
Los sucesos recientes de la Argentina son una adventencia de cómo puede terminar una crisis semejante. 
La profundización de los déficits provinciales, que el gobierno central argentino no podía controlar (pero estaba obligado a financiar) empujó al país al no pago de la deuda, obligándolo a abandonar un pacto monetario (la paridad de uno a uno del peso con el dólar) al cual estaba vinculada toda la población. 
El Euro enfrenta un segundo desafío básico. 
Los gobiernos que lanzaron la UME supusieron que, a la larga, sus trabajadores y empresas serían los suficientemente móviles y flexibles como para adaptarse a los cambios económicos que los afectarían de manera diferenciada. 
En la actualidad, en toda la UE los trabajadores se resisten a trasladarse de lugar de residencia para cambiar sus trabajos, y las regulaciones sociales obstaculizan la movilidad y adaptabilidad de las empresas. 
Los parlamentos se encuentran bajo presión para relajar estas limitaciones. 
Pero algunas cláusulas sociales poco conocidas del borrador de Constitución de la UE, que se espera sea firmado por los líderes europeos en menos de un año, podría poner en riesgo el proceso liberalizador. 
En la Parte II del borrador de Constitución, se incorpora como "derechos constitucionales" una lista de "derechos sociales", por cuya aplicación ha de velar la Corte Europea de Justicia. 
Entre estos está la protección contra "despidos injustificados", el derecho a "condiciones de trabajo que respeten la salud, la seguridad y dignidad del trabajador" y el derecho a recibir "beneficios de seguridad social [aparentemente sin importar el costo] ... en casos tales como enfermedad, vejez y pérdida del empleo". 
Enfrentada a estos nuevos estatutos, la Corte bien podría cambiar su enfoque básico. 
Desde su creación, el mandato de la Corte ha sido velar por la aplicación de las libertades económicas sancionadas por sucesivos acuerdos desde el Tratado de Roma. 
Si se promulga una Carta de Derechos Sociales, la Corte deberá equilibrar esta misión liberalizadora con la atención a las nuevas protecciones. 
En este nuevo ambiente legal, los esfuerzos nacionales por desmantelar las restricciones a las empresas quedarían paralizados. 
Las consecuencias para el Euro serían graves. 
Sin una liberalización adicional, la UME seguirá estando sujeta a tensiones potencialmente fatales que surjan de "shocks" que afecten a algunos países más que a otros. 
Imaginemos que el auge económico que vive Grecia en la víspera de los Juegos Olímpicos del 2004 se desvanece una vez pasado el evento. 
Puesto que el dracma ya no existe, no es posible devaluarlo. 
Si el BCE considera una gran reducción de las tasas de interés, que sea contraria a sus objetivos inflacionarios, no podrá usar esta herramienta para beneficiar a Grecia. 
De modo que la respuesta apropiada que Grecia tendría que dar sería un enérgico programa de reactivación, lo que implicaría cerrar algunas empresas, exigir cambios en las condiciones de trabajo y tal vez incluso reducir los salarios. 
Pero si las regulaciones impiden que las firmas griegas despidan empleados, y si los sindicatos militantes griegos rechazan todo cambio a las condiciones laborales, el resultado sería una ola de bancarrotas y un aumento del desempleo. 
El gobierno griego, sobre cuyos hombros ya pesan las obligaciones de seguridad social, tendría que aumentar los pagos de desempleo, en un momento en que los ingresos estarían disminuyendo. 
Las propuestas radicales de abandonar el Euro y recomenzar la economía griega con un programa de devaluación y expansión presupuestaria se volverían más atractivas. 
En realidad, muchas de las rigideces que subyacen a esta hipotética crisis no se pueden atribuir a las cláusulas del borrador de Constitución. 
Grecia no se ha liberalizado lo suficiente como para asegurar su economía contra impactos desde adentro, a pesar de las notables reformas hechas hasta la fecha. 
Una nueva Carta de Derechos Sociales no crearía rigideces destructivas, pero enlentecería el proceso de liberalización necesario para que países como Grecia resistan las vicisitudes de una moneda común. 
Es posible evitar una crisis del Euro. 
Pero, para hacerlo, las naciones de Europa deben disipar el doble nubarrón de la deuda de las pensiones y las protecciones regulatorias. 
Francia y Alemania están emprendiendo reformas modestas, pero no obstante valientes. 
Para que no se estanquen sus esfuerzos liberalizadores y los de otros países, sus líderes deberían preocuparse de que el borrador de la Carta de Derechos Sociales no conserve su forma actual en la Constitución de la UE. 
En lugar de ello, estos derechos deberían quedar en manos de las legislaturas nacionales, que tienen la flexibilidad de cambiar de opinión. 

El momento de contar historias para la economía mundial 
NEW HAVEN – Desde el momento en que llegaron a su punto más bajo a comienzos de marzo, todos los mercados de valores más importantes del mundo han subido espectacularmente. 
Algunos, en particular los de China y del Brasil, alcanzaron sus puntos más bajos el pasado otoño y de nuevo en marzo, antes de recuperarse rápidamente, con lo que en mayo el Bovespa del Brasil había subido el 75 por ciento en comparación con su nivel del final de octubre de 2008 y el Shangai Composite había subido el 54 por ciento, aproximadamente, en el mismo período, pero las noticias de los mercados de valores han sido buenas desde marzo en casi todas partes. 
¿Quiere eso decir que la crisis económica mundial está tocando a su fin? 
¿Podría ser que todo el mundo se volviera de nuevo optimista al mismo tiempo y pusiese fin rápidamente a todos nuestros problemas? 
Los auges especulativos son impulsados por una realimentación psicológica. 
La subida de los precios de los valores produce historias de inversores listos que se han hecho ricos. 
Hay personas que sienten envidia de los éxitos de otros y empiezan a pensar si la subida de los precios augurará nuevas subidas. 
Surge la tentación de entrar en el mercado, incluso entre personas que más que nada dudan de que el auge vaya a continuar. 
De modo que el aumento de los precios realimenta nuevas subidas de los precios y el ciclo se repite una y otra vez... durante un tiempo. 
En un período de auge, las personas que están pensando en la posibilidad de entrar en los mercados de activos sopesan el miedo a arrepentirse, si no lo hacen, frente al pesar de una posible pérdida, si lo hacen. 
No existe una respuesta autorizada sobre la decisión “adecuada” ni hay acuerdo entre los expertos sobre el nivel idóneo de exposición a esos mercados. 
¿Debería ser un 30 por ciento en valores y un 70 por ciento en vivienda? 
¿O lo contrario? 
¿Quién sabe? 
De modo que en última instancia la decisión humana debe basarse en la relativa importancia de esos factores emocionales discordantes. 
En un ambiente de auge, los factores emocionales inclinan a entrar en el mercado. 
Pero hay que preguntarse por lo que respaldaría semejante iniciativa ahora. 
Desde marzo no parece haber otra noticia fundamental y espectacular que la de la propia subida de los precios. 
La tendencia humana a reaccionar ante la subida de los precios sigue ahí para producir auges y burbujas. 
La realimentación es sólo un mecanismo de amplificación de otros factores que predisponen a las personas a querer entrar en los mercados. 
El mundo entero no puede recuperar todo el entusiasmo de hace unos años sólo con la realimentación, pues hay un gigantesco problema de coordinación: no todos estamos atentos a los aumentos de precios al mismo tiempo, por lo que adoptamos decisiones de comprar en momentos muy diferentes. 
A consecuencia de ello, la situación evoluciona lentamente y, entretanto, pueden surgir más noticias malas. 
La única forma como puede volver la confianza espectacularmente es si nuestras ideas se coordinan en torno a una historia estimulante, además de la propia subida de los precios. 
En el libro que George Akerlof y yo hemos publicado en 2009, Animal Spirits (“Instinto animal”), describimos los altibajos de una macroeconomía como impulsados fundamentalmente por historias . 
Esos relatos, en particular los alimentados por historias accesibles de interés humano, son los virus mentales cuyo contagio impulsa la economía. 
La tasa de contagio de las historias depende de su relación con la realimentación, pero antes que nada debe haber historias convincentes. 
Los relatos tienen una persistencia fundamental, en el sentido de que afectan a nuestras opiniones. 
La historia que impulsó la burbuja del mercado de valores mundial y alcanzó su punto culminante en 2000 fue compleja, pero fue –dicho sea toscamente–la de que personas brillantes y emprendedoras estaban encabezando la marcha hacia una nueva era de gloria capitalista en una economía que estaba mundializándose rápidamente. 
Esa clase de personas pasaron a ser nuevos empresarios y viajeros por el mundo camino de la prosperidad. 
Ese relato pareció convincente a los observadores casuales, porque iba unido a millones de pequeñas historias de interés humano sobre los éxitos evidentes de quienes –amigos, vecinos y familiares– tuvieron vista para participar con entusiasmo en la nueva situación. 
Pero hoy resulta difícil recrear ese relato, en vista de que existen tantas historias de problemas. 
La recuperación de los mercados de valores desde marzo no parece haberse basado en historia estimulante alguna, sino en la simple falta de más noticias realmente malas y en el dato innegable de que todas las recesiones anteriores tocaron a su fin. 
En un momento en que los periódicos están llenos de imágenes de ventas judiciales hipotecarias –e incluso de derribos de casas sobrantes–, resulta difícil ver otra razón para una recuperación de los mercados que esa historia de que “tarde o temprano todas las recesiones tocan a su fin”. 
De hecho, la historia de los “capitalistas triunfantes” está deslucida, como nuestra fe en el comercio internacional. 
Así, pues, éste es el problema: no hay un impulsor convincente de una recuperación espectacular. 
El comienzo de una recuperación económica es como el lanzamiento de una nueva película: nadie sabe cómo reaccionará el público hasta que quienes lleguen a verla hablen de ella. La nueva película Star Trek , basada en otra versión más de una serie televisiva de hace más de cuarenta años, asombró a todo el mundo al recaudar 76,5 millones de dólares en su primer fin de semana. 
Esa historia antigua recuperó cierto interés con esa nueva película. 
Asimismo, hemos de abrigar la esperanza de que algunas de las mismas historias antiguas que nos impulsaron en el pasado –el ascenso del capitalismo y su internacionalización por toda la economía mundial– resulten desempolvadas y cobren nueva vida una vez más para vigorizar el instinto animal que impulse la recuperación económica. 
Nuestras medidas para estimular la economía deben centrarse en la mejora del guión de esas historias, para hacerlas de nuevo creíbles. 
Eso significa hacer que el capitalismo funcione mejor y exponer con claridad la amenaza del proteccionismo, pero la razón para ello debe ser la de sacar la economía mundial de su actual situación de riesgo y no la de impulsarnos a crear otra burbuja especulativa. 

¿Fuereños en casa? 
La migración es el aspecto de la globalización que, parafraseando a Oscar Wilde, no se atreve a decir su nombre. 
Los impulsores de la globalización le dan la vuelta al tema porque temen que provoque reacciones nacionalistas. 
Los adversarios respetables de la globalización lo evitan por temor a que se les tache de racistas o de ser insensibles a las dificultades de los pobres del mundo. 
El silencio no sólo es perjudicial; es definitivamente peligroso. 
En teoría, la integración económica global implica un mundo en el que los mercados de bienes, servicios, capitales y trabajo están perfectamente enlazados. 
Aunque actualmente muchos mercados están cada vez más abiertos (aunque hay otros, sobre todo la agricultura, que permanecen distorsionados por el proteccionisno) la integración de los mercados laborales se ha quedado fuera del proceso de globalización. 
Esto no es sorprendente. 
A lo largo de los siglos, los gobiernos se han preocupado siempre por proteger a "sus" trabajadores pobres y no calificados de la competencia de los inmigrantes. 
Por supuesto, tales preocupaciones se olvidan rápidamente cuando los países se enriquecen y los trabajadores locales ya no quieren realizar ciertas tareas. 
Parte importante de la historia de las grandes migraciones hacia los EU en los siglos XIX y XX se ajusta a este patrón. 
Lo mismo sucede con las migraciones indo-paquistaníes y afro-caribeñas hacia Inglaterra que siguieron la retirada del imperio durante la posguerra, y con las migraciones de argelinos a Francia y de turcos a Alemania durante el "milagro económico" de la década de los sesenta. 
Pero los líderes políticos y los ciudadanos del mundo desarrollado se equivocan al pensar que la migración económica se puede abrir y cerrar como si fuera un grifo. 
A pesar de los enormes esfuerzos de los gobiernos de Europa y el mundo desarrollado para restringir la migración después de los shocks petroleros de la década de los setenta, la llegada de trabajadores a los países ricos comenzó a aumentar en los ochenta hasta un promedio anual de aproximadamente 1.4 millones en Europa y 2.3 millones en los EU. 
El número de trabajadores nacidos en otros países creció en toda la zona de la OCDE (con la única excepción de Japón). 
Los trabajadores extranjeros representan hoy en día el 25% de la fuerza laboral de Australia, el 10.3% de la de los EU y el 5.3% de la de Europa. 
Estos flujos reflejan la creciente escasez de trabajadores calificados y las poblaciones decrecientes (sobre todo en Europa) que comienzan a acosar al mundo en desarrollo. 
De esta manera Alemania, si bien no da bienvenidas calurosas, busca programadores de computadoras indios, mientras que Canadá y otros países atraen a las clases medias de China ofreciendo un refugio seguro donde pueden invertir en caso de que las cosas vayan mal en casa. 
Pero esta tolerancia se limita a los calificados y a los ricos. 
Nadie quiere abrir las puertas a la inmigración a gran escala de los más pobres. 
En el fondo de esta discriminación, especialmente en Europa, hay una aversión a los inmigrantes de regiones con culturas ajenas, lo que puede explicar la ausencia de grandes protestas en contra de la ampliación hacia el Este de la UE. 
En efecto, la justificación económica (que los inmigrantes calificados tienden a ser contribuyentes netos a la economía mientras que los trabajadores no calificados significan una carga fiscal y amenazan a los locales no calificados) es débil. 
Los costos inmediatos de seguridad social, por ejemplo, se pueden transmitir a la siguiente generación, que incluirá a los hijos de esos inmigrantes. 
Más aún, los beneficios totales de la inmigración son superiores a los costos. 
En Inglaterra, por ejemplo, la contribución anual neta de los inmigrantes al PIB es de 2.5 billones de libras, según un informe de la oficina del interior. 
Sin embargo, los hechos rara vez son un obstáculo para los nacionalistas duros, y a esto se debe que los gobiernos preocupados por los migrantes prefieran que algunos buenos empleos vayan a la gente de los países pobres y no que la gente pobre venga por trabajo a los países ricos. 
La mejor forma de lograr eso, por supuesto, son las relaciones comerciales internacionales abiertas (particularmente dar a los agricultores de los países en desarrollo un mayor acceso a los mercados de los países ricos). 
En efecto, la liberalización de la agricultura ofrecería un sustituto viable para la migración en muchos casos. 
Sin embargo, la política agrícola en Europa y Estados Unidos hace que esto sea prácticamente imposible. 
Estudios académicos recientes realizados por Sergei Guriev de la Nueva Escuela de Economía de Moscú y Guido Freibel de la Universidad de Tolosa revelan un vínculo entre las reglas estrictas de migración y el tráfico ilícito de seres humanos, lo que confirma la necesidad de llevar a cabo reformas. 
Si se quiere detener esas actividades criminales, es necesario reducir la desesperanza que existe en los países pobres. 
Los políticos de los países ricos se verán obligados a encontrar un mejor equilibrio entre políticas de migración más liberales y un menor proteccionismo comercial. 
La historia ofrece lecciones amargas en cuanto a no encarar este reto. 
El historiador económico Harold James observa que los países que se inclinaron hacia el militarismo agresivo en los años treinta habían sido con anterioridad grandes expulsores de migrantes. 
Japón, Alemania y Rusia sufrieron grandes éxodos de sus poblaciones antes de la Primera Guerra Mundial, pero esos flujos casi desaparecieron a medida que países como los EU cerraron sus puertas a los inmigrantes a raíz de la Gran Depresión que comenzó en 1929. 
En el mundo de hoy, Africa y Asia son los mayores productores de migrantes. 
Si no se crean más empleos en esos lugares y las puertas a la inmigración permanecen cerradas, no será sorprendente que se den sucesos provocados por la frustración y la desesperanza con creciente frecuencia. 
Las políticas liberales de inmigración y el crecimiento económico prometido por la globalización son las claves para evitar que las difíciles condiciones en los países pobres se traduzcan en mayor violencia interna y al exterior. 

Eurolecciones para el Asia Oriental 
SEÚL – Asía Oriental podría aprender dos lecciones valiosas de la crisis de la eurozona. 
La primera, que no se debe apresurar el proceso de integración financiera y monetaria, y, la segunda, que se deben desarrollar marcos institucionales adecuados antes de proceder con dicha integración. 
De hecho, es poco probable que en el futuro inmediato los países de Asia Oriental avancen hacia un sistema regional de tipos de cambio fijos o hacia una unión monetaria con una moneda única, debido a la gran diversidad de la región en términos de condiciones económicas y políticas. 
Quizás después de unas cuantas décadas los países de la región desarrollen instituciones con el fin de promover la integración financiera, como por ejemplo una agencia de supervisión bancaria única que sea similar a la que la Unión Europea está creando en la actualidad. 
Sin embargo, los encargados de formular políticas en Asia deben mejorar los mecanismos de cooperación que se diseñan para prevenir y gestionar las crisis. 
El mecanismo más prometedor es la Multilateralización de la Iniciativa de Chiang Mai (CMIM, por sus siglas en inglés) (Chiang Mai Initiative Multilateralization (CMIM)) de los países “ASEAN+3” (por sus siglas en inglés) – que es el grupo de países formado por los 10 miembros de la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur. 
Este fondo de reserva regional, que tiene 120 mil millones dólares en reservas, se lanzó en el año 2010 con el objetivo de proporcionar a los miembros liquidez a corto plazo en casos de emergencia. 
El grupo ASEAN +3 en la actualidad fortalece al mecanismo CMIM mediante la duplicación del tamaño total de dicho fondo, para que alcance a los $240 mil millones de dólares. 
Este grupo de países también acordó aumentar la flexibilidad del mecanismo CMIM al reducir la porción mínima de préstamos de crisis que esté vinculada al programa de préstamos del Fondo Monetario Internacional del 80% al 70%. 
El mecanismo CMIM aún no se ha puesto a prueba durante una crisis. 
En su infancia, quizás no sea capaz de proporcionar ayuda de emergencia adecuada en forma oportuna y flexible. 
El fondo de $240 mil millones es pequeño, ya que asciende a tan sólo el 1,5% del PIB de la región. 
La experiencia europea sugiere que los shocks sistémicos de gran escala exigen un mayor apoyo financiero. 
A diferencia del FMI o del Mecanismo Europeo de Estabilidad, las contribuciones al mecanismo CMIM son auto gestionadas por las autoridades de cada respectivo país. 
Y los países pueden optar por no contribuir a una solicitud de intercambio (“swap”). 
Esto sugiere que el mecanismo CMIM podría quedar especialmente restringido en caso de un shock sistémico o de disputas políticas entre los países miembros. 
Es más, aún pende un “estigma” sobre el FMI en los países de la región que estuvieron descontentos con el papel que desempeñó el FMI durante la crisis financiera asiática de 1997-1998. 
Las condicionalidades del FMI para la activación de la mayoría de sus préstamos podrían causar que los países se tornen reticentes a recurrir al mecanismo CMIM en busca de apoyo. 
Otro desafío es la capacidad limitada del mecanismo CMIM en cuanto a la vigilancia y supervisión del ámbito económico. 
El año pasado, el grupo ASEAN +3 estableció una unidad de vigilancia regional, la “Oficina de Investigación Macroeconómica ASEAN +3 (AMRO, por sus siglas en inglés)” (ASEAN+3 Macroeconomic Research Office (AMRO)), con el objetivo de supervisar las economías regionales, detectar vulnerabilidades emergentes y apoyar la efectiva toma de decisiones por parte del mecanismo CMIM. 
No obstante, aún no está claro si la AMRO tiene la suficiente capacidad y experiencia para controlar a 13 países de manera eficaz. 
En efecto, los países de Asia Oriental pueden tropezar con dificultades al momento de conducir una vigilancia cándida de las políticas de los otros países asiáticos y cuando tengan que hacer cumplir políticas enérgicas sobre condicionalidades. 
Antes y durante la crisis de la eurozona, el ejemplo de Grecia muestra que a menudo los países tienen dificultades para actuar con firmeza con sus vecinos. 
El grupo ASEAN+3 debe continuar con el aumento de sus recursos, mejorar su independencia y perfeccionar sus procedimientos operativos. 
Una red de seguridad financiera plenamente competente podría contener el contagio de las crisis financieras que emanan de las economías individuales y podría evitar interrupciones en los impulsores clave del crecimiento de la región – que son el comercio y la inversión intrarregional. 
El mecanismo CMIM podría ayudar a que los países del Asia Oriental reduzcan su dependencia de la costosa acumulación de reservas, como forma de auto asegurarse, que a su vez exacerba los desequilibrios mundiales. 
Con mayores recursos y una estructura de gobernanza mejorada, la AMRO podría desempeñar un papel más eficaz en la vigilancia y supervisión del ámbito económico regional, sin el cual aumentarían los riesgos morales asociados con las redes de seguridad financiera. 
Un control regional mejorado contribuiría a un mejor intercambio de información y a un mejor mecanismo de toma de decisiones, lo que implicaría que la porción de los préstamos de crisis que está vinculada al FMI podría reducirse pari passu con el fortalecimiento de la capacidad y desempeño de la AMRO. 
El grupo ASEAN +3 debería tratar de desarrollar el mecanismo CMIM para que llegue a ser una red regional de seguridad financiera completamente competente con el apoyo de la AMRO, oficina que a su vez actúe como su secretariado creíble y competente – es decir, un Fondo Monetario Asiático de facto, que posiblemente podría llegar a tener un mayor número de miembros. 
Sin embargo, es deseable que hasta que el mecanismo CMIM y la AMRO se encuentren completamente desarrollados, estas instituciones mantengan una estrecha cooperación con el FMI. 
De hecho, en la Cumbre del G-20 en Cannes, celebrada en noviembre del año 2011, los líderes acordaron los principios para la cooperación entre el FMI y los acuerdos regionales de financiamiento, incluyéndose los principios para el intercambio abierto de información y las misiones conjuntas. 
De manera especial, los acuerdos de financiación del FMI y el grupo ASEAN +3 deberían establecer un canal regular de diálogo para facilitar el intercambio de información y preparar directrices concretas destinadas a la cooperación y a una adecuada división de tareas. 
El establecimiento de directrices constructivas y efectivas podría ayudar a prevenir el tipo de confusión y conflictos sobre las condiciones de crédito que hemos visto entre el FMI, la UE y el Banco Central Europeo en la eurozona durante las crisis. 
Teniendo en cuenta el “estigma” que pende sobre el FMI en Asia, sería útil contar con un mecanismo de cofinanciamiento destinado a ofrecer líneas de crédito precautorias sin condicionalidad a los países miembros cualificados. 
Los países asiáticos han aprendido, tanto de la crisis ocurrida en su propia región en la década de 1990 como de la actual crisis de la eurozona, que la gestión eficaz de los flujos transfronterizos de capital requiere de respuestas nacionales, regionales y mundiales bien elaboradas. 
Para responder con eficacia ante las crisis, los países de Asia Oriental deben seguir mejorando la red regional de seguridad financiera y el mecanismo de vigilancia, además de continuar con el fortalecimiento de su cooperación con el FMI. 

Educación para los estados frágiles 
WASHINGTON, DC – Más entrado este mes, la Fundación Bill & Melinda Gates harán público su informe anual Goalkeepers, que evalúa los avances hacia los Objetivos de Desarrollo Sostenible de la ONU. 
Entre las conclusiones esperadas está la predicción de que para 2050, cerca de un 90% de la pobreza mundial se concentrará en el África Subsahariana, y dos tercios de los más pobres del planeta vivirán en apenas diez países. 
En teoría, la capacidad de identificar zonas conflictivas para el desarrollo humano (lo que llamamos “países seriamente rezagados” o SOTC, por sus siglas en inglés) debería hacer más fácil aplicar soluciones. 
Por desgracia, algunas agencias de ayuda tienden a evitar a los estados frágiles por temor a dilapidar sus recursos. 
En la actualidad, menos de un cuarto de la ayuda programable de los países de la OCDE se asigna a países SOTC. 
Sin embargo, la percepción de que la fragilidad presagia un fracaso es equivocada. 
Con un planeamiento adecuado es posible implementar proyectos que mejoren vidas incluso en los lugares más riesgosos. 
Lo mejor de todo es que sabemos dónde comenzar: invirtiendo más en capital humano, y especialmente en educación. 
Según el informe Goalkeepers, la cantidad de niños matriculados en la escuela primaria en África se elevó desde 60 millones en el año 2000 a cerca de 250 millones en la actualidad, y el ritmo de aumento se repartió equitativamente entre chicos y chicas. 
Pero si bien la asistencia a clases es mayor, la calidad de la educación sigue siendo irregular. 
El desafío es ahora asegurar que todos los niños, incluso los que están yendo a la escuela, y en todos los niveles, aprendan la gama completa de habilidades que necesitarán para prosperar. 
Para dar a los jóvenes la mejor oportunidad de tener éxito, los dos “extremos” de la escuela primaria (educación preescolar y educación secundaria) también deben ir bien amarrados. 
La educación preescolar prepara a los niños para la secundaria enseñándoles cooperación, perseverancia, control de sí mismos y otras habilidades esenciales. 
Esos años formativos son fundamentales para la educación infantil, porque según la UNESCO más de la mitad de los niños y adolescentes del mundo nunca desarrollan las competencias fundacionales que son cruciales para convertirse en educandos de por vida. 
Al otro lado del espectro, la educación secundaria ayuda a los adolescentes a prepararse para el mercado laboral. 
Para lograrlo, los estudiantes deben adquirir un dominio mínimo de la comprensión lectora, las matemáticas y numerosas habilidades no cognitivas. 
Pero incluso aquí los resultados educativos son desalentadores. 
En países de bajos ingresos, nueve de cada diez jóvenes carecen de un dominio básico de nivel de educación secundaria en un conjunto de habilidades esenciales, desde la alfabetización y el pensamiento crítico hasta las matemáticas y la resolución de problemas. 
Se estima que solo en el África Subsahariana 200 millones de jóvenes (cerca de un 90% de la población escolar de nivel primario y secundario inferior) son incapaces de leer textos básicos. 
Los especialistas en desarrollo saben que una buena educación tiene un efecto transformador para los estudiantes, así como sus familias, comunidades y países. 
Un estudio de 2008 determinó que la calidad del sistema educativo de un país, y las habilidades cognitivas de sus egresados, influencia positivamente el crecimiento económico. 
Ese hecho por sí solo debería convencer a los estados frágiles y sus donantes para invertir en la ampliación del acceso a una educación de calidad. 
Pero hay otros beneficios más indirectos, especialmente para las mujeres y niñas. 
Para comenzar, si una mujer ha recibido una mejor educación, es probable que posponga el embarazo y tenga familias más pequeñas. 
Los expertos en desarrollo, demógrafos y defensores de la educación reconocen que en muchas partes del planeta el empoderamiento femenino es proporcional al tamaño de la familia. 
Por ejemplos, nuestros estudios han concluido que una mujer con cero años de escolarización tendrá un promedio de 4 a 5 más hijos que una con al menos 12 años de escolarización. 
El aumento de las oportunidades de educación para las niñas también beneficiaría al planeta. 
El International Institute for Applied Systems Analysis ha proyectado que si cada niña del mundo completara la educación secundaria, se reducirían las tasas de fertilidad y el crecimiento demográfico global se ralentizaría en al menos dos mil millones de personas para 2045, y más de cinco mil millones para 2100. 
La desaceleración sería incluso mayor si las 214 millones de mujeres que en todo el mundo desean evitar el embarazo pero no pueden adquirir anticonceptivos pudieran acceder a servicios de planificación familiar. 
No es ninguna coincidencia que muchas de ellas vivan en países donde la asistencia a escuelas es mayor entre niños que niñas. 
En su conjunto, la escolarización y la planificación familiar se podrían traducir en una reducción de 120 gigatones de emisiones de dióxido de carbono a lo largo de las próximas tres décadas, ya que menos personas consumirían menos recursos. 
No es de sorprender que ambientalistas como Paul Hawken crean que la educación –y educar a las niñas en particular- esté entre los pasos más eficaces que se pueden tomar para luchar contra el cambio climático. 
El informe Goalkeepers anual es un recordatorio de que problemas como la desigualdad de género, la desnutrición, la violencia y la inestabilidad política asolarán a los más pobres del mundo en las décadas venideras. 
Si los estados frágiles y los donantes internacionales destinaran más recursos al fortalecimiento de los tres pilares de la educación (preescolar, primaria y secundaria) los países más rezagados podrían tener una oportunidad de recuperar lo perdido. 

El fortalecimiento de la vigilancia del FMI 
En la economía globalizada de hoy, las políticas económica y financiera de un país pueden resonar mucho más allá de sus fronteras. 
Ya sea la propagación de la inflación o el impacto de la devaluación de una moneda del otro lado del mundo, las fuerzas económicas globales pueden tener una influencia directa en los medios de vida de cada persona. 
Ante tales circunstancias, la cooperación internacional es esencial para asegurar la estabilidad y el crecimiento y prevenir las crisis perturbadoras. 
Pero para que esa cooperación sea efectiva, la comunidad internacional necesita las herramientas adecuadas. 
El FMI provee una de las herramientas más importantes. 
Durante muchos años, el FMI a involucrado a sus países miembros en un proceso conocido como “supervisión” mediante el cual vigila, analiza y lleva a cabo consultas sobre las políticas económicas de cada país –tanto las cambiarias como las políticas internas pertinentes. 
Estos chequeos regulares ayudan a detectar vulnerabilidades potenciales y a mantener la estabilidad económica. 
Sin embargo, los retos cada vez más complejos de política que plantea la economía globalizada requieren un examen de este proceso desde una nueva perspectiva. 
En junio, el Directorio Ejecutivo del FMI hizo justamente eso, al alcanzar un amplio consenso sobre la actualización de la supervisión para hacerla más específica y efectiva. 
Esta es una de las reformas más importantes a la labor del Fondo en los treinta años desde que se diseñó el proceso de supervisión. 
En efecto, es parte de un esfuerzo mucho más amplio que busca fortalecer al FMI y que tendrá consecuencias que se extenderán más allá de la sala de juntas del Fondo. 
La nueva reforma contiene tres cambios críticos. 
En primer lugar, sostiene que la supervisión debe concentrarse en cuestiones importantes para la estabilidad y ofrece orientaciones detalladas en esta esfera. 
La asesoría del FMI no debe diluirse demasiado. 
En segundo lugar, ahora los países miembros del Fondo cuentan con la asesoría clara del Fondo en lo que se refiere a la administración de sus políticas cambiarias y lo que es aceptable para la comunidad internacional. 
Finalmente, por primera vez la reforma establece de manera clara lo que se espera de la supervisión y por ello debería promover la franqueza y un trato justo para todos los países. 
En otras palabras, el Fondo debe asegurarse de que trata del mismo modo con cada país, incluyendo la comunicación de mensajes de política claros y a veces difíciles y el intercambio de sus puntos de vista con la comunidad internacional. 
El nuevo enfoque para las políticas cambiarias representa uno de los avances más significativos. 
Según el Convenio Constitutivo del FMI, los miembros deben colaborar para promover un sistema estable de tipos de cambio y evitar la manipulación con miras a obtener ventajas comerciales injustas. 
En el pasado, las orientaciones en esta materia eran limitadas porque se enfocaban completamente en la manipulación y la prevención de la volatilidad a corto plazo. 
Estas orientaciones permanecen, pero lo que entendíamos por manipulación ahora es más claro. 
También hemos abordado las políticas que en los últimos años han causado el mayor daño al sistema, incluyendo los tipos de cambio fijados por encima o por debajo de su valor por razones internas. 
Este cambio llega en un momento crucial para la economía mundial. 
Los países están experimentando un fuerte crecimiento, la inflación es baja y el peligro de crisis ha disminuido considerablemente. 
Pocos países necesitan préstamos del FMI –una tendencia muy positiva. 
Pero una supervisión mejorada es esencial para asegurarse de que la economía global permanezca estable. 
Al aclarar lo que la supervisión conlleva, la nueva decisión debería contribuir a que el FMI y sus miembros estén de acuerdo en la función del Fondo, ayudar a quienes participan en la supervisión a realizar su trabajo adecuadamente y hacer al Fondo más responsable en cuanto al cumplimiento de esta responsabilidad clave. 
Esta reforma representa una victoria para el multilateralismo que demuestra la participación en el fortalecimiento de la supervisión del Fondo y la voluntad de los miembros para cumplir sus responsabilidades en ese proceso. 
Por supuesto, es críticamente importante que reciba un extenso apoyo de los países industrializados, las economías emergentes y los países en desarrollo. 
La comunidad internacional necesita un foro en el que pueda debatir los asuntos económicos más sensibles, incluyendo –pero no exclusivamente, por cierto- cuestiones relativas a los tipos de cambio. 
El FMI brinda ese foro. 
Al mismo tiempo, puede ofrecer conocimientos técnicos imparciales que permitan a los gobiernos definir las políticas que asegurarán la continuidad de la estabilidad económica. 
El objetivo es apoyar políticas que sean buenas para cada país miembro –pero también para otros países- por medio del diálogo y la persuasión. 
Ésta es la esencia misma de la cooperación internacional. 

 

La Copa Mundial de la libertad de prensa 
PARÍS – El Presidente Vladimir Putin trabajó duro por la realización de la Copa Mundial de la FIFA de 2018 en Rusia, pero ahora que el espectáculo está vigente, su influencia se ha desvanecido. 
No puede controlar a los árbitros ni los resultados del seleccionado ruso, el Sbornaya, que está en el lugar 70 del mundo, el anfitrión con menor clasificación que haya habido en este torneo. 
Pero tiene mucho más control sobre cómo se cubre el evento, al menos por parte de los medios rusos. 
En el Índice Mundial de Libertad de Prensa, compilado cada año por Reporteros Sin Fronteras (RSF), Rusia ocupa el lugar 148 de 180 países. 
En lugar de aceptar la competencia que acompaña al pluralismo, el Kremlin desea forzar las reglas de la política y amañar a su favor los “partidos” de los medios de comunicación. 
Desde la criminalización de la difamación a prohibir noticias que ofendan los “sentimientos religiosos de los creyentes”, las leyes de Putin limitan cada vez más el periodismo. 
La vaguedad de su redacción permite que se las aplique de manera arbitraria y selectiva, y está aumentando la vigilancia sobre quienes promueven la libertad de expresión y buscan cambiar el statu quo. 
Como un sistema de transferencias de jugadores, los principales medios rusos están controlados por el Kremlin. 
El gobierno maneja las emisoras de televisión (la principal fuente noticiosa de Rusia) desde comienzos de los 2000, cuando arrebató ORT y NTV a los magnates Boris Berezovsky y Vladimir Gusinsky, respectivamente. 
Tras la revolución de 2014 en Ucrania, estas y otras emisoras nacionales elevaron sus niveles de propaganda a favor del gobierno. 
Por ejemplo, un documental que emitió la emisora estatal Rossiya 1 en 2015 acusó falsamente a la activista de derechos humanos Nadezhda Kutepova de “espionaje industrial”, lo que acabó causando su exilio. 
Al año siguiente, el mismo canal usó documentos falsificados para acusar a Alexei Navalny, personaje crítico del gobierno, de ser un agente para la organización de inteligencia británica MI6. 
El control de Putin sobre los medios estatales se ha ido endureciendo desde diciembre de 2013, cuando los canales se reagruparon en el consorcio Rossiya Segodnya para mejorar la presentación de la “narración” de Rusia. 
La televisión no es el único medio controlado por el Kremlin: también la Internet está sucumbiendo. 
Hay sitios web bloqueados, se vigila a blogueros, se censura a motores de búsqueda y agregadores de noticias, y las VPN están prohibidas. 
Este abril, Rusia cortó el acceso a la red de mensajería cifrada Telegram, uniéndose a países como China e Irán. 
Lo más preocupante de todo es que cada vez más usuarios de Internet están yendo a la cárcel por sus comentarios en las redes sociales, o por simplemente apoyar contenidos con un “me gusta”. 
El premio Nobel Albert Camus escribió que lo poco que había aprendido en la vida había sido “en la cancha de fútbol” y que, como la adversidad, un tiro de pelota “nunca llega desde la dirección esperada”. 
Algo parecido puede decirse el terreno de juego de los medios de comunicación en Rusia. 
Desde 1999, cuando Putin se estrenó como primer ministro, 34 periodistas han sido asesinados mientras ejercían su profesión, incluido el periodista de investigación Nikolai Andrushchenko, golpeado hasta morir el año pasado en San Petersburgo. 
En la gran mayoría de estos casos, las investigaciones llegaron a un punto muerto y nunca se ha identificado los hechores. 
Con las bazas tan altas, muchos propietarios de medios han optado por abandonar del todo, vendiéndolos a oligarcas pro-Kremlin, a muchos de los cuales Putin ha pedido que compren clubes de fútbol. 
Algunos medios siguen ofreciendo periodismo de calidad, pero no se acercan ni de lejos a la cantidad de lectores o espectadores de las principales emisoras o publicaciones estatales. 
La única emisora totalmente independiente, llamada Dozhd, fue eliminada de los servicios de cable y satélite en 2014. 
Galina Timchenko, editora de Lenta.ru, el sitio web noticioso más leído de Rusia, fue despedida en mismo año junto con la mayoría de su equipo. 
El equipo editorial del grupo mediático RBC tuvo un destino similar en 2016. 
También se han visto afectados canales regionales, como el siberiano TV-2 o el semanario independiente líder de Kaliningrado, Novye Kolesa. 
Cada uno de ellos recibió reconocimientos por su cobertura de historias complejas y delicadas, como el conflicto en Ucrania a la corrupción en las altas esferas. 
Hoy Rusia tiene menos libertad de prensa y más periodistas, comunicadores y blogueros en la cárcel que en cualquier momento tras el colapso de la Unión Soviética en 1991. 
En Crimea y Chechenia no existen ni las más básicas garantías para el ejercicio del periodismo. 
Con la aquiescencia del Kremlin, estas regiones se han convertido en verdaderos “agujeros negros” en que las autoridades pueden actuar sin temor a las consecuencias. 
En los partidos de su grupo en la Copa Mundial, Rusia jugó contra otros países con baja clasificación, como Egipto (que ocupa el lugar 45 en fútbol y el 161 en el índice de libertad de prensa de la RSF) y Arabia Saudita (67 y 169, respectivamente). 
En el papel, solo Uruguay (14 y 20) era un buen contendor. 
Y, sin embargo, si bien Rusia ha salido airosa en esta ronda eliminatoria, el entusiasmo por los juegos y la improbabilidad de que el país salga ganador hacen que esta sea una distracción pasajera. 
Puede que esta no sea la Copa Mundial de la Libertad de Prensa, pero ya que Rusia está bajo la atención mundial, la comunidad internacional puede presionar para que se libere a los periodistas y activistas por los derechos humanos, la eliminación de las leyes draconianas, la reducción del control estatal sobre los medios de comunicación y el fin de la impunidad. 
Es poco probable que la oportunidad se repita. 
El mundo no debe perderla. 

La red social de la seguridad alimentaria 
MINNEAPOLIS – En 2015, con la aprobación oficial de los Objetivos de Desarrollo Sostenible de las Naciones Unidas, comenzó a correr el plazo para lograr una meta ambiciosa: la eliminación global del hambre en 2030. 
En ese momento, el objetivo parecía alcanzable; en los quince años anteriores, la cantidad de personas malnutridas en el planeta se había reducido a la mitad, un logro asombroso atribuido en gran medida a la inversión internacional en infraestructura agrícola y económica. 
Pero entonces el hambre en el mundo volvió a crecer: la cantidad de personas que no tienen suficiente para comer aumentó desde 777 millones en 2015 a 815 millones en 2016. 
¿Qué sucedió? 
Una parte de la respuesta es tan vieja como la civilización: sequías, inundaciones, conflictos y desplazamientos dañaron las cosechas y redujeron la producción. 
Pero hay un factor más intangible igualmente importante: la pérdida o deterioro de muchas de las redes que tradicionalmente han ayudado a los granjeros a enfrentar estos desastres. 
Para poner fin al hambre en todo el mundo no basta cultivar maíz resistente a sequías; también hay que tener un plan para cuando de todos modos ese maíz no prospere. 
Es decir, reimaginar las redes sociales es tan importante como elegir los cultivos. 
Para los pequeños agricultores y pastores más pobres del mundo, lo único constante es la imprevisibilidad. 
Como forma de mitigar el riesgo, los habitantes de áreas rurales siempre han recurrido a sus redes personales en busca de información para enfrentar las crisis, mejorar la productividad y limitar las pérdidas de cosecha. 
Además, esas relaciones han ayudado a intercambiar información y bienes, diversificar las dietas, mejorar las técnicas de cultivo y protegerse contra el hambre. 
Pero hoy las redes personales de los granjeros se están debilitando. 
Las granjas enfrentan condiciones climatológicas extremas con más frecuencia, y en las regiones más pobres hay un incremento de conflictos violentos; estas y otras variables están expulsando de sus tierras a granjeros de todo el mundo. 
Aunque siempre hubo gente que abandonara sus hogares en busca de seguridad u oportunidades, hoy la cantidad de personas desplazadas alcanzó un máximo histórico. 
Todos estos cambios afectan negativamente las estructuras sociales tradicionales de las que dependen las comunidades para la supervivencia, y no se le presta suficiente atención a su importancia para la seguridad alimentaria. 
Para erradicar el hambre en todo el mundo, es necesario sostener, ampliar y diversificar los fundamentos de la fortaleza rural. 
Uno de los mejores modos de hacerlo es invertir en nuevas tecnologías que permitan a los granjeros acceder a información e instituciones que ayuden a disminuir la incertidumbre y mitigar el riesgo. 
Según un documento de trabajo publicado en 2017 por el programa de investigación sobre cambio climático, agricultura y seguridad alimentaria del CGIAR (Grupo de Consulta para la Investigación Agrícola Internacional), algunas de las innovaciones más prometedoras en agricultura rural tienen que ver con tecnología y servicios. 
El acceso a datos, mercados y servicios financieros permite a los granjeros plantar, fertilizar, cosechar y vender productos más eficazmente. 
Por el momento, estos tipos de innovaciones no ocupan un lugar destacado en la mayoría de las estrategias de reducción del hambre. 
Pero de a poco eso está cambiando, especialmente con el aumento de la cantidad de habitantes de las economías emergentes que se conectan con redes móviles y de la accesibilidad de aplicaciones para reunir y compartir información agrícola. 
Por ejemplo, en Egipto, Sudán y Etiopía, hay servicios de extensión agraria locales que envían datos meteorológicos en tiempo real por SMS a los agricultores. 
En África occidental, empresas privadas como Ignitia trabajan para transmitir por SMS alertas climatológicas cada vez más exactas y precisas a granjeros residentes en zonas alejadas. 
Pastores mongoles reciben información sobre brotes de enfermedades, que los ayuda a mantener su ganado sano. 
Y agricultores de todo el Sur Global están empezando a usar servicios basados en SMS para obtener apoyo técnico que les facilita la adopción de nuevas especies y técnicas de cultivo, lo que mejora tanto la gestión de los recursos naturales como los ingresos y la nutrición de las familias. 
La conectividad también mejora el funcionamiento de los mercados al permitir a agricultores y pastores obtener información exacta sobre precios, coordinar el transporte y otros elementos de logística, y facilitar el intercambio de alimentos vegetales y animales perecederos. 
El acceso a medios de pago e información sobre precios a través de dispositivos móviles también permite a los pastores adaptar el tamaño de los rebaños a cambios en las condiciones ambientales, y ayuda a los agricultores a conseguir semillas y fertilizantes para cosechas futuras. 
Además, al permitir una transferencia rápida y segura de fondos, los servicios de banca móvil permiten a los productores acceder a los mercados con más eficiencia, reducir los costos de transacción e ingresar a sectores del mercado más valiosos. 
Los sistemas de pago móvil también facilitan el envío de remesas de áreas urbanas a rurales (un componente cada vez más importante de la economía rural). 
Es verdad que la mera existencia de esta tecnología no pondrá fin al hambre. 
El desafío está en ampliar el acceso a todas estas herramientas y asegurar que satisfagan las necesidades de quienes las usen. 
Para esto es necesario que las tecnologías móviles se diseñen teniendo en cuenta diferencias de género, educación y acceso a recursos entre los granjeros y la necesidad de adaptarse a circunstancias cambiantes. 
Hay que supervisar y evaluar los resultados de las herramientas y los programas, y mejorar o sustituir las metodologías ineficaces. 
He realizado investigaciones en comunidades rurales de todo el mundo, y una de las características que todas comparten es la dificultad que tienen agricultores y pastores para acceder a información fiable sobre mercados, clima y financiación. 
En un contexto de desplazamientos y creciente inquietud por el cambio climático, las redes de información tradicionales ya no son suficientes. 
Los granjeros de todo el mundo, pero especialmente los de las economías en desarrollo, necesitan apoyarse en comunidades digitales. 
Para cientos de millones de personas, la información es la diferencia entre la seguridad alimentaria y el hambre. 
Pero frente a la triple amenaza del cambio climático, el conflicto violento y las migraciones a gran escala, el modo en que esa información se reúne y comparte está cambiando. 
Las redes personales de los granjeros ahora son globales y electrónicas. 
Para alimentar a un mundo que cambia aceleradamente, debemos usar la nueva tecnología para reimaginar la forma más antigua de mitigación del riesgo: la comunidad. 

Cómo mejorar la seguridad de los materiales nucleares 
VIENA – Durante los últimos años, los líderes mundiales han dedicado cada vez más atención al riesgo de que terroristas obtengan materiales nucleares u otros materias radioactivos. 
Esa es la buena noticia. 
Pero todos nosotros tenemos que actuar con mayor urgencia en convertir dichas buenas intenciones en acciones concretas. 
El riesgo de que los materiales nucleares u otros materiales radioactivos caigan en las manos equivocadas es muy real. 
Hemos presenciado bochornosas fallas de seguridad en instalaciones nucleares y a menudo la protección que se brinda a los materiales delicados es inadecuada. 
De hecho, cada año el Organismo Internacional de Energía Atómica (OIEA) registra numerosos casos de robo y de otras actividades no autorizadas relacionadas con materiales nucleares y radiactivos. 
La mayoría de estos incidentes son de poca importancia, pero algunos son más graves. 
Dichos incidentes graves involucran desaparición de materiales que nunca más se vuelven a encontrar. 
Un incidente ocurrido en Moldavia hace dos años relacionado a uranio altamente enriquecido – que se puede utilizar en un arma nuclear – ilustra dos aspectos, tanto la magnitud de la amenaza como la posibilidad de aplicar medidas correctivas eficaces, si los países toman en serio el problema. 
La policía incautó una cantidad de sustancia de una persona quien estaba tratando de venderla. 
Los contrabandistas habían tratado de evadir la detección mediante la construcción de un contenedor blindado – lo que puso en evidencia que dichos contrabandistas habían alcanzado un nivel preocupante de sofisticación. 
Afortunadamente, las autoridades moldavas habían estado trabajando intensamente para mejorar sus capacidades de detección. 
Asimismo habían compartido información con sus homólogos de otros países. 
El uranio fue capturado en una operación encubierta. 
Se realizaron arrestos y varias personas recibieron penas de prisión. 
La mayoría de los casos de intento de tráfico no involucran materiales nucleares, en vez de ello involucran sustancias radiactivas como las que se encuentran presentes en hospitales, fábricas y otros lugares a lo largo y ancho del mundo. 
Estos lugares generalmente no están tan bien protegidos como las instalaciones nucleares. 
Incluso una cantidad relativamente pequeña de material, como por ejemplo cobalto-60 que se utiliza en radioterapia, podría causar daños graves si se combina con explosivos convencionales en lo que se denomina una bomba sucia (o si de cualquier otro modo se utiliza deliberadamente para exponer al público a niveles peligrosos de radiación). 
Los ministros de asuntos exteriores y los de energía tendrán la oportunidad de fortalecer el marco global de seguridad nuclear cuando se reúnan en la “Conferencia Internacional sobre Seguridad Nuclear para el fortalecimiento de los esfuerzos globales” (International Conference on Nuclear Security: Enhancing Global Efforts) que se celebra en Viena del 1 al 5 de julio. 
Este es el primer evento entre otros similares que está abierto a la participación de todos los países. 
Como asunto de primera prioridad en la agenda debería encontrarse la ratificación de mejoras a un importante instrumento de seguridad nuclear – la Convención sobre la protección física de los materiales nucleares (Convention on the Physical Protection of Nuclear Material.). 
La enmienda propuesta obliga a los países a proteger los materiales nucleares cuando se los utiliza o almacena, no sólo cuando se los transporta a nivel internacional, como es el caso hasta el momento. 
También requeriría que los países protejan las instalaciones nucleares contra actos de sabotaje, los que podrían tener consecuencias similares a las de los accidentes nucleares. 
La enmienda propuesta fue ya acordada el año 2005, pero todavía no ha entrado en vigor, debido a que no ha sido ratificada por una cantidad suficiente de países. 
Esto tiene que cambiar si se decide abordar las principales vulnerabilidades de manera exitosa. 
La seguridad nuclear es un asunto de preocupación mundial, y se requiere una acción mundial. 
Los esfuerzos de un puñado de importantes actores no serán suficientes para mantener al mundo seguro. 
No podemos darnos el lujo de tener eslabones débiles en nuestra cadena de defensa. 
Todos los países deben cumplir su papel. 
Incluso deben actuar los países que no poseen materiales nucleares u otros materiales radioactivos. 
Existe evidencia de que bandas de delincuentes y terroristas han tratado de traficar materiales a través de países que son percibidos como países que tienen poca seguridad. 
Es imperativo que dichos criminales y terroristas no tengan éxito. 
Una medida sencilla podría marcar una gran diferencia: todos los países deberían permitir que sus homólogos evalúen sus medidas de seguridad nuclear a través de la participación de expertos internacionales. 
Se ha demostrado que las evaluaciones entre homólogos sí funcionan – por ejemplo, en la mejora de la seguridad de las centrales nucleares. 
En dichos casos todos salen beneficiados. 
Reunir a expertos en seguridad nuclear para que compartan sus experiencias es una medida obvia. 
Más países deben hacerlo. 
Siguiendo el ejemplo de Moldavia, todos países también deben garantizar que los oficiales de policía estén debidamente capacitados para responder ante amenazas de terrorismo nuclear. 
Los países deben invertir en equipos e infraestructura y deben compartir información internacionalmente. 
El hecho de que no ha habido ningún ataque terrorista nuclear no debe adormecernos y no debemos dejarnos llevar por una falsa sensación de seguridad. 
La amenaza continúa presente. 
Debemos aprovechar la oportunidad para garantizar que nuestra peor pesadilla nunca se convierta en nuestra vívida realidad. 

Para reforzar los estabilizadores 
PARÍS – La reunión del G-20 que tendrá lugar en Cannes a principios de noviembre es una gran oportunidad para debatir sobre el mandato, la gobernanza y la capacidad institucional de la Junta de Estabilidad Financiera (FSB, por sus siglas en inglés), el organismo internacional que supervisa el sistema financiero mundial y formula recomendaciones para su mejora. 
La reunión es particularmente oportuna, porque en breve la FSB estará bajo un nuevo liderazgo: su presidente actual, Mario Draghi, asumirá en noviembre como presidente del Banco Central Europeo. 
El G-20 creó la FSB en medio de la debacle financiera de 2008-2009, usando como base su predecesor, el Foro de Estabilidad Financiera, y le encargó coordinar iniciativas urgentes de reforma regulatoria internacional para garantizar una mayor estabilidad financiera y coherencia normativa en el plano internacional. 
Ahora que el G-20 lucha contra los desafíos de la desaceleración económica mundial y la crisis del euro, el mandato impuesto a la FSB sigue siendo un componente central de una agenda de reformas financieras sustantivas y para evitar divergencias nacionales y regionales en áreas que son fundamentales para la estabilidad del sistema financiero internacional. 
Se ha criticado a la FSB por su falta de poder coercitivo. 
Pero en un mundo como el actual, formado por Estados soberanos, no es realista pretender la firma de tratados que creen nuevas instituciones internacionales con poderes supranacionales. 
Además, la FSB ha obtenido logros significativos. 
Su agenda es cada vez mayor y se está volviendo un componente influyente y permanente en la arquitectura económica y financiera internacional, incluso aunque su futuro esté envuelto en cuestionamientos. 
Hay ciertas medidas pragmáticas que se pueden y se deben tomar para hacer más claro el mandato de la FSB y mejorar su eficacia operativa. 
En la actualidad, la FSB no tiene estatus legal (es solamente el resultado de una declaración política). 
Institucionalmente, no es más que una extensión del Banco de Pagos Internacionales, con sede en Basilea, del cual recibe fondos y asistencia para su pequeña plantilla de personal. 
Además, a sus procesos internos de gobernanza les falta desarrollo y transparencia. 
Siendo la única entidad que reúne a bancos centrales, supervisores, departamentos de Hacienda de grandes economías y organismos normativos internacionales, la FSB se encuentra en una posición inmejorable para fijar prioridades en materia de regulación financiera, uniformar normas para todo el sector financiero, supervisar que su implementación sea coherente y, en conjunto con el Fondo Monetario Internacional, evaluar las vulnerabilidades sistémicas. 
Pero si bien debe identificar lagunas normativas y alentar una labor más proactiva de parte de los diversos organismos reguladores, no se supone que asuma responsabilidades operativas cotidianas. 
Pero sí debería promover una cultura de realización de consultas con la industria financiera, en cuanto dimensión de legitimidad necesaria, lo cual implica adoptar métodos más transparentes para analizar el impacto de las propuestas normativas sobre los mercados. 
Una ejecución eficaz de un mandato tan ambicioso es especialmente importante a la vista de dos prioridades nuevas que tendrá el G-20 para la FSB: emprender iniciativas de regulación del funcionamiento de los mercados, entre ellos los del llamado “sector bancario en la sombra” (los medios de financiación privada menos regulados) y la adopción de nuevos mecanismos que promuevan la uniformidad en la implementación de las normas. 
La expectativa de que la FSB se involucre más con el sector bancario en la sombra se deriva no solamente del papel que tuvieron las instituciones financieras extrabancarias en el desarrollo de la crisis de 2008-2009, sino también del temor de que imponer requisitos de capital y liquidez más estrictos a los bancos pueda trasladar los riesgos desde el núcleo regulado del sector financiero al desregulado. 
Esta posibilidad obliga a sopesar cuidadosamente la necesidad de mitigar los riesgos en el sector desregulado con los beneficios que este sector aporta al sistema financiero gracias a su eficiencia y sus innovaciones. 
La FSB, junto con el Comité de Supervisión Bancaria de Basilea, ha estado considerando en privado nuevos mecanismos para supervisar la implementación de las normas, en particular en el contexto de los acuerdos de Basilea III. 
La pertenencia a la FSB debería implicar responsabilidad respecto de dicha implementación. 
Pero al no contar la FSB con poderes coercitivos formales, la alternativa pragmática es crear mecanismos para la supervisión continua de esa implementación e incorporar un proceso de referato sistemático e imparcial. 
En la reunión de Cannes debería articularse una renovación del compromiso con la implementación uniforme de las reformas reglamentarias acordadas y con la reducción al mínimo de toda divergencia entre las regulaciones nacionales que pueda crear riesgos sistémicos o ventajas competitivas significativas. 
El G-20 debería respaldar políticamente la creación de un marco basado en un proceso de monitoreo, consulta, supervisión mutua, presentación de informes y publicación de datos. 
A la industria financiera internacional le resultará beneficioso apoyar la creación de estos mecanismos, como una forma de hacer frente a las consecuencias que respecto de la competencia se derivan de la divergencia entre las normas nacionales. 
Por último, el G-20 debería investir a la FSB de una capacidad institucional adecuada para el desempeño de sus tareas, pero sin por ello crear una burocracia. 
La primera medida debe ser aprobar un nuevo presidente para la FSB, con capacidad y dedicación exclusiva al puesto. 
Además, se debería dotar a la FSB de capacidad jurídica por medio de su adecuada constitución formal: algo a mitad de camino entre el estatus puramente político que tiene en la actualidad y el extremo de crear una organización basada en un tratado. 
Esto permitiría a la FSB contratar a los mejores talentos posibles, recibir fondos públicos y celebrar acuerdos más formales con otros organismos internacionales, con el objetivo de cumplir sus responsabilidades en forma más efectiva. 

Las explotaciones agrícolas del futuro en África 
HARARE – El lanzamiento de un negocio puede ser una labor muy ardua, en particular en África, donde unos sistemas de gobierno poco sólidos y un acceso inseguro a los recursos decisivos obstaculizan el éxito. 
Para los agricultores de África, las dificultades son particularmente pronunciadas. 
En vista de los enormes beneficios económicos y sociales de un sector agrícola moderno y dinámico, la de facilitar a los agricultores los incentivos, inversiones y reglamentaciones que necesitan para tener éxito debería ser la máxima prioridad. 
El reciente auge del sector de las telecomunicaciones en África, que ha revolucionado enteramente ciertos sectores de la economía, por no hablar de las formas de vida de la población, demuestra lo eficaz que puede ser ese método. 
Actualmente, hay en ese continente más de 500 millones de conexiones para teléfonos portátiles; de hecho, en muchos sentidos África ocupa el primer lugar del mundo en crecimiento e innovación en materia de teléfonos portátiles. 
¿Por qué no ha podido África repetir ese crecimiento en el sector agrícola? 
¿Por qué, en lugar de cosechas excepcionales, tiene que pagar una factura por importación de alimentos que asciende a 35.000 millones de dólares? 
Según el último informe anual de Africa Progress Panel, Grain, Fish, Money – Financing Africa’s Green and Blue Revolutions (“Cereales, pescado, dinero. La financiación de las revoluciones verde y azul de África”), el problema es sencillo: los agricultores africanos son víctimas de las contrariedades. 
Así es en particular en el caso de los agricultores de minifundios, la mayoría de los cuales son mujeres. 
Esos agricultores, que cultivan parcelas del tamaño de uno o dos campos de fútbol, suelen carecer de sistemas fiables de regadío y de insumos de calidad, como, por ejemplo, semillas y suplementos para los suelos. 
Además, raras veces ganan lo suficiente para invertir en la maquinaria que necesitan y no pueden obtener créditos. 
Como si eso no fuera bastante, los agricultores afrontan condiciones climáticas cada vez más inestables, que aumentan la probabilidad de que fallen sus cosechas. 
Por ejemplo, a lo largo del siglo XXI van a reducirse en una cuarta parte los rendimientos del maíz. 
Y, cuando las cosechas están listas, los agricultores afrontan obstáculos importantes –incluidos los insuficientes sistemas de carreteras rurales y la falta de instalaciones de almacenamiento en frío– para su traslado al mercado. 
Pese a esos riesgos, que empequeñecen los que afronta la industria de las telecomunicaciones, los minifundistas de África siguen siendo tan eficientes como los que cuentan con explotaciones mayores, lo que demuestra su tenacidad y capacidad de resistencia. 
Sin embargo, en lugar de apoyar a los agricultores, los gobiernos africanos han erigido aún más obstáculos al crecimiento, incluidas una fiscalidad excesiva, una inversión insuficiente y políticas coercitivas. 
Los agricultores de África necesitan un medio que les permita superar las dificultades que afrontan. 
En ese marco, el sector agrícola del continente podría desencadenar una revolución semejante a la impulsada por el sector de las comunicaciones. 
Lo bueno es que tanto el sector privado como el público, motivados por una demanda enorme de alimentos, en particular en las ciudades de África, que crecen rápidamente, y por el aumento de sus precios mundiales, parecen dispuestos a impulsar ese cambio. 
Las empresas privadas han comenzado a encauzar inversiones hacia el sector agrícola de África, también mediante iniciativas como Grow Africa (de la que soy copresidente), que facilita la cooperación entre los gobiernos nacionales y más de cien empresas locales, regionales e internacionales a fin de lograr metas de crecimiento agrícola. 
A lo largo de los dos últimos años, esas empresas han prometido inversiones agrícolas de más de 7.200 millones de dólares. 
Por su parte, los gobiernos africanos y los asociados para el desarrollo, al reconocer el papel fundamental que puede desempeñar la agricultura para sus programas de desarrollo económico, han empezado a corregir una disminución durante tres decenios de la inversión pública en la agricultura. 
En realidad, la agricultura tiene potencial para reducir la pobreza dos veces más rápidamente que ningún otro sector. 
Las repercusiones de esas medidas están resultando ya patentes en muchas partes del continente. 
De Ghana a Rwanda, unos altos niveles de inversión agrícola están alimentando un crecimiento económico impresionante en zonas rurales, con lo que impulsan la creación de puestos de trabajo y reducen la pobreza y el hambre. 
Pero esos beneficios siguen siendo frágiles. 
Para mantenerlos, los gobiernos africanos deben volver a comprometerse con la Declaración de Maputo sobre la Agricultura y la Seguridad Alimentaria, que comprende la promesa de encauzar al menos el diez por ciento de sus presupuestos hacia la inversión en agricultura, y deben facilitar a los agricultores la infraestructura, los suministros energéticos y las políticas de apoyo que necesitan para llevar sus productos al mercado. 
También el sector de las comunicaciones tiene un papel que desempeñar. 
La tecnología de los teléfonos portátiles ya ha empezado a transformar el sector agrícola de África, al facilitar a los agricultores información valiosa, como los precios del mercado, apoyo en materia de insumos mediante cupones electrónicos e incluso acceso al crédito. 
Muchos de esos servicios innovadores están más accesibles para los minifundistas africanos que para sus homólogos europeos o americanos. 
Por último, los agentes del sector privado, las organizaciones de agricultores y los grupos de la sociedad civil deben cooperar para hacer avanzar el desarrollo agrícola. 
Por ejemplo, la Alianza para una Revolución Verde en África suministra semillas de calidad, muchas de las cuales son resistentes a la sequía, a millones de agricultores minifundistas de todo el continente. 
La Unión Africana ha declarado 2014 Año de la Agricultura y la Seguridad Alimentaria en África. 
Con una amplia actuación normativa y en materia de inversión y tecnología, los agricultores de África podrían duplicar su productividad dentro de cinco años. 
Ya es hora de brindar al sector agrícola la oportunidad que todos los africanos necesitan para pasar a una era de prosperidad compartida. 


Booms Estructurales 
¿Por qué hay booms y caídas, esos largos movimientos pendulares entre el crecimiento y la desaceleración de la economía? 
Las explicaciones tradicionales se centran en las malas políticas monetarias. 
Mis investigaciones sostienen que son estructurales, el resultado de cambios fuertes en las expectativas sobre productividad y ganancias a futuro. 
En el periodo entreguerras, los extremos eran las hiperinflaciones y las deflaciones profundas. 
No es de extrañar que para las escuelas austriaca, keynesiana y monetarista siempre fuera cuestión de cherchez la monnaie. 
Sin embargo, después de la Segunda Guerra Mundial, los largos movimientos pendulares continuaron, pero ya con patrones de inflación moderada. 
En los 1960 el desempleo casi desapareció en varios países europeos, pero sin que creciera la inflación. 
En los 1990 el empleo creció enormemente en varios países industrializados, de nuevo con inflación nula o mínima. 
Yo considero estos movimientos ascendentes del ciclo pendular como booms en las iversiones que tienen causas y efectos estructurales. 
Los empresarios prevén nuevas oportunidades para el uso lucrativo del capital en el mediano plazo. 
Así, incrementan sus inversiones en instalaciones, clientes y empleados nuevos. 
Casi todas las inversiones empresariales generan mayor empleo, a través de canales no monetarios, sin el sobrecalentamiento inflacionario. 
La escuela alemana de principios de siglo, encabezada por Arthur Spiethoff y Gustav Cassel, percibió a los booms de antes de la Primera Guerra Mundial desde el mismo punto de vista no monetario. 
No negaban que podían surgir “excesos” especulativos, pero sostenían que los booms estructurales podían morir de causa natural –sin necesidad de las purgas y catarsis descritas por la escuela austriaca posterior. 
En las investigaciones recientes que he llevado a cabo junto con Gylfi Zoega presentamos la hipótesis de que esos cambios en las expectativas, y por lo tanto en el crecimiento económico a futuro, se pueden detectar con anticipación a partir de movimientos que los delatan en los mercados de valores. 
Los precios de las acciones pueden funcionar como un tipo de indicador de las expectativas y actitudes de los empresarios. 
Resulta que hay muchas evidencias en el sentido de que a un cambio sostenido en los precios de las acciones le sigue un cambio gradual en el desempleo. 
Desde por lo menos 1900, existe una marcada relación de largo plazo entre los precios de las acciones y el empleo en Estados Unidos y el Reino Unido, y en un periodo un poco posterior, también en Francia. 
Desde 1960, cuando aparecen cifras para más países de la OCDE, existe el mismo vínculo estadístico en todos esos países, con excepción de Suecia: mientras más altos son los precios de las acciones, menor es la tasa de desempleo. 
El vigor de esa relación depende de las instituciones económicas de cada país. 
Algunas economías de la OCDE, como EU, el Reino Unido, Holanda, Canadá y Australia, han sido capitalistas desde hace mucho tiempo. 
En ellas, las empresas nuevas tienen un acceso relativamente fácil al financiamiento (interno o del exterior) y pueden entrar o salir de una amplia gama de actividades productivas sin demasiados obstáculos. 
Otros países, como Italia, Alemania, Austria y Japón, han sido más bien corporativistas. 
Tienen un sistema relativamente cerrado de corporaciones y sindicatos grandes dirigidos con mayor o menor firmeza por un gobierno intervensionista con la colaboración de bancos grandes. 
Las evidencias señalan que al mismo cambio en los precios de las acciones le sigue una variación mayor en el empleo en las economías más capitalistas que en las más corporativistas. 
¿A qué instituciones laborales y del mercado de capitales se puede vincular esa reacción a los precios de la acciones? 
Hemos concluido que las economías donde la reacción es mayor tienen disposiciones de protección laboral menos severas, lo que disminuye el temor de los inversionistas para fundar nuevas empresas, y tienen menos costumbre de negociar salarios para todo un ramo de actividad o para la economía en general, lo cual también podría ahuyentar a los empresarios. 
Las evidencias confirman que las economías de la OCDE donde la reacción es mayor se ajustan a estos patrones. 
También presentamos la hipótesis de que las economías que más reaccionan tendrían menos trabas burocráticas que elevan los costos de fundar y desarrollar empresas. 
Además, tendrían un mercado de valores bien desarrollado, ya que las acciones ayudan a motivar a los empresarios para iniciar nuevos proyectos y los empresarios que comprometen capital de riesgo necesitan un mercado para vender las acciones de las compañías que adquieren. 
Por último, contarían con un gran número de habitantes con educación universitaria. 
Los países que no responden adecuadamente a los precios de las acciones tienden también a tener calificacciones bajas en el índice de la OCDE en cuanto a “burocratismo” y educación universitaria. 
Nosotros medimos el comportamiento del mercado de valores de cada país a través de la capitalización como función del PNB en 1998, una década antes de que los booms en las inversiones de finales de los 1990 empezaran. 
Descubrimos que a mayor nivel de capitalización, mayor era la reacción del empleo a los precios de las acciones. 
Nada más con esas cifras de capitalización hubiera sido posible predecir qué economías de la OCDE tendrían un boom a finales de los 1990. 
Si mi tesis es correcta –que la causa principal de un boom en las economías capitalistas en décadas recientes (así como durante las décadas anteriores a la Primera Guerra Mundial) es un cambio estructural en las expectativas de ganancias a futuro—¿qué significa para la elección de un sistema económico y para la estabilización económica? 
Muchas naciones occidentales reaccionan a lo que perciben como fallas alejándose en cierta medida del capitalismo a través de aumentos en el empleo del sector público, en el gasto público y en el control social sobre el sector privado. 
Algunos países que en el pasado han seguido políticas como esas incluyen a Noruega, Austria, Italia, Alemania, Suecia y Francia. 
Existe la posibilidad –aunque no la certeza—de que una economía donde priven niveles elevados de gasto público y de empleo en el sector público pueda obtener una mayor estabilidad. 
Sin embargo, los países que conservaron esas políticas en los 1990 se vieron privados del boom en las inversiones que gozaron los países más capitalistas y que no se repetirá en una generación. 
Ahora parece que se está dando un cambio cultural en varias de esas economías, y que es posible que vengan otros. 
El “valor para el accionista” ha cobrado fuerza; el acceso a un mercado de valores organizado se ha ampliado. 
Si esto es así, esos países estarán expuestos a oscilaciones pendulares mayores y, ¿entonces qué? 
Es dudoso que exista un beneficio –neto a futuro— en la manipulación de las tasas impositivas para estabilizar el empleo. 
No obstante, los gobiernos pueden atacar los excesos especulativos, y así reducir la inestabilidad laboral, haciendo para el mercado de capital lo que han hecho desde hace mucho para los mercados productivo y laboral: establecer sistemas de monitoreo para dar seguridad a los inversionistas, garantizar la transparencia y promover una buena administración corporativa. 
La inestabilidad laboral que quedara sería un precio bajo para pagar el estímulo, la emoción y el progreso que trae un capitalismo bien diseñado. 

A trompicones en la obscuridad 
A las ocho y media en punto de la noche del sábado 27 de marzo, casi mil millones de personas en más de 120 países demostraron su deseo de hacer algo sobre el calentamiento planetario apagando sus luces durante una hora. En señal de solidaridad oficial, también se apagaron las luces de muchos de los monumentos más icónicos del planeta: desde el Teatro de la Ópera de Sidney hasta la Gran Pirámide de Giza, por no citar la Ciudad Prohibida de Beijing, el Empire State de Nueva York, el Big Ben de Londres, la Torre Eiffel de París y las siluetas en el horizonte de Hong Kong y Las Vegas. 
Después de que la organización local del Fondo Mundial para la Naturaleza lo organizara por primera vez en Sidney (Australia) en 2007, su popularidad y el nivel de participación (tanto individual como oficial) que consigue ha aumentado exponencialmente en los últimos años... hasta el punto de que apenas hay un rincón de la Tierra al que no haya llegado esa campaña. Como ha dicho Greg Bourne, director del Fondo Mundial para la Naturaleza en Australia: “Contamos con la participación de todo el mundo desde Casablanca hasta los campos de safaris de Namibia y Tanzania”. 
Pero, ¿ha hecho algo efectivamente la “hora de la Tierra” para detener –o aminorar siquiera– el calentamiento planetario? No gran cosa. 
La popularidad de ese acontecimiento no resulta difícil de entender. ¿Quién, salvo el más empecinado negador del cambio climático, podría oponer resistencia a la idea, tal como se expresó este año en el cibersitio americano de la “hora de la Tierra”, de que simplemente “apagando las luces el 27 de marzo a las ocho y media de la noche de la hora local contribuirás al cambio a una nación más limpia y más segura”? 
La repercusión medioambiental fue insignificante. De hecho, aun cuando todos los habitantes del mundo hubieran participado con la hora requerida, el resultado habría sido el equivalente de detener las emisiones de carbono de China durante unos 45 segundos. 
Naturalmente, con este cálculo enormemente optimista damos por sentado que nadie utilizó más energía eléctrica después. Según las conclusiones de una reciente investigación hecha por dos psicólogos canadienses, la gente que gastaba dinero en productos verdes tenía menos probabilidades de mostrarse, inmediatamente después, generosa y más de robar que quienes compraban productos no verdes. 
Como explicó el Director General del Fondo Mundial para la Naturaleza, James Leape, brinda “una plataforma mundial para que millones de personas expresen su preocupación por los devastadores efectos del cambio climático”. Otro funcionario de dicho Fondo añadió: “Es decir a nuestros políticos que no pueden dejar de luchar contra el cambio climático”. 
Además de ser aquel a quien se le ocurrió la idea de ese acontecimiento mientras tomaba unas copas con unos amigos en un pub de Sidney hace unos años, Ridley es también el director ejecutivo de la “hora mundial de la Tierra”, por lo que es de suponer que habla con cierta autoridad al respecto. “Lo que seguimos pretendiendo en este próximo año”, dijo a la Associated Press la semana pasada, “es un acuerdo mundial que aliente a todos los países a reducir sus emisiones”. 
Por mucho que nos guste creer lo contrario, la realidad es que la reducción de las emisiones de carbono no se conseguirá con un acuerdo. Si fuera políticamente posible, se habría hecho hace mucho tiempo –si no en la “Cumbre de la Tierra”, celebrada en 1992 en Río de Janeiro, en Kyoto doce años después, y, si no en Kyoto, en Copenhague el pasado mes de diciembre–, pero no ha sido así. 
De hecho, después de casi dos decenios de intentarlo, el mejor acuerdo climático que han podido concertar los países es uno que no impone obligaciones reales ni fija metas vinculantes en materia de emisiones ni requiere acciones concretas por parte de nadie. No cabe duda de que de eso se desprende una enseñanza. 
Si queremos en serio resolver el problema del calentamiento planetario, debemos adoptar medidas que de verdad hagan algo bueno, por oposición al despilfarro de recursos valiosos en acuerdos vacíos y posturas morales que tan sólo nos hacen sentirnos bien. Apagar nuestras luces y prometer la reducción de las emisiones de carbono nos hacen sentirnos momentáneamente virtuosos, pero eso es lo único que hacen. 
Una solución válida para el problema del calentamiento planetario debe centrarse en la investigación e innovación en materia de energías limpias, en lugar de fijar la atención exclusivamente en promesas vacías de reducciones de las emisiones de carbono. Por tan sólo el 0,2 por ciento del PIB mundial, es decir, 100.000 millones de dólares al año, podríamos lograr los necesarios avances tecnológicos transformadores para lograr que la energía verde resulte lo suficientemente barata para propulsar un futuro sin carbono. 

Luchando contra el cambio climático región por región 
LONDRES – Actualmente se está dando forma a un nuevo acuerdo global para enfrentar el cambio climático, en el que Estados Unidos emulará a la Unión Europea al presentar formalmente su plan de reducción de emisiones de gases de efecto invernadero (GEI) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC). 
EE.UU. ha dado una fuerte señal al ser uno de los primeros países en ofrecer acciones climáticas concretas para cumplir este compromiso. 
En los próximos días se espera que muchos otros, como China y la India, vayan aportando los suyos. 
En su conjunto, estos planes (conocidos como "compromisos de reducción de emisiones”, o INDC. por sus siglas en inglés) representarán un esfuerzo colectivo mundial para invertir en un futuro próspero y con bajos niveles de carbono. 
Como copresidentes de la Alianza de Estados y Regiones de la red “The Climate Group”, llamamos a los mandatarios nacionales a unirse aportando planes ambiciosos sobre el clima. 
Hacemos este llamado a nuestras autoridades nacionales porque creemos que es justo y sabemos que es posible. 
Creemos que es justo porque, como líderes de grandes gobiernos estatales y regionales con la responsabilidad de implementar nuestros propios planes climáticos, hemos aprendido que hacer frente al cambio climático es a la vez un deber y una oportunidad. 
Un deber porque ya está afectando nuestra vida cotidiana. 
Y una oportunidad porque el desarrollo sostenible crea nuevos puestos de trabajo de tecnologías limpias y economías más diversificadas, ecológicas y resistentes. 
Sabemos que es posible porque lo estamos haciendo. 
Cada una de nuestras regiones ha reducido sus emisiones de gases de efecto invernadero a los niveles de 1990 o por debajo de ellos y, desde que comenzáramos, nuestras economías han más que duplicado su tamaño. 
Esto se ha logrado en parte gracias a las innovadoras políticas adoptadas por nuestros respectivos gobiernos. 
El Gobierno de Quebec tiene como elemento central de su lucha contra el cambio climático un mercado de carbono que cubre el 85% de las emisiones de gases de efecto invernadero. 
El 1 de enero 2014 Quebec vinculó su mercado de carbono al de California, dando origen al mayor mercado regional de carbono de América del Norte. 
Todos los ingresos generados por la venta de unidades de emisión de Quebec pasan a formar parte del Fondo Verde de la provincia, y se reinvierten en iniciativas orientadas a reducir las emisiones de gases de efecto invernadero y ayudar a los residentes de Quebec a adaptarse a los efectos del cambio climático. 
Quebec destinará más de $ 3,3 mil millones a este objetivo para el año 2020, contribuyendo de este modo al crecimiento de su economía. 
El País Vasco ha creado un programa llamado Agenda Local 21 para apoyar la creación de planes de sostenibilidad locales en toda la región. 
Como resultado, casi todos los municipios vascos han adoptado estos planes, que abarcan más de 25.000 proyectos en áreas como la movilidad, la gestión de residuos y el desarrollo económico. 
Hoy impulsan el desarrollo sostenible en la región, y el intercambio de conocimientos entre los municipios está sentando las bases para un mayor progreso. 
Por su parte, Australia del Sur ha desarrollado el marco normativo más favorable para la inversión en energía renovable en Australia, lo que ha permitido aumentar la proporción de energías renovables en el total de generación desde prácticamente cero en 2003 a casi un 40% en la actualidad. 
Este cambio está impulsando a la baja los precios mayoristas de la electricidad y compensando en el corto plazo los costes del Objetivo de Energía Renovable de Australia del Sur, todo ello en beneficio de los consumidores. 
Al mismo tiempo, se está perfilando como líder en los nuevos sectores energéticos, llegando a representar más del 40% de la capacidad operativa de generación de energía eólica del país y exhibiendo una de las mayores tasas mundiales de penetración de energía solar (uno de cada cuatro hogares tiene instalado un sistema fotovoltaico). 
Hoy nuestras miradas se dirigen al futuro. 
Nos hemos puesto a la delantera, esforzándonos por reducir las emisiones en un 20% en 2020 en el País Vasco y Quebec, y en un 60% para el año 2050 en Australia del Sur, pero precisamos más colaboración a nivel nacional. 
En nuestras regiones, las empresas necesitan señales de políticas consistentes y de largo plazo para hacer más inversiones tendientes a una economía baja en carbono. 
Trabajando juntos, los gobiernos subnacionales y nacionales pueden lograr mucho más que por separado. 
Así, mientras nos preparamos para la Conferencia de la ONU sobre el Cambio Climático en París en diciembre próximo, animamos a nuestros líderes nacionales a no vacilar. 
Les invitamos a unírsenos en la vanguardia de la lucha contra el cambio climático y proponer planes nacionales ambiciosos que permitan aprovechar los pasos pioneros de los gobiernos subnacionales para lograr las necesarias reducciones de emisiones de gases de efecto invernadero. 

Teoría económica de alto riesgo 
La posibilidad de que el Banco Central Europeo eleve los tipos de interés en el medio de una crisis financiera trae a la memoria el famoso discurso de "la cruz de oro" del gran orador estadounidense William Jennings Bryan en 1896. 
Refiriéndose al sesgo deflacionario del patrón de oro internacional, Bryan arremetió: “No colocarás una corona de espinas en la frente de los trabajadores. 
No crucificarás a la humanidad en una cruz de oro." 
En otras palabras, no se debería hacer sufrir a la gente de la calle por el hecho de que las autoridades responsables estén empantanadas en alguna teoría económica fenecida. 
Hoy, la teoría económica difunta es que un rápido cambio de preferencias -que de manera pintoresca se llama “un menor apetito por el riesgo”- es la principal razón detrás de la actual crisis financiera y de préstamos hipotecarios de alto riesgo. para evitar futuros aumentos de este apetito, las autoridades y los gurús financieros se han centrado en el así llamado “problema del riesgo moral”: los “tipos malos” tienen que pagar por sus errores, a menos que los repitan. 
Uno habría esperado que los William Jennings Bryans de hoy advirtieran a los banqueros centrales que no crucificaran a la humanidad en una “cruz de peligro moral y denegación de rescate financiero”. 
Sin embargo, no deja de sorprender que esté ocurriendo lo contrario. 
Algunos miembros de la izquierda, motivados en parte por su rechazo a los financistas que -se piensa- cosechan ingresos injustificados, han unido fuerzas con los economistas convencionales, cuyo creencia casi religiosa en sus modelos los ha cegado al daño que su dudosa teoría económica puede hacer a la economía real y a los intereses de la gente de la calle. 
La negación de rescates financieros significa que no habrá universidad para los chicos... o, para muchos, quedar sin hogar. 
La pregunta clave que deberían estar preguntando los economistas es por qué los mercados financieros están sufriendo espasmos, mientras los bancos y otras instituciones financieras están nadando en liquidez. 
La explicación convencional –un menor apetito por el riesgo- no es convincente. 
El mercado hipotecario de alto riesgo parece demasiado pequeño como para causar un cambio así de amplio en la preferencia por el riesgo. 
Una explicación más convincente es que la crisis actual, con sus dimensiones y alcances desconocidos, ha nublado hasta tal punto el paisaje económico que ha hecho que sus participantes queden paralizados en sus puestos, por así decirlo, hasta que el mal tiempo amaine. 
Esa es la lección fundamental de un importante libro que acaba de publicarse Imperfect Knowledge Economics: Exchange Rates and Risk (Economía del conocimiento imcompleto: Tasas de cambio y riesgo), escrito por Roman Frydman y Michael Goldberg. 
La clave para comprender los mercados financieros, especialmente cuando están tan inquietos como lo han estado en las últimas semanas, no es un cambio de preferencias, sino la imperfección inherente del conocimiento y el cambio de expectativas acerca del curso futuro de los fundamentales macroeconómicos. 
¿Qué recetas sobre políticas implica el enfoque del "conocimiento imperfecto" para la crisis actual? 
La más importante para los banqueros centrales es que deberían reducir los tipos de interés –y hacerlo rápido- para que los participantes del mercado tengan la seguridad de que no se permitirá que la agitación en los mercados financieros afecte la economía real. 
A juzgar por su reciente cambio de políticas, la Reserva Federal de EE.UU. actúa como si fuera un converso tardío a la hipótesis del conocimiento imperfecto. 
Conducida por Ben Bernanke, un ex destacado economista académico, la Fed cayó primero en la trampa de hacer oídos sordos a las consecuencias de mayor alcance de la crisis hipotecaria de alto riesgo. 
Inyectó dinero al sistema, pero descartó recortar los tipos de interés. 
Los resultados de esta errónea política probaron ser tan desastrosos –los mercados financieros se agitaron casi al instante- que apenas diez días después de su mensaje de despreocupación, la Fed tuvo que encarar la situación de manera embarazosa pero necesaria y redujo el tipo de descuento en 50 puntos base. 
Los funcionarios de la Fed lo explicaron diciendo que los riesgos de una baja del crecimiento habían aumentado significativamente. 
Importa poco el hecho de que la Fed podría haber ido más allá y reducido el tipo de los fondos federales así como el tipo de descuento en esa reunión de emergencia. De hecho, puede que eso sea lo que haya que hacer. 
Lo que importa es que la política de la Fed cruzó el puente de la indiferencia al deseo de dar tranquilidad. 
Tal vez Bernanke obtuvo una copia del libro de Frydman-Goldberg, antes de que se publicara, durante esos preocupantes diez días de agosto? 
Ciertamente, Bernanke tuvo tiempo para reflexionar sobre cómo su legendario predecesor, Alan Greenspan, manejó la crisis financiera de capitales de largo plazo en 1998. 
Greenspan no era el tipo de economista que habría crucificado a la humanidad en una cruz de riesgo moral o modelos mecanicistas de teoría económica convencional. 
Redujo los tipos de interés para tranquilizar a los mercados y darles seguridades de que la crisis financiera causada por el colapso de los fondos de cobertura no afectaría la economía real. 
Los mercados y la economía respondieron con vigor y entusiasmo. 
Después de un tropezón inicial -un error de principiante, en palabras de un comentarista- Bernanke parece estar siguiendo los pasos del maestro. 
¿Pero qué podemos decir de Jean-Claude Trichet, el presidente del Banco Central Europeo, que más o menos prometió a los mercados un alza del tipo de interés en septiembre y ahora se encuentra con que, como la Fed, tal vez tenga que hacer lo contrario? 
¿Demorará el asunto, o decidirá subir el tipo en septiembre de todos modos? 
Nadie sabe con certeza cómo afectará la crisis de las hipotecas de alto riesgo a la economía de la eurozona. 
Enfrentados a una incertidumbre así de peligrosa, los banqueros centrales prudentes no usan su independencia para empeorar una mala situación, elevando los tipos de interés. 
Actuar como si todo hubiera vuelto a la normalidad y la crisis financiera fuera cosa del pasado no hace necesariamente que eso sea así. 

Prevenir la próxima hambruna de África 
NUEVA YORK – La cantidad de personas que padecen hambre en el mundo está aumentando nuevamente tras haber disminuido por más de una década. 
Este año estuvo marcado por la peor crisis alimentaria global desde la Segunda Guerra Mundial, con Sudán del Sur, Yemen, Somalia y Nigeria ya sea sufriendo una hambruna o asomándose al borde de ella. 
Solo en estos cuatro países más de 20 millones de personas continúan viviendo una grave inseguridad alimentaria, y Naciones Unidas estima que se necesitan 1.800 millones de dólares en ayuda humanitaria inmediata. 
La inestabilidad política y los conflictos han contribuido de forma considerable a esta inseguridad alimentaria, pero es probable que la insuficiente producción de alimentos también haya aumentado las tensiones y exacerbado el hambre. 
En el África subsahariana, donde tres de los cuatro países se encuentran al borde de la hambruna, los rendimientos de los cultivos han quedado rezagados respecto del resto del mundo debido a unos insumos agrícolas deficientes, como semillas y fertilizantes de baja calidad. 
La inversión en agricultura es una de las maneras más efectivas de acabar con el hambre y aumentar la estabilidad política. 
Solo en el África subsahariana hay 50 millones de pequeños agricultores que dan soporte a varios millones más. 
Los países del continente que han invertido de forma considerable en desarrollo agrícola y los pequeños agricultores han logrado evitar la hambruna. 
Considérese el ejemplo de Etiopía, que a mediados de los ochenta sufrió una de las peores hambrunas de la historia. 
Se estima que murió un millón de personas durante la crisis, ocasionada por una conjunción de conflicto y sequía, y de la que el país tardó varios años en recuperarse. 
Etiopía es un país pacífico hoy en día, pero las condiciones de sequía han vuelto. 
En 2016 sufrió su temporada más seca en 50 años. 
No obstante, el año pasado no padeció una hambruna. 
Sin duda que hubo gente con hambre, pero se evitó el desastre. 
Oxfam lo atribuye al hecho de que el gobierno estaba mejor preparado para suministrar agua y alimentos a millones de personas. 
El país también ha mejorado considerablemente su infraestructura agrícola, y los nuevos sistemas de riego y agua potable proporcionan a las zonas rurales un fácil acceso a fuentes de agua limpias y seguras. 
El gobierno etíope ha hecho del desarrollo agrícola una máxima prioridad por más de una década. 
En 2010 creó la Agencia de Transformación Agraria de Etiopía, una entidad pública dedicada a impulsar la productividad del sector. 
Como ha señalado Alex de Waal, destacado autor e investigador británico sobre África, “la política crea el hambre y la política puede detenerla”. 
Etiopía confirma su observación. 
Si bien siguen fluyendo los aportes locales e internacionales durante los esfuerzos de ayuda, las inversiones a largo plazo que ha hecho el país son las que han mejorado su resiliencia. 
Un aumento de las inversiones agrícolas estratégicas por parte de donantes africanos o de fuentes internacionales podría ayudar a otros países de la región a obtener beneficios similares. 
El cambio climático está haciendo aún más urgentes tales inversiones, ya que los fenómenos meteorológicos extremos –tanto inundaciones como sequías– son cada vez más comunes en toda el África subsahariana. 
Sin embargo, incluso sin el apoyo del gobierno los agricultores pueden tomar de inmediato medidas sencillas y rentables para mitigar las crisis climáticas. 
Pueden atenuar los efectos del clima extremo a muy bajo coste mediante el uso de técnicas agrícolas inteligentes tales como semillas resistentes a la sequía, cultivos intercalados, compostaje y diversificación de cultivos. 
Los árboles son una de las herramientas más eficaces que tenemos para luchar contra el cambio climático, y también tienen sentido para los pequeños agricultores desde el punto de vista económico. 
Un agricultor que invierte 2 dólares en plántulas puede obtener un beneficio de más de 80 dólares en diez años, momento en que algunos de los árboles adultos se pueden talar y vender. 
Durante su crecimiento los árboles también son beneficiosos para el medio ambiente, al absorber carbono, mejorar la salud del suelo y prevenir la erosión. 
Los agricultores que poseen una base de activos dotada de árboles, ganado o efectivo generado por la venta de excedentes de cultivos están en mejores condiciones para resistir las crisis climáticas. 
Y, como está demostrando actualmente nuestra organización en seis países africanos, mediante capacitación y apoyo financiero los agricultores pueden crear sus bases de recursos. 
Por este motivo creemos que los gobiernos africanos y los donantes bilaterales deberían ampliar sus inversiones en programas que otorguen a los agricultores los conocimientos necesarios para producir de manera sostenible cultivos a largo plazo, especialmente árboles. 
Prácticas asequibles como la plantación de cultivos en hileras, el correcto desmalezado y la aplicación de fertilizantes en microdosis además constituyen métodos comprobados para aumentar de forma espectacular la producción de los cultivos. 
Dado que se espera que los efectos del cambio climático se agudicen en los próximos años, los pequeños agricultores de África deben prepararse para un futuro más turbulento. 
Estados Unidos históricamente ha sido el mayor donante del mundo para los programas mundiales de seguridad alimentaria, pero gracias al presidente Donald Trump el futuro de tal liderazgo resulta incierto. 
Si bien las iniciativas globales de seguridad alimentaria cuentan con el apoyo de ambos partidos en el Congreso estadounidense, el presupuesto de ayuda exterior propuesto por la administración Trump recomienda profundos recortes de fondos para estos programas. 
Considerando que Estados Unidos apoya las exenciones, los gobiernos, fundaciones, donantes institucionales y profesionales médicos de África y Europa deben estar preparados para intervenir y ayudar a los agricultores africanos a construir una resiliencia a largo plazo. 
Invertir en agricultura es la manera más eficiente de mejorar la seguridad alimentaria en África, y al mismo tiempo garantiza que las personas situadas en la primera línea de la lucha contra el cambio climático puedan mantener economías prósperas y entornos sostenibles y saludables. 
El África subsahariana puede abordar las causas subyacentes del hambre solo a través de una planificación cuidadosa y siguiendo el ejemplo de países como Etiopía. 
Si bien la seguridad alimentaria es un problema complejo de resolver, prevenir futuras hambrunas no debería serlo. 

Terminar con la malaria 
YIDA – La malaria o paludismo es desde hace mucho tiempo una de las enfermedades más mortales que subsisten. 
Datos de la Organización Mundial de la Salud muestran que nada menos que la mitad de la población mundial está en riesgo de contraerla. 
Pero aproximadamente el 90% de los casos de malaria y el 92% de las muertes que provoca se concentran en una región: África subsahariana. 
Europa y Norteamérica están totalmente a salvo de la enfermedad. 
Pero entre los niños del África subsahariana es común padecer varios episodios de malaria antes de alcanzar los cinco años de edad (el 70% de las muertes por malaria se produce en esos primeros cinco años), y las mujeres embarazadas que la contraen pueden sufrir serias complicaciones. 
La buena noticia es que en los últimos años hubo un progreso en la lucha contra la malaria: desde 2010 las muertes se redujeron un 29%, y la tasa de infección está cayendo en todas partes. 
Este avance puede atribuirse en parte a diversas innovaciones, por ejemplo nuevas pruebas diagnósticas rápidas que sólo llevan unos minutos, aumento de la disponibilidad y abaratamiento de los fármacos contra la malaria, y uso creciente de mosquiteros impregnados con insecticida de larga duración (MILD). 
También ayudó el mayor involucramiento de la comunidad, del que da muestra el activismo de músicos populares, medios y líderes religiosos en defensa de una acción más firme contra la enfermedad. 
Senegal es uno de los países donde la incidencia se redujo más. 
Ahora casi el 86% de la población usa MILD, y la mayoría de las personas tiene acceso a pruebas diagnósticas rápidas y a terapias de combinación con artemisinina, provistas en forma gratuita por el gobierno y donantes. 
El progreso no hubiera sido posible sin la labor de los trabajadores sanitarios comunitarios, bajo la dirección de un eficaz programa nacional liderado por la ministra de salud senegalesa, Awa Marie Coll-Seck. 
Los resultados son impresionantes. 
En 2001, casi el 36% de las consultas médicas ambulatorias en Senegal fueron por malaria. 
Pero según el Programa Nacional de Lucha contra el Paludismo (PNLP), el año pasado la cifra apenas llegó a 3,3%. 
En el mismo período, las muertes por malaria se redujeron de cerca de 30% a poco más de 2%. 
Los CDC (Centros para el Control y la Prevención de Enfermedades de los Estados Unidos) informan que de 2008 a 2010, la cantidad de niños de menos de cinco años infectados disminuyó un 50%. 
Senegal espera lograr la pre‑eliminación (que el PNLP define como llegar a menos de cinco casos anuales cada mil personas) en 2020, y que la OMS certifique la eliminación total de la enfermedad en el país en 2030. 
Pero llegar allí no será fácil; para lograrlo, Senegal necesitará más recursos, un compromiso más firme del gobierno, más apoyo de los organismos de ayuda al desarrollo y más involucramiento de la comunidad. 
Por tal razón, el Lives and Livelihoods Fund (LLF), un programa de ayuda del Banco Islámico de Desarrollo (BIsD) y la Fundación Bill y Melinda Gates, se unió a la lucha de Senegal contra la malaria. 
El LLF combina 500 millones de dólares procedentes de donantes (entre ellos el Centro de Ayuda Humanitaria y Alivio Rey Salmán de Arabia Saudita, el Fondo de Qatar para el Desarrollo, el Fondo de Abu Dhabi para el Desarrollo y el Fondo de Solidaridad Islámica para el Desarrollo, FSID) con 2000 millones de dólares aportados por el BIsD para la financiación de proyectos sanitarios, agrícolas y de infraestructura rural. 
El LLF, que depende del BIsD y es la mayor iniciativa de este tipo con base en Medio Oriente, busca aumentar la disponibilidad de fondos de desarrollo en los treinta países menos desarrollados y de ingreso mediano bajo del mundo musulmán. 
Uno de los primeros proyectos del LLF aportará 32 millones de dólares para la pre‑eliminación de la malaria en Senegal. 
En septiembre pasado, el Comité de Impacto a cargo de la gobernanza del LLF (del que soy miembro suplente en representación del FSID) aprobó el presupuesto del primer año, y en febrero, el gobierno senegalés dio su aval oficial al proyecto (una versión ampliada del ya exitoso PNLP). 
Esto permitirá a 25 distritos en cinco regiones de Senegal recibir ayuda para la pre‑eliminación de la malaria, lo que beneficiará directa o indirectamente a casi cuatro millones de personas (alrededor del 25% de la población total de Senegal). 
Hace poco viajé a Senegal para evaluar los avances alcanzados. 
Con los otros miembros del Comité de Impacto, nos reunimos con Coll-Seck y otras autoridades nacionales, que confirmaron la importancia del proyecto. 
La parte más conmovedora del viaje fue la visita al puesto sanitario de Deggo, en los suburbios de Dakar, donde trabajadores sanitarios y voluntarios de la comunidad nos explicaron los esfuerzos que hacen para combatir la enfermedad. 
Nos fuimos del encuentro llenos de confianza en que el proyecto tiene los talentos y el compromiso que necesita para tener éxito. 
Invertir en la lucha contra la malaria (como está haciendo el LLF) es una de las intervenciones sanitarias más eficientes y con amplios beneficios socioeconómicos. 
Los niños sanos tienen mejor asistencia a la escuela (que se traduce en un mejor aprendizaje) y los adultos sanos pueden obtener un ingreso sostenido (lo que permite reducir la pobreza y el hambre). 
Los trabajadores sanos son más productivos y eso mejora los resultados económicos. 
Las comunidades sin malaria pueden redirigir sus presupuestos sanitarios hacia el combate de otras plagas, por ejemplo las enfermedades no transmisibles o dolencias tropicales desatendidas. 
El progreso en la lucha contra la malaria supondrá un avance en pos de varios de los Objetivos de Desarrollo Sostenible (las metas de Naciones Unidas aprobadas por la dirigencia internacional en 2015), como eliminar la pobreza y poner fin a las muertes evitables de niños de menos de cinco años. 
Para ganar la batalla, se necesita más financiación de fondos como el LLF, particularmente en el África subsahariana. 

Igualdad financiera para las agricultoras africanas 
NAIROBI – Movimientos sociales como #MeToo y #TimesUp han comenzado a inspirar en todo el mundo importantes diálogos sobre viejas prácticas inequitativas que enfrentan las mujeres en cada aspecto de la vida. 
Discusiones que, en algunos casos, llevaron a cambios medibles en el trato que reciben las mujeres en el trabajo, el hogar y otros ámbitos de la sociedad. 
Por desgracia, hasta ahora la atención se concentró sobre todo en las mujeres de Occidente o residentes de áreas urbanas. 
Las mujeres rurales, y en particular las agricultoras pobres de África subsahariana, todavía no han visto los beneficios del reciente interés en la igualdad de género. 
Pero para poder cerrar alguna vez la brecha de género en África, hay que incluir en el diálogo mundial los obstáculos particulares que enfrentan las mujeres africanas. 
África subsahariana es una de las regiones del mundo con más desigualdad de género. 
Según el Programa de las Naciones Unidas para el Desarrollo (PNUD), “percepciones, actitudes y roles de género históricos” limitan el acceso de las mujeres a atención médica y educación, y llevan a una responsabilidad familiar desproporcionada, segregación en el trabajo y violencia sexual. 
Pero es posible que el mayor obstáculo a la igualdad de género en África subsahariana sea el dinero; básicamente, las mujeres tienen menos que los hombres. 
Según el Banco Mundial, en la región tiene cuenta bancaria el 37% de las mujeres, contra el 48% de los hombres. 
Y aunque los porcentajes son bajos para ambos sexos, lo preocupante es que la diferencia se amplió en los últimos años, mientras a escala global la financiación total al alcance de los pobres creció en forma sostenida. 
Hoy las mujeres dominan la agricultura africana (que es la industria más importante del continente). 
Pero esto no se trasladó a un mayor control de las finanzas. 
Una medida de esta deficiencia es el uso del crédito: en África Oriental (donde trabaja la organización a la que pertenezco), las mujeres piden prestado para actividades agrícolas un 13% menos de dinero que los hombres. 
El analfabetismo, límites a la posesión de la tierra y restricciones a la autonomía y la movilidad conspiran para reducir el acceso de las mujeres rurales a financiación agrícola. 
Estas barreras han tenido un efecto drástico en el progreso social y económico. 
Para empezar, la falta de capital dificulta a las mujeres comprar semillas y fertilizantes de calidad, o incluso acceder a tierras cultivables, lo que a su vez reduce la productividad agrícola. 
Los rendimientos de las cosechas en la región están muy por debajo de los promedios mundiales, lo que se debe en parte a que las mujeres no pueden invertir suficiente dinero en sus emprendimientos. 
La desigualdad de género también es costosa en el nivel macro. 
El PNUD calcula que la falta de integración de las mujeres a las economías nacionales cuesta en total a los países de África subsahariana una pérdida de productividad combinada de 95 000 millones de dólares cada año. 
Cuando las mujeres que viven en la pobreza no pueden trabajar o contribuir a la sociedad, el crecimiento se estanca. 
En cambio, cuando las agricultoras tienen acceso a financiación, los beneficios se extienden mucho más allá de los campos de cultivo. 
Está demostrado que el empoderamiento financiero aumenta la participación de las mujeres en la toma de decisiones comunitaria. 
Además, la inclusión financiera de las mujeres ayuda a combatir la marginación social y mejora el bienestar de las familias; cuando las madres tienen cierto control de las finanzas del hogar, es menos probable que sus hijos mueran de desnutrición y más probable que crezcan sanos y fuertes. 
En vista de estos beneficios, la pregunta no es si hay que ampliar el acceso de las campesinas africanas a capital para sus emprendimientos agrícolas, sino cómo proveérselo. 
Una solución es idear programas de crédito que consideren las disparidades en materia de educación y movilidad; tener en cuenta la discriminación social es esencial para que adolescentes y mujeres aprovechen al máximo la financiación disponible. 
Otra opción es ampliar y profundizar iniciativas de mediación exitosas que ayudan a las mujeres a hablar de inclusión financiera con sus maridos. 
Pero uno de los cambios más importantes sería que las instituciones financieras asuman un liderazgo comprometido. 
Más mujeres tendrían acceso a recursos financieros si los bancos y servicios de crédito ofrecieran productos a la medida de sus necesidades. 
Por ejemplo, los bancos pueden crear programas de crédito específicos para cultivos típicamente femeninos (como maní y girasol). 
Las instituciones financieras también pueden alentar el liderazgo femenino en las cooperativas de agricultores y dar apoyo a los mercados donde las mujeres venden cosechas. 
Al ritmo actual con que avanza la inclusión financiera, al mundo le llevará más de doscientos años alcanzar la igualdad de género. 
Es inaceptable. 
El progreso hacia el empoderamiento de las mujeres no tiene por qué ser tan lento; y no lo será, si gobiernos, actores internacionales y la industria financiera hacen un esfuerzo concertado para diseñar y sostener políticas con más atención al género. 

Los endeudados de riesgo del África subsahariana 
NUEVA YORK – En los últimos años, un número cada vez mayor de gobiernos africanos han emitido eurobonos, con lo que se han diversificado respecto de las fuentes tradicionales de financiación, como, por ejemplo, la deuda en condiciones favorables y la inversión extranjera directa. 
Ghana tomó la iniciativa al emitir en octubre de 2007 750 millones de dólares en eurobonos con un tipo de interés anual de 8,5 por ciento y se granjeó la distinción de ser el primer país subsahariano –aparte de Sudáfrica– que emitió bonos en treinta años. 
Esa emisión subsahariana inicial, que se subscribió en exceso cuatro veces, desencadenó una orgía de endeudamiento soberano en esa región. 
Otros nueve países –Gabón, República Democrática del Congo, Costa de Marfil, Senegal, Angola, Nigeria, Namibia, Zambia y Tanzania– siguieron su ejemplo. 
En febrero de 2013, esos diez países africanos habían recaudado colectivamente 8.100 millones de dólares con sus primeras emisiones de bonos soberanos, con un vencimiento medio de 11,2 años y un tipo de interés anual medio de 6,2 por ciento. 
En cambio, la deuda externa vigente de esos países tenía un tipo de interés medio de 1,6 por ciento, con un vencimiento medio de 28,7 años. 
No constituye un secreto que los bonos soberanos entrañan unos costos mucho mayores que la deuda en condiciones favorables. 
Así, pues, ¿por qué un número cada vez mayor de países en desarrollo está recurriendo a emisiones de bonos soberanos? 
¿Y por qué los prestadores han considerado de repente dignos de interés esos países? 
Como la relajación cuantitativa ha reducido los tipos de interés a unos niveles mínimos sin precedentes, una explicación es la de que se trata de otra y más obscura manifestación de la búsqueda de rendimiento de los inversores. 
Además, análisis recientes, llevados a cabo a raíz de la creación del nuevo banco de los BRICS, han demostrado la espantosa insuficiencia de la asistencia oficial y de los préstamos en condiciones favorables para atender las necesidades de África en materia de infraestructuras, por no hablar del logro de los niveles de crecimiento sostenido necesarios para reducir en gran medida la pobreza. 
Además, las condiciones y la estrecha supervisión típicas de las instituciones multilaterales las vuelven fuentes de financiación menos atractivas. 
¿Qué político no preferiría un dinero que le da más libertad para hacer lo que le plazca? 
Pasarán años antes de que resulten manifiestos los problemas al respecto y entonces algún político futuro tendrá que resolverlos. 
En la medida en que esos nuevos préstamos se basan en el fortalecimiento de los fundamentos económicos de África, la reciente oleada de emisiones de bonos soberanos es buena señal, pero en éste como en otros asuntos la ejecutoria del crédito del sector privado, conforme a las evaluaciones hechas al respecto, debería aconsejarnos prudencia. 
Así, pues, ¿están unos mercados financieros con estrechez de miras y en colaboración con gobiernos también con estrechez de miras preparando el terreno para la próxima crisis de deuda externa del mundo? 
No cabe duda de que los riesgos aumentarán, si las autoridades subnacionales y las entidades del sector privado consiguen un acceso similar a los mercados internacionales de capitales, lo que podría tener como consecuencia un endeudamiento excesivo. 
Los bancos comerciales de Nigeria ya han emitido bonos internacionales; en Zambia, las empresas de los servicios públicos de electricidad, ferrocarriles y construcción de carreteras se proponen emitir nada menos que 4.500 millones de dólares en bonos internacionales. 
Ya están aumentando las indicaciones de exuberancia irracional o de esperanzas de los mercados respecto de un rescate. 
¿Cómo, si no, se puede explicar la capacidad de Zambia para lograr un tipo de interés menor que el rendimiento de una emisión de bonos españoles, pese a que la calificación crediticia de España es cuatro grados mayor? 
De hecho, exceptuada Namibia, todos esos emisores subsaharianos de bonos soberanos tienen calificaciones crediticias “especulativas”, lo que sitúa sus emisiones en la categoría de “bonos basura” e indica un riesgo importante de suspensión de pagos. 
Ya se están viendo señales predicativas de suspensión de pagos. 
En marzo de 2009, menos de dos años después de la emisión, los bonos congoleños se cotizaban a veinte céntimos por dólar, lo que representaba un rendimiento de una cuantía sin precedentes. 
En enero de 2011, Costa de Marfil pasó a ser el primer país que suspendió el pago de su deuda soberana después de que lo hiciera Jamaica en 2010. 
En junio de 2012, Gabón aplazó el pago de los cupones correspondientes a 1.000 millones de dólares en bonos, en espera del resultado de una controversia jurídica, y estuvo al borde de la suspensión de pagos. 
En caso de que se desplomaran los precios del petróleo y del cobre, Angola, Gabón, el Congo y Zambia podrían tener dificultades para pagar los intereses de sus bonos soberanos. 
Para velar por que sus emisiones de bonos soberanos no se conviertan en una catástrofe financiera esos países deberían crear una estructura de gestión de deuda sana, amplia y con visión de futuro. 
No sólo deberían invertir los beneficios en proyectos idóneos y con gran rendimiento, sino también procurar no tener que endeudarse más para pagar los intereses de su deuda. 
Esos países podrían tal vez aprovechar las enseñanzas que se desprenden de la amarga experiencia de Detroit, que en 2005 emitió bonos municipales por importe de 1.400 millones de dólares para prevenir una crisis financiera inminente. 
Desde entonces la ciudad ha seguido endeudándose principalmente para pagar los intereses de sus bonos pendientes de pago. 
En ese proceso, cuatro bancos de Wall Street que permitieron a Detroit emitir un total de 3.700 millones de dólares en bonos desde 2005 han obtenido 474 millones de dólares de beneficio en derechos de subscripción, primas de seguros y canjes. 
Tras entender los riesgos de un endeudamiento excesivo del sector privado, la insuficiencia de las evaluaciones de los créditos de los prestadores privados y los conflictos de intereses endémicos en los bancos, los países subsaharianos deben imponer limitaciones a dicho endeudamiento, sobre todo cuando hay importantes discrepancias entre los tipos de cambio y los vencimientos. 
Los países que estén pensando en subirse al carro de los emisores de bonos soberanos harían bien en tener en cuenta las enseñanzas que se desprenden de las demasiado frecuentes crisis de deuda de los tres últimos decenios. 
La situación puede llegar ser peor incluso en el futuro, porque los llamados fondos “buitres” han aprendido a aprovecharse al máximo de los países con problemas. 
Resoluciones judiciales recientes dictadas en los Estados Unidos han concedido ventajas a los buitres y pueden dificultar aún más la reestructuración de la deuda, mientras que el entusiasmo por los rescates está decayendo claramente. 
La comunidad internacional puede considerar con razón que los prestatarios y los prestadores ya están avisados. 
No hay vías fáciles y sin riesgos al desarrollo y la prosperidad, pero la de endeudarse en los mercados financieros internacionales es una estrategia que entraña enormes riesgos de contratiempos y sólo posibilidades limitadas de éxito, excepto para los bancos, que cobran sus derechos de antemano. 
Esperemos que las economías del África subsahariana no tengan que volver a aprender las costosas enseñanzas que otros países en desarrollo han recibido en los tres últimos decenios. 

Subsidios que salvan 
¿Fue la reciente ola de protestas en Francia contra una enmienda que habría aumentado la libertad de los empleadores para despedir a los trabajadores jóvenes una especie de bendición disfrazada? 
Para calmar las protestas, el Presidente Jacques Chirac se vio obligado a retirar esta cláusula y en su lugar ha propuesto subsidios a la contratación como una manera de reducir el desempleo juvenil. 
En Alemania se está planteando una propuesta parecida de subsidios salariales focalizados. 
Los partidarios de una mayor flexibilidad del mercado insisten en que pagar a los empleadores para que contraten a jóvenes es el enfoque equivocado. 
Dejad que los empleadores tengan menos limitaciones para despedir trabajadores, argumentan, y los empleadores los contratarán más fácilmente. 
Sin embargo, el problema de esta visión es que un mercado laboral flexible no erradicará el desempleo ni transformará a los trabajadores marginales y poco capacitados en empleados de alta productividad y buenos salarios. 
Si los subsidios propuestos en Francia y Alemania tienen un defecto, no es que sean innecesarios, sino que no apuntan lo suficientemente lejos. 
En las economías avanzadas de Occidente, muchas personas de todos los grupos de edad carecen en la práctica de un empleo formal. 
En los Estados Unidos, la paga de los trabajadores menos cualificados es tan baja que, si su situación no es calamitosa, tienen dificultades emocionales para mantener un trabajo mucho tiempo, o terminan desmoralizándose o distrayéndose demasiado como para ser buenos empleados, o las leyes de sueldo mínimo hacen que sean imposibles de costear por parte de los empleadores que respetan la ley. 
En Europa, quedan excluidos del empleo por los contratos de trabajo y, en algunos casos, por las leyes de salario mínimo. 
En ambos casos, estos trabajadores pierden la oportunidad de participar y desarrollarse como personas que ofrecen la mayoría de los trabajos legítimos. 
A su vez, esta situación genera altos costes sociales, relacionados con el crimen, la violencia y la dependencia. 
Estos males se convierten entonces en un arma de ataque populista a la libre empresa, que los países occidentales necesitan para el dinamismo económico y, por ende, para su prosperidad. 
De manera que quienes sí están incluidos en la libre empresa y se benefician de ella, pero sufren los costes sociales de la exclusión, deberían estar dispuestos a contribuir con algo para remediar tales condiciones. 
El mejor remedio es un subsidio al empleo de bajos salarios que se pague a los empleadores por cada trabajador de bajo salario y tiempo completo, y se calcule según el coste del salario del empleado para la empresa. 
Mientras más alto sea el coste del salario, menor será el subsidio, hasta llegar a cero. 
Con estos subsidios salariales, las fuerzas de la competencia harían que los empleadores contrataran más trabajadores, y la baja resultante en el desempleo haría que la mayor parte del subsidio se pagara como compensaciones laborales directas o indirectas. 
Las personas se beneficiarían del subsidio sólo si toman un trabajo productivo, es decir, un trabajo por el que los empleadores consideren que vale la pena pagar algo. 
Idealmente, los subsidios se destinarían a emplear trabajadores de todas las edades. 
Sin embargo, es comprensible que los planes que se debaten en la actualidad contemplen enfocarse primero en los trabajadores más jóvenes y en los de más edad. 
Algunas personas todavía piensan que los subsidios salariales son una especie de regalo de la seguridad social. 
Sin embargo, estos subsidios son muy diferentes de los programas de asistencia y seguridad social. 
Aunque estos han sido sustanciales en Europa y EE.UU., los trabajadores pobres siguen más marginados que nunca. 
De hecho, el gasto social ha empeorado el problema, porque reduce los incentivos laborales y, por tanto, crea una cultura de dependencia y enajenación de la economía comercial, socavando la participación en el mercado laboral, la capacidad de acceder a un empleo y la lealtad de los empleados. 
Lo que se necesita es un mayor nivel de empleo y mejores salarios, a través de una demanda más alta por los trabajadores menos productivos. 
Algunos dejarían que el libre mercado solucionara el problema a lo largo del tiempo. 
Sin embargo, es poco probable que las fuerzas del mercado por si solas resuelvan los niveles sin precedentes de exclusión del mercado laboral desarrollados desde mediados de los años 70 a principios de los 90. 
La creencia predominante en una tendencia fiable que haga volver las cosas a un cierto grado normal de inclusión tiene poco fundamento. 
Es cierto que la mayoría de las recesiones se revierten, del mismo modo como todos los auges económicos llegan a su fin. 
No obstante, el criterio de lo que es “normal” cambia todo el tiempo. 
Muchos argumentan que nunca se debe ver con buenos ojos la aplicación de subsidios de ningún tipo, en parte por que es extremadamente dif��cil -si no imposible- eliminarlos, incluso si ya no se necesitan. 
Desde este punto de vista, el pago total a un factor de producción no debería superar su productividad marginal, de modo que los resultados que se deseen deben promoverse a través de incentivos tributarios. 
Sin embargo, como lo señalaran los teóricos de principios del siglo veinte, la colaboración y el intercambio dentro de la fuerza laboral diversa de una nación aumentan la productividad de todos y cada uno. 
La cooperación económica brinda una ganancia recíproca además de la que cada tipo de talento puede producir independientemente, observación que profundizó posteriormente el filósofo John Rawls. 
Una sociedad puede dejar que el libre mercado distribuya esta ganancia, o puede intervenir para dirigirla a los menos favorecidos, de modo que algunos obtengan más que su producto marginal y otros obtengan menos. 
Puesto que los trabajadores menos capacitados enfrentan problemas de motivación y moral que reducen sus salarios y afectan sus competencias para la actividad laboral, tiene sentido que la ganancia mutua que se les asigna mediante esta redistribución les sea entregada a través de subsidios que promuevan un mayor empleo y capacidad de autosustento. 
Y, a diferencia de los incentivos tributarios, los subsidios salariales apuntan sólo al empleo de los trabajadores de bajos salarios. 
Tanto Europa como EE.UU. deben hacer más para promover la inclusión de los trabajadores de bajos salarios. 
Una buena economía es la base no sólo del crecimiento del producto y el ingreso nacionales, sino que también asegura la capacidad de sus participantes de lograr la autosuficiencia y hacer realidad todo su potencial. 
Un subsidio sustancial al empleo de bajos salarios es una manera eficiente y justa de lograr este importante objetivo. 

Para lograr el éxito en Afganistán se necesita a China y Rusia 
NUEVA YORK – Es comprensible la preocupación que existe acerca de las disputadas elecciones presidenciales de Afganistán. 
Para poner fin a la violencia en el país se necesitará un gobierno que cuente tanto con la legitimidad como la capacidad de enfrentar las causas subyacentes de la insurgencia talibán. 
Sin embargo, para lograr el éxito en Afganistán -definido como alcanzar un régimen democrático sostenible que sea capaz de contener la violencia política, impedir la reconstrucción de una base terrorista con alcance global, y debilitar una insurgencia financiada por los narcóticos que amenaza a los países vecinos- se requiere una mayor armonización de políticas entre las potencias mundiales que tienen interés en este resultado. 
Gran parte de la atención reciente se ha centrado en cómo las fuerzas de seguridad afgana, pakistaní y de la OTAN pueden colaborar para derrotar la insurgencia e impedir que el país se convierta en un refugio terrorista nuevamente. 
Pero los últimos años han puesto de relieve la incapacidad de la OTAN para lograr mejoras sostenidas en los ámbitos político, económico y de seguridad en Afganistán sin una colaboración internacional más eficaz, en particular con China y Rusia. 
A lo largo de varios años, los representantes de la Organización de Cooperación de Shangai (SCO, por sus siglas en inglés), cuyos miembros predominantes son China y Rusia, han identificado el tráfico de narcóticos desde Afganistán como un importante factor de inseguridad regional. 
La OTAN debe usar estas inquietudes para explorar una colaboración potencial en torno a los temas de seguridad afganos. 
Es imperativo asegurar la ayuda adicional de China y Rusia para complementar el apoyo que ya proveen los miembros de la SCO pertenecientes a Asia Central, así como Pakistán e India, que son estados observadores de esta organización. 
Afganistán es un área de vital interés para la SCO. 
Sus miembros están muy dispuestos a ayudar al gobierno afgano a contrarrestar el terrorismo y el tráfico de drogas regional. 
El presidente Hamid Karzai ha sido un invitado regular a las cumbres de la SCO desde 2004, y la ha llamado a hacer del combate al tráfico de drogas una prioridad. 
Sus miembros han creado un Grupo de Trabajo afgano-SCO para proveer un mecanismo de coordinación para la gran cantidad de iniciativas de la SCO relacionadas con Afganistán. 
La realización de una conferencia especial bajo el auspicio de la SCO en marzo de 2009 confirmó aún más el estatus único que ha recibido Afganistán. 
Los gobiernos de la SCO y el afgano hicieron una declaración conjunta que expresó apoyo a los esfuerzos de la Fuerza de Seguridad Internacional (ISAF) encabezada por la OTAN para luchar contra el tráfico de narcóticos regional. 
Los miembros de la SCO no manifestaron interés en contribuir tropas para la ISAF, pero la declaración recomendó a "otros países... a participar en los esfuerzos colectivos" para combatir el terrorismo regional y "considerar formar parte de los envíos de material no militar que la ISAF necesita”. 
Varios miembros de la SCO ya están ayudando a los países de la OTAN a enviar suministros a Afganistán, mientras Rusia permite a Estados Unidos transportar material militar a través de sus fronteras con Asia Central en dirección a Afganistán. 
Esta colaboración se debe profundizar, porque China y Rusia, quizás más que cualquier otro país, comparten intereses comunes con Occidente en Afganistán. 
Una importante ruta de la droga va desde Afganistán hasta Asia central en dirección a Rusia y Europa. 
Los débiles controles fronterizos en las fronteras de Rusia con las ex repúblicas soviéticas de Asia central facilitan el contrabando de narcóticos y otras mercancías. 
Los talibanes, y especialmente al-Qaeda, también han utilizado sus posiciones en Afganistán para apoyar a otros movimientos terroristas de Eurasia, especialmente del Movimiento Islámico de Uzbekistán y sus distintos derivados. 
Si bien China no se ubica a lo largo de la "Ruta del Norte" a través de la que tradicionalmente ingresan los narcóticos afganos a Asia Central y Europa, desde 2005 se han desarrollado nuevas redes de tráfico que transportan drogas ilícitas desde Afganistán hacia China a través de Pakistán y Asia Central. 
Las autoridades chinas sienten preocupación acerca de los vínculos de los talibanes con los grupos extremistas islámicos que buscan la independencia de la región de Xinjiang. 
Más aún, China se ha convertido en un importante actor económico en Afganistán. 
De acuerdo con cifras dadas a conocer por el gobierno chino, hasta el año pasado había 33 proyectos en Afganistán con participación de compañías chinas. 
En mayo de 2008, China dio un paso económico importante en Afganistán cuando empresas chinas ganaron un contrato de $3,5 mil millones de dólares para desarrollar el enorme yacimiento de cobre de Aynak. 
El contrato también incluye la construcción de una planta de energía y un ferrocarril que conecte las minas con China a través de Pakistán. 
Representa el mayor proyecto de inversión directa extranjera en la historia de Afganistán y crea cientos de empleos. 
No obstante, los empresarios chinos son reticentes a invertir en Afganistán debido a la violencia generalizada que existe allí. 
Los ataques insurgentes han matado 11 trabajadores chinos desde 2004. 
Probablemente los inversionistas chinos se apresurarían a adquirir recursos naturales adicionales en Afganistán si la situación de seguridad mejorara. 
Por ejemplo, el norte de Afganistán posee reservas no exploradas de gas natural y petróleo que podrían ayudar a satisfacer las necesidades energéticas chinas. 
Puesto que los miembros de la SCO han manifestado que no están preparados para proporcionar tropas de combate a la ISAF encabezada por la OTAN, una colaboración más estrecha debería concentrarse primero en revitalizar la economía afgana y dar medios de sustento alternativos a quienes forman parte de la cadena del narcotráfico. 
La viabilidad económica de largo plazo de Afganistán depende del desarrollo de mejores redes de transporte, comunicaciones y otros para integrar mejor el país a la economía regional. 
China y Rusia podrían brindar asistencia económica a Afganistán e invertir en el país, creando más proyectos que generen los empleos e ingresos que tanto se necesitan. 
A su vez, la OTAN y las fuerzas afganas podrían asignar tropas para proteger estos proyectos e impedir que sufran ataques, idealmente con algún tipo de ayuda financiera por parte de rusos y chinos, a fin de acallar las posibles objeciones de que se sacrifica soldados occidentales en aras del enriquecimiento de compañías extranjeras. 
Los estrechos vínculos de China con Pakistán también podrían demostrar su utilidad para apoyar las iniciativas europeas y estadounidenses para mantener aliados a los servicios de inteligencia y militares paquistaníes en el combate contra los talibanes. 
Mientras tanto, todos estos actores internacionales podrían ayudar a financiar y entrenar al ejército y la policía nacional afganos. 
A fin de cuentas, los mismos afganos tendrán que sostener el progreso económico y la seguridad que los aliados extranjeros sólo pueden contribuir a iniciar. 


El problema del estancamiento persistente 
NUEVA DELHI – En un intercambio reciente entre el ex Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke y el ex Secretario del Tesoro del mismo país Larry Summers sobre la posibilidad de un estancamiento persistente, un aspecto en el que convenían era el de la necesidad de una perspectiva mundial, pero desde dicha perspectiva la hipótesis de un estancamiento persistente en el período inmediatamente anterior a la crisis financiera mundial no cuadra con un dato fundamental: el crecimiento mundial ascendió, por término medio, a más del cuatro por ciento, la mayor tasa registrada. 
El mismo problema rodea la hipótesis de Bernanke de que el crecimiento lento reflejaba una “saturación del ahorro mundial”. 
Desde una perspectiva keynesiana, un aumento del ahorro no puede explicar el incremento repentino de la actividad que el mundo presenció a comienzos del decenio de 2000. 
Parece que los partidarios de la hipótesis del estancamiento persistente no han entendido en qué consiste el problema. 
Desde una perspectiva de verdad mundial y duradera, la dificultad estriba en explicar el auge anterior a la crisis. 
Más concretamente, radica en explicar la conjunción de tres importantes acontecimientos mundiales: un aumento repentino del crecimiento (no un estancamiento), un descenso de la inflación y una reducción de los tipos de interés reales (ajustados a la inflación). 
Cualquier explicación convincente de ellos debe dejar de insistir exclusivamente en un marco de demanda agregada y centrarse en el aumento de los mercados en ascenso, en particular China. 
Esencialmente, el mundo presenció una gran sacudida positiva de la productividad procedente de los mercados en ascenso, que aceleró el crecimiento mundial, al tiempo que reforzaba el proceso desinflacionario que ya había puesto en marcha la llamada gran moderación en la inestabilidad del ciclo económico. 
Ese dato fundamental permite conciliar dos de los tres importantes acontecimientos mundiales: un mayor crecimiento y una inflación menor. 
Entonces el problema estriba en cuadrar el aumento de la productividad mundial con la bajada de los tipos de interés reales. 
Bernanke puso de relieve correctamente que los tipos de interés reales a largo plazo van determinados por el crecimiento real. 
Así, pues, la sacudida positiva de la productividad debería haber aumentado el rendimiento del capital y, por tanto, el equilibrio real de los tipos de interés. 
Además, el hecho de que la sacudida de la productividad reflejara una reducción del coeficiente entre el capital y la mano de obra mundiales debida a la integración de los trabajadores chinos e indios en la economía mundial debería haber acentuado esa tendencia, pero no fue así: al contrario, los intereses reales mundiales bajaron. 
Para entender ese misterio resultan fundamentales dos rasgos distintivos de la sacudida de la productividad de los mercados en ascenso: su origen y consecuencias fueron el gran consumo de recursos y su carácter mercantilista. 
Esos dos rasgos aumentaron el ahorro mundial. 
Para empezar, como los motores del crecimiento mundial fueron países relativamente pobres, pero grandes –la India y en particular China–, que estaban ávidos de recursos, los precios mundiales del petróleo se pusieron por las nubes, lo que redistribuyó los ingresos mundiales hacia países con mayor propensión a ahorrar: los exportadores de petróleo. 
Más importantes aún fueron las políticas mercantilistas. 
China y otros países con mercados en ascenso aplicaron una estrategia económica que desafiaba los postulados habituales de la teoría del crecimiento y del desarrollo. 
El crecimiento mercantilista se basó –porque en parte así lo requería– en impulsar el capital hacia fuera, en lugar de atraerlo. 
Al limitar las entradas de capitales extranjeros y mantener bajos los tipos de interés internos, China pudo mantener una divisa relativamente débil, lo que sirvió para sostener el modelo de crecimiento impulsado por la exportación y, a su vez, contribuyó a unos enormes superávits por cuenta corriente (más del diez por ciento del PIB en determinado momento), que enviaron capital flotante al resto del mundo. 
El reconocimiento de la importancia de esa estrategia revela una falacia común por la cual se atribuye la saturación del ahorro al deseo de los mercados en ascenso de asegurarse contra la agitación financiera comprando dólares de reserva. 
Eso puede haber sido cierto inmediatamente después de la crisis financiera asiática de finales del decenio de 1990, pero no tardó en prevalecer el imperativo del crecimiento. 
Dicho de otro modo, el motivo de la autoseguridad podría explicar el primer billón de dólares de China en títulos de reserva, pero nada tiene que ver con los tres billones posteriores. 
El propio crecimiento contribuyó también a la saturación del ahorro. 
Al aumentar los ingresos, los ya prudentes asiáticos se volvieron aún más prudentes y las empresas rentables resultaron aún más rentables. 
Esa reacción endógena ante el rápido aumento de la productividad fue un factor decisivo que contribuyó a la saturación del ahorro. 
Hubo que revisar antiguas verdades sobre el desarrollo, en el sentido de que el ahorro es un motor del crecimiento, porque el crecimiento de los mercados en ascenso fue, hasta cierto punto, el motor del ahorro. 
En eso estriba la explicación del problema de los tipos de interés. 
Al aumentar el ahorro (y, por tanto, la oferta mundial de fondos prestables), los tipos reales experimentaron una presión que los hizo bajar. 
Los tipos bajos, a su vez, brindaron la lubricación necesaria para financiar la burbuja de los activos en los Estados Unidos y en otros países. 
Según Summers, la magnitud del ahorro causó una debilitación del crecimiento; según la explicación substitutiva aquí ofrecida, fue primordialmente el crecimiento rápido –y sus rasgos distintivos– el motor de la magnitud del ahorro. 
Actualmente, al desacelerarse el crecimiento mundial, una vez más parece posible el estancamiento persistente, pero éste es una dolencia de los países que se encuentran en la frontera económica. 
Para el resto del mundo en desarrollo, la verdadera preocupación no es una escasez de demanda, sino la necesidad de mantener unos niveles elevados de aumento de la productividad a fin de que puedan alcanzar a las economías avanzadas. 
Cuando los encargados de la formulación de políticas se reúnan en Washington esta semana para celebrar sus conversaciones rituales, no deberían perder de vista esa distinción fundamental. 

La Reserva Federal en una época de palomas 
CAMBRIDGE – La batalla para reemplazar al actual presidente de la Reserva Federal estadounidense, Ben Bernanke, ha comenzado. 
Podría esperarse que la presidencia de la Fed –posiblemente el segundo cargo con más poder en Estados Unidos y ciertamente el puesto financiero más poderoso del mundo– sería determinado por un cónclave de funcionarios de bancos centrales. 
De hecho, la elección está en gran medida en manos del presidente de EE. UU. 
Consideremos entonces a dos de los candidatos principales, Lawrence Summers, un exsecretario del Tesoro estadounidense, y la actual vicepresidente de la Fed, Janet Yellen. 
Tanto Summers como Yellen son brillantes estudiosos con amplia experiencia como funcionarios. 
Si bien la prensa convencional parece resuelta a explorar sus candidaturas como un concurso de personalidades contrastantes, la verdad es que ambos candidatos están extremadamente bien cualificados. 
Se sabe además que ambos creen que la Fed no debe sobrevalorar la estabilidad de precios con relación al desempleo. 
Normalmente, este sesgo palomesco sería un problema; hoy, sin embargo, constituye una ventaja. 
La importancia de la competencia técnica en política monetaria se ha comprobado repetidamente en los bancos centrales de todo el mundo. 
Según una investigación publicada en 2003 por los economistas Christina Romer y David Romer, la calidad de la política monetaria depende fundamentalmente de la comprensión clara y sofisticada del desarrollo de políticas y de la inflación. 
Las décadas de 1920, 1930 y 1970 están repletas de ejemplos de funcionarios de bancos centrales que no entendían los conceptos básicos y cuyas economías pagaron por ello. 
Esto no significa que simplemente deben ser competentes para fijar las tasas de interés, sino también respecto de las políticas regulatorias. 
Algunos critican la ferviente búsqueda de desregulación financiera durante la década de 1990 por parte de Summers, cuando dirigió el Tesoro estadounidense bajo la presidencia de Bill Clinton. 
Pero esos críticos no consideran su papel en la lucha contra las crisis de deuda soberana en esa década y su insistencia para que EE. UU. comenzara a emitir bonos indexados por inflación. 
En un entorno de políticas complejo y continuamente cambiante es casi imposible tomar decisiones correctas en todos los casos, lo importante es aprender de los propios errores. 
Fue famoso el arrepentimiento de Winston Churchill por haber supervisado el catastrófico regreso del Reino Unido al patrón oro en 1925, durante su mandato como canciller del Tesoro. 
Su desempeño, huelga decirlo, mejoró más adelante. 
En cuanto a Yellen, es cierto que fue presidenta de la Reserva Federal de San Francisco durante los últimos años de la masiva burbuja inmobiliaria en EE. UU. –especialmente intensa en su distrito. 
Pero los discursos de Yellen sobre los riesgos financieros mostraron más previsión que los de la mayoría de sus pares. 
Típicamente se busca en la dirección del Banco Central un baluarte contra la presión política por reducir las tasas de interés y aumentar la inflación. 
Mi propia investigación en 1985 sobre la inflación y la independencia de los bancos centrales mostró que, en épocas normales, generalmente se prefiere para los bancos centrales a funcionarios que enfaticen más que un ciudadano informado común la estabilidad de precios respecto del desempleo. 
Nombrar a un funcionario «conservador» ayuda a controlar las expectativas inflacionarias y, de esa manera, a mantener en niveles bajos las tasas de interés de largo plazo y mitigar la presión ascendente sobre los salarios y los precios. 
Durante los últimos 25 años, el mantra de las «metas inflacionarias» (presentado en un trabajo mío de 1985) ha funcionado como un mecanismo para contener las expectativas inflacionarias asegurando al público las intenciones del Banco Central. 
Pero el énfasis excesivo en metas inflacionarias bajas puede resultar contraproducente después de la peor crisis financiera en 75 años. 
En vez de preocuparse por la inflación, los funcionarios del Banco Central deberían enfocarse en reflacionar la economía. 
El verdadero problema es que han convencido tan bien al público de que la inflación es el enemigo número uno, que ahora les resulta difícil demostrar que están comprometidos con la reflación. 
Por eso, nombrar a una «paloma» no sería malo en absoluto. 
Yellen ya tiene reputación de paloma en la Fed: sus discursos constantemente muestran una fuerte preocupación sobre el elevado desempleo actual. 
Y, si bien muchos desde la izquierda ven a Summers como sospechosamente conservador, difícilmente sea el caso en términos de inflación. 
Su trabajo de 1991 sobre política monetaria es ampliamente citado como uno de los primeros en contra de metas inflacionarias excesivamente bajas, en parte para dar a los bancos centrales más margen para reducir las tasas de interés. 
En ese entonces, Summers claramente se veía a sí mismo como una paloma en términos de política monetaria. «Apoyaría que quien esté a cargo de la política monetaria muestre una mayor aversión a la inflación que yo». 
Pero la palomez de Summers no es un problema. 
Frente a una rigidez nominal a la baja de los salarios, una mayor inflación facilitaría los ajustes sectoriales y lograría un pequeño pero útil impacto para reducir la carga de la deuda. 
Si los tiempos normales requieren un director del Banco Central conservador, que ayude a fijar las expectativas inflacionarias, esta es una extraña época en la que necesitamos un funcionario poco ortodoxo que luche contra las expectativas deflacionarias. 
Una versión para el Banco Central del cónclave papal del Vaticano se hubiera visto en problemas para decidir si la fumata bianca indicaría el nombramiento de Yellen o Summers –o tal vez de alguien más (otro ex vicepresidente de la Fed, Donald Kohn, aparece como posible candidato adicional) con inclinaciones similares. 

El arco sunita de inestabilidad 
ABU DHABI – Mientras los observadores internacionales concentran su atención en el papel que tiene la rivalidad entre sunitas y chiítas en la configuración de la geopolítica en el mundo islámico, las profundas grietas dentro del arco sunita, que va desde la región del Magreb-Sahel en el norte de África hasta la franja Afganistán-Pakistán, se hacen cada vez más evidentes. 
Además, las comunidades sunitas son las que producen los yihadistas internacionales que se han convertido en una poderosa amenaza para los Estados democráticos seculares cercanos y lejanos. 
¿A qué se debe esta fragmentación y radicalización en las filas del Islam sunita y cómo puede manejarse? 
Es muy importante atender esta cuestión. 
Los mayores actos de terrorismo internacional, incluidos los ataques del 11 de septiembre de 2011 en Nueva York y Washington, DC, y el ataque de Mumbai en 2008, fueron realizados por organizaciones sunitas transnacionales sanguinarias(Al Qaeda y Lashkar-e-Taiba, respectivamente). 
El grupo militante sunita Boko Haram, conocido internacionalmente por haber secuestrado a 276 niñas en abril y haberlas obligado a casarse con sus miembros, ha estado causando estragos durante años en Nigeria. 
Además, los extremistas sunitas del Estado Islámico, cuyo espectacular ascenso ha traído consigo terribles atrocidades en Irak y Siria, tienen como objetivo establecer un califato a cualquier costo. 
La influencia de estas organizaciones está muy extendida. 
Apenas el mes pasado, individuos inspirados por las actividades de estos grupos llevaron a cabo dos ataques distintos, uno en el Parlamento canadiense y otro contra oficiales de policía en Nueva York. 
El sectarismo político y tribal en la zonas sunitas del Medio Oriente y África del Norte es un reflejo y a la vez un motor de las instituciones políticas de la región, cada vez más débiles, donde una serie de Estados fallidos o a punto de serlo se han convertido en centros del terrorismo internacional. 
Por ejemplo, desde Libia, donde reina la anarquía, se están exportando la yihad y armas a todo el Sahel, con lo que se pone en riesgo la seguridad de sus vecinos del Magreb y Egipto. 
Varios países principalmente sunitas, incluidos Siria, Irak, Yemen, Libia, Somalia y Afganistán, de hecho se han dividido, sin que haya posibilidades de una reunificación en el futuro cercano. 
Jordania y Líbano podrían ser los próximos países que caigan en manos de la violencia extremista sunita. 
El desorden sunita ha subrayado la fragilidad de casi todos los países árabes y al mismo tiempo ha diluido la importancia del conflicto palestino-israelí como cuestión central. 
El orden post-otomano, creado por los británicos, con ayuda de los franceses, después de la Primera Guerra Mundial se está desintegrando, y no hay una alternativa viable a la vista. 
El sectarismo que asola a la franja sunita está afectando incluso los emiratos petroleros relativamente estables del Golfo, donde una escisión en el Consejo de Cooperación del Golfo está generando nuevas tensiones y competencia por el poder entre sus miembros. 
Arabia Saudita y los Emiratos Árabes Unidos perciben los esfuerzos de Qatar de ayuda a islamistas como la hermandad musulmana, como una amenaza existencial, incluso cuando su propia riqueza ha estimulado la propagación del yihadismo salafista y de la ideología de Al Qaeda. 
Ambos países, junto con el Reino de Bahrein, han retirado a sus embajadores de Qatar. 
Esta ruptura se agrava por un distanciamiento entre las dos principales potencias sunitas de Medio Oriente, Egipto y Turquía, cuya relación empeoró el año pasado, después de que el ejército egipcio, con el respaldo del presidente turco pro islamista Recep Tayyip Erdoğan, derrocara al gobierno de la hermandad musulmana. 
Egipto retiró a su embajador de Ankara y expulsó del Cairo al embajador turco. 
En septiembre, el ministro egipcio de Relaciones Exteriores acusó a Erdoğan de tratar de « provocar caos » e « incitar divisiones en la región de Medio Oriente mediante su apoyo a grupos y organizaciones terroristas”. 
Una diferencia similar existe entre Afganistán y Pakistán debido a la ayuda y protección que da este último a militantes afganos –distanciamiento que sin duda empeorará cuando la coalición de la OTAN encabezada por los Estados Unidos culmine sus operaciones de combate en Afganistán este año. 
La ayuda de Pakistán ha engendrado dos encarnaciones de los talibanes: los talibanes afganos, patrocinados por el ejército pakistaní, y los talibanes pakistanís, némesis del ejército de Pakistán. 
Gobiernos consecutivos de Afganistán se han negado a reconocer la frontera con Pakistán conocida como Línea Durand, una invención de la colonia británica que dividió al grande grupo étnico Pashtun. 
Dichos conflictos están estimulando la militarización de los Estados sunitas. 
Los Emiratos Árabes Unidos y Qatar ya han establecido el servicio militar obligatorio para hombres adultos. 
Y Kuwait está considerando seguir los pasos de Jordania al reintroducir la conscripción, que se aplica actualmente en gran parte de los Estados sunitas (e Irán). 
Con estos antecedentes, los esfuerzos para amansar la profundamente arraigada rivalidad entre sunitas y chiítas (mediante, por ejemplo, relaciones más cordiales), que sin duda son importantes, no deberían anteceder a una estrategia orientada a abordar el sectarismo que asola la franja sunita. 
Dicha estrategia debe centrarse en el federalismo. 
Por ejemplo, si el federalismo se hubiera institucionalizado en Somalia, cuando surgieron las divisiones entre el norte y el sur, tal vez no habría acabado como un Estado fallido. 
Ahora, el federalismo puede permitir una gestión ordenada de los principales países sunitas, donde un Estado unitario sencillamente no es práctico. 
El problema es que el federalismo se ha convertido en una palabra indeseable en gran parte de los países sunitas. 
Y el surgimiento de nuevas amenazas ha hecho que algunos gobiernos, sobre todo Arabia Saudita, se opongan férreamente al cambio. 
Lo que al parecer no reconocen estos países es que la exportación fundada con petrodólares del wahabismo –la fuente del yihadismo sunita moderno– es la que más ha contribuido a acabar gradualmente con las tradiciones islámicas liberales en otros lados y estimulado el terrorismo internacional que ahora amenaza con devorar a sus patrocinadores. 
El estancamiento no es estabilidad. 
Al contrario, en el arco sunita de ahora, se traduce en un círculo vicioso de extremismo y desempleo crecientes, aumento rápido de la población, empeoramiento de la escasez de agua y descontento popular. 
Las divisiones políticas y el sectarismo étnico y tribal estimulan esta mezcla letal de volatilidad y violencia. 
Es hora de que el mundo sunita reconozca la necesidad de un enfoque federalista para controlar la inestabilidad y conflicto que lo asolan. 
Incluso los Estados Unidos deben reconsiderar su política regional, que durante mucho tiempo ha dependido de alianzas con dirigentes sunitas despóticos. 
En una región devastada por el conflicto, el desarrollo habitual de las cosas ya no es una opción. 

A la caza de un hongo asesino 
SINGAPUR – Estos últimos años se han multiplicado informes alarmantes del surgimiento de microorganismos patógenos resistentes a muchos de los antibióticos (o a todos). 
Mucha gente todavía no se da cuenta de que ya llegaron y están matando a personas. 
Un ejemplo elocuente es la aparición de una amenaza sanitaria mundial grave derivada del hongo infeccioso multirresistente Candida auris. 
El primer espécimen conocido de C.auris fue hallado en Japón en 2009, en el oído de una paciente aquejada de una infección (auris quiere decir “del oído” en latín). 
Desde entonces, se documentaron muchos casos de infecciones por C. auris en heridas, torrente sanguíneo, oído y vías respiratorias, en personas de cuatro continentes, incluidos países como Corea del Sur, la India, Kuwait, Pakistán, Sudáfrica y otros en Sudamérica. 
En Estados Unidos, los Centros para el Control y la Prevención de Enfermedades informaron trece casos de personas infectadas con este hongo entre mayo de 2013 y agosto de 2016, cuatro de las cuales murieron. 
Pese a que no está claro si las muertes se debieron a la infección por C. auris o a otras afecciones subyacentes, es indiscutible la necesidad de hacer frente a este flagelo (cuya mortandad alcanzó el 70% de las personas infectadas). 
Hay pruebas de que la difusión de C. auris en establecimientos médicos es grande, y parece que afecta más a las personas con dolencias crónicas graves. 
Como estas frecuentan hospitales o viven en residencias donde tienen contacto con muchos médicos, enfermeros y piezas de instrumental médico, están más expuestas al contagio del hongo en la piel o el organismo. 
En el Reino Unido, se informó de 50 casos de C. auris sólo en el Royal Brompton Hospital de Londres entre abril de 2015 y julio de 2016. 
De los trece casos en Estados Unidos, hubo cuatro (dos en Illinois y los restantes en Maryland y Nueva Jersey) en los que los pacientes habían concurrido a un mismo establecimiento sanitario en diferentes momentos, y el secuenciamiento del genoma de muestras tomadas a pacientes que se trataron en el mismo hospital de Nueva Jersey demostró que las cepas eran casi idénticas. 
Además de ser las infecciones por Candida bastante comunes en los hospitales, parece que la tasa de mortalidad es superior entre pacientes hospitalizados y, en concreto, en las salas de terapia intensiva. 
Después de todo, se trata de pacientes cuya situación inmunitaria ya es complicada y que han estado en tratamiento con antibióticos que pueden aniquilar a las bacterias saludables. 
Pero la razón principal por la que C. auris representa una amenaza tan seria es que las opciones de tratamiento son muy limitadas. 
Si bien la mayoría de las infecciones por C. auris se pueden tratar con un tipo de fármaco antimicótico llamado equinocandinas, algunas han demostrado diversos niveles de resistencia a este y a los otros dos tipos de antimicóticos (los azoles y los polienos). 
Incluso cuando los medicamentos funcionan, son relativamente tóxicos: los azoles y los polienos son nefrotóxicos (dañan los riñones) y las equinocandinas son hepatotóxicas (dañan el hígado). 
La mayoría también son fungiestáticos, es decir, impiden la reproducción del hongo pero no lo matan. 
Además, pueden interactuar con otros fármacos que los pacientes estén tomando para tratar dolencias crónicas, por ejemplo agentes de quimioterapia e inmunosupresores. 
A esto hay que sumar que el desarrollo de nuevos antimicóticos no es prioridad para las farmacéuticas. 
Los antimicóticos son más difíciles de desarrollar que los fármacos antibacterianos, porque las células de los hongos son eucariotas (como las de los seres humanos), en vez de procariotas como las de las bacterias. 
Eso añade la dificultad de diseñar el fármaco para que sea selectivo y ataque las células de los hongos sin dañar las células humanas. 
Y aunque el envejecimiento poblacional y el aumento del riesgo de las micosis llevan a que el mercado global para tratamientos antimicóticos en pacientes humanos valga más de seis mil millones de dólares (cifra en ascenso), hay una fuerte competencia de los medicamentos genéricos. 
De modo que incluso si las empresas invierten en desarrollar nuevas drogas, pronto habrá alternativas más baratas, lo que reduce considerablemente los márgenes de ganancias. 
La falta de tratamientos eficaces vuelve todavía más crucial controlar la difusión del C. auris, lo que demanda, primero y principal, mejorar el diagnóstico. 
La identificación de C. auris no es fácil. 
Como los análisis bioquímicos no pueden diferenciar entre este hongo y otros organismos invasores del género Candida, varios casos iniciales de C. auris se confundieron con C. haemulonii. 
Muchos laboratorios de microbiología todavía no tienen procedimientos de rutina para diferenciar muestras de Candida ni usan métodos de identificación de levaduras. 
Para la identificación precisa del C. auris, los hospitales y centros médicos deben usar técnicas moleculares. 
Una vez diagnosticados, los pacientes con C. auris deben estar aislados; el instrumental médico usado debe desinfectarse a conciencia; y los trabajadores sanitarios deben aplicar precauciones estrictas. 
De lo contrario, podrían volverse más comunes los brotes en personas que ya están en situación vulnerable. 
La difusión del C. auris resalta la necesidad de implementar iniciativas sanitarias coordinadas en los niveles local e internacional para hacer frente al creciente problema de las infecciones hospitalarias resistentes a fármacos. 
Si las empresas farmacéuticas privadas no van a invertir en el desarrollo de fármacos nuevos o más eficaces y de diagnósticos nuevos y mejorados, el sector público tendrá que ocupar su lugar. 
Hay que frenar el ascenso de los superhongos. 

Aumentar el tamaño del FMI es un error 
CAMBRIDGE – Al irradiarse la crisis financiera mundial de las economías desarrolladas a los mercados emergentes, no sólo está asolando economías mal gestionadas, como, por ejemplo, Venezuela, Rusia y la Argentina. 
La crisis está afectando también a países como el Brasil, Corea y Sudáfrica, que parecían haber logrado avances importantes y duraderos hacia la estabilidad macroeconómica. 
Por esa razón, la futura configuración del Fondo Monetario Internacional está pasando rápidamente a ocupar uno de los primeros puestos del programa de los dirigentes mundiales, cuando se preparan para reunirse en Washington a mediados de noviembre con vistas a examinar el futuro del sistema financiero mundial. 
Hace muy poco, el FMI parecía relegado a un período duradero de irrelevancia por no haber modernizado ni su eurocéntrica representación política ni sus arcanos servicios de préstamo de gobierno a gobierno. 
De repente, el Fondo ha pasado al centro del escenario como el único organismo aparentemente capacitado para detener la viciosa espiral descendente de que actualmente son presa los valores y los bonos de los mercados emergentes. 
Los dirigentes mundiales deben alegrarse de que el FMI esté dispuesto a tomar la iniciativa en la próxima fase de la crisis financiera mundial, aun cuando sus recursos para préstamos de unos 250.000 millones de dólares son inadecuados para contener la marcha actual de los mercados emergentes. 
Tan sólo las empresas de dichos mercados tendrán que afrontar vencimientos por valor de centenares de miles de millones de dólares durante los doce próximos meses, mucho más de lo que pueden cubrir las reservas de sus gobiernos, si no se normalizan los mercados de crédito. 
A diferencia del Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, la mayoría de los presidentes de los bancos centrales de los mercados emergentes no están en condiciones de extender cheques en blanco por sus economías sin un efecto boomerang en los tipos de interés y de cambio. 
(Veremos cómo juzgan el dólar los inversores, una vez que se disipe el humo y resulte evidente el enorme aumento del dinero y la deuda de los EE.UU..) 
Pero sería un error terrible limitarse a aumentar el tamaño del FMI con su configuración actual ampliando en gran medida sus servicios de préstamo, como muchos proponen. 
Al contrario, se debe especializar el papel del Fondo, aun en la crisis actual, para que haga de interlocutor entre los prestamistas y los prestatarios de los países en desarrollo, en lugar de convertirlo simplemente en un substituto de todas las demás fuentes de préstamo. 
Las reformas decisivas para el FMI siguen siendo las siguientes: 1) mejorar su dirección reduciendo la representación europea y aumentando a un tiempo la de Asia y 2) centrando la misión del Fondo en la supervisión y la vigilancia, en lugar de como facilitador directo de préstamos para rescates. 
Al contrario de la opinión popular, ahora es exactamente el momento adecuado para hacer esos cambios. 
Los gobiernos de los países ricos, encabezados por los bancos centrales, deben facilitar la necesaria financiación en gran escala para contener la marcha de las finanzas de los países en desarrollo. 
El papel principal del Fondo debe ser el de la supervisión. 
Al carecer de una divisa propia, el FMI no está en buenas condiciones precisamente para intervenir con la abrumadora fuerza necesaria en operaciones de préstamo como último recurso. 
En principio, se podría permitir al FMI acuñar moneda (ya tiene su propia unidad de contabilidad, los llamados derechos especiales de giro), pero no es una medida realista, dada la falta de un sistema adecuado de gestión de los asuntos mundiales. 
Ni siquiera la zona del euro, que tiene mucha más cohesión que el mundo en conjunto, sabe del todo cómo utilizar su banco central como prestador de último recurso. 
Los recursos para préstamos del FMI han disminuido espectacularmente en relación con el comercio y la renta mundiales frente a lo que habían sido en los cincuenta últimos años, pero aumentar los recursos a un billón de dólares o más tampoco es una opción realista. 
El FMI no tiene un marco adecuado para afrontar la morosidad en gran escala que podría llegar a ser fácilmente una enorme oleada de préstamos y menos aún la voluntad política para distinguir entre países que afrontan problemas auténticos de liquidez a corto plazo y países que afrontan en realidad problemas de insolvencia. 
Así, pues, ¿qué deben hacer los dirigentes mundiales con el FMI? 
A corto plazo, el FMI podría ayudar a coordinar préstamos suplementarios de países como, por ejemplo, los EE.UU, Japón y China para contribuir a mantener la estabilidad política y económica en el mundo en desarrollo. 
Sin reconocer directamente el papel fundamental de los Estados Unidos en el origen de la crisis financiera, su Reserva Federal ya se ha ofrecido a intercambiar hasta 30.000 millones de dólares con cada uno de los bancos centrales de Corea, Brasil, México y Singapur. 
El FMI puede desempeñar también un papel útil para ayudar a los países con superávit a gestionar sus reservas de divisas, de forma muy parecida a como ya lo hace el Banco de Pagos Internacionales. 
Los dirigentes mundiales pueden permitir al FMI vender parte de sus reservas de oro para dotarlo de liquidez suficiente con vistas a financiar sus funciones de supervisión y vigilancia. 
Después, en el futuro, no tendrá que conceder préstamos en momentos de crisis simplemente para poder pagar la electricidad del edificio. 
Por tentador que resulte aumentar los préstamos del FMI a largo plazo, sería un error estratégico tanto para el mundo como para el Fondo. 
Los países ricos, junto con China y los exportadores de petróleo de Oriente Medio deben adoptar, efectivamente, medidas audaces para ayudar a los mercados emergentes y al Fondo le corresponde desempeñar un papel útil al respecto, pero aumentar el tamaño del Fondo, sin suficientes mejoras de su gestión y limitaciones en materia de préstamos sería dar al mundo una dosis exagerada de algo bueno, 

En apoyo a la investigación sobre células raíz embrionarias 
La mayoría de las células de nuestros cuerpos tienen una vida corta y una misión específica que cumplir. 
Las células raíz, que se encuentran en muchos órganos, desde la piel hasta la médula ósea, son diferentes. 
Los “ancestros” de las células comunes, son capaces de regenerarse indefinidamente. 
Dadas las señales bioquímicas correctas, estas células se pueden dividir y transformarse en distintos tipos de células según las necesidades. 
Tal versatilidad significa que las células raíz tienen el potencial para regenerar tejidos de órganos dañados y ofrecer tratamientos nuevos y sorprendentes para una gama de enfermedades que en la actualidad son devastadoras. 
En efecto, las células raíz podrían tal vez permitir que el ser humano “desarrollara órganos nuevos” para remplazar los enfermos, con lo que existiría la posibilidad de nuevas terapias celulares. 
Con base en investigaciones de células similares en ratones, los científicos prevén que las células raíz podrían utilizarse para reponer médula ósea en los pacientes que sufren de cáncer, para producir células pancreáticas que alivien la diabetes, o células neuronales para tratar la enfermedad de Parkinson, la de Alzheimer y varios trastornos cerebrales y de la espina vertebral. 
Para estas investigaciones, lo mejor es obtener células raíz de embriones en sus etapas más tempranas, creados mediante fertilización in vitro, pero eso plantea dilemas éticos. 
La idea de que se creen embriones humanos con el propósito específico de “ordeñarlos” con fines médicos, crea el temor de un regreso al “mundo feliz”. 
Aun cuando esos extremos son poco probables, la posibilidad de que haya abusos de cualquier tipo genera una fuerte oposición. 
La mayoría de quienes se oponen a las investigaciones no cuestionan su valor científico o médico, sino el uso de embriones humanos. 
Estas personas, sobre todo en Alemania, donde las investigaciones sobre las células raíz traen recuerdos de la eugenesia Nazi, sostienen que la investigación con células obtenidas de embriones es innecesaria porque las células raíz también se encuentran de manera natural en los tejidos adultos. 
Aunque los científicos muestran un optimismo cauto ante informes recientes sobre la plasticidad de las células raíz obtenidas de tejidos adultos, es poco lo que saben sobre la posibilidad de mantenerlas fuera del cuerpo, sobre su capacidad de diferenciación y si se pueden obtener en las cantidades que se requieren a fin de estudiar su utilidad para usos clínicos. 
Si las investigaciones se detienen con base en ese optimismo, es posible que pasen varios años antes de que los científicos determinen si las células raíz obtenidas en tejidos adultos son equivalentes a las embrionarias en términos de su potencial para curar enfermedades. 
No podemos darnos el lujo de avanzar secuencialmente con estas tecnologías tan promisorias. 
Debemos explorar todas las rutas que puedan conducir a curas médicas en favor de quienes lo necesitan. 
Mientras que las investigaciones en células ráiz adultas deben llevarse a cabo en forma agresiva, ello no debe ser a expensas de un programa agresivo que explore el potencial que tienen las células raíz de ser utilizadas en terapias para el ser humano. 
En los Estados Unidos, donde el problema fue estudiado por la Comisión Consultiva Nacional sobre Etica Biomédica a través de audiencias y discusiones con expertos en ética, líderes religiosos, científicos y médicos, recientemente se adoptó una restricción más. 
Se llegó a la conclusión de que es permisible desde el punto de vista ético preparar cepas de células raíz a partir de embriones congelados, pero únicamente de aquéllos obtenidos durante un proceso de fertilización in vitro y cuyos donantes y su médico consideren que exceden los requerimientos clínicos (generalmente se fertilizan más óvulos de los que se implantan en las mujeres que quieren embarazarse). 
Con base en esas discusiones, el Instituto Nacional de la Salud (NIH) de los Estados Unidos promulgó lineamientos que permiten el uso de fondos del gobierno para la investigación sobre células raíz pero que, en su redacción actual, prohíben a los investigadores que tienen fondos federales crear nuevas cepas. 
Esa restricción obliga a que las cepas se obtengan únicamente de fuentes privadas o comerciales que se adhieran a los protocolos incluidos en los lineamientos. 
Yo creo que restringir el uso de los fondos gubernamentales para la creación de células raíz, aunque es prudente desde el punto de vista político, genera desventajas científicas substanciales. 
Sabemos que varios factores poco estudiados provocan que las células raíz pierdan su capacidad para convertirse en células de todos los tipos. 
Esta pérdida de la capacidad de diferenciación puede deberse a la forma en la que se obtienen las células raíz, las condiciones que rodean su crecimiento y otras variables de su manejo. 
Permitir que distintos investigadores financiados por el gobierno obtengan cepas celulares en condiciones diferentes en sus propios laboratorios, como se ha hecho recientemente en Gran Bretaña y Francia, es el mejor camino para determinar cuáles son las condiciones críticas para generar células útiles para propósitos terapéuticos específicos. 
Las células raíz embrionarias preparadas en el laboratorio de un científico con toda probabilidad se obtuvieron, guardaron y conservaron con métodos que maximizan su potencia para usos particulares. 
Las que se obtienen de fuentes comerciales posiblemente tendrán antecedentes genéticos desconocidos y por lo tanto resultan menos útiles para los estudios importantes. 
Aunque en ocasiones se mencionan contingencias remotas, la elección ética fundamental que plantea la investigación de las células raíz es más limitada: deben o no utilizarse embriones humanos, que a la larga serán destruidos legalemente, para crear terapias que podrían salvar vidas. 
Quienes se oponen al aborto sin importar los motivos afirman que sacrificar un embrión humano para obtener células raíz es similar al aborto y por lo tanto es inmoral. 
Pero, bajo mi punto de vista, obtener células raíz de embriones que están en sus etapas más tempranas y que al final serán destruidos es éticamente distinto al aborto. 
También debemos considerar las consecuencias morales de abandonar estas investigaciones que tienen el potencial de salvar y mejorar vidas humanas. 
¿Qué mayor moralidad existe que hacer todo lo que podamos para ayudar a los individuos cuyas vidas están plagadas por la enfermedad? 

Cómo controlar la crisis migratoria europea 
LONDRES – La política de asilo que surgió de las negociaciones del mes pasado entre la Unión Europea y Turquía se hizo efectiva el 4 de abril, cuando 202 solicitantes de asilo fueron deportados de Grecia. 
Esa política tiene cuatro defectos fundamentales. 
• Fue negociada con Turquía e impuesta a la UE por la canciller alemana Angela Merkel. 
• Está seriamente subfinanciada. 
• No es voluntaria, ya que establece cuotas a las que muchos estados miembros se oponen, y obliga a los refugiados a instalarse en países donde no quieren vivir. 
• Convierte a Grecia en un lugar de encierro de facto, sin suficientes comodidades para la cantidad de solicitantes que ya están allí. 
Todas estas deficiencias pueden corregirse. 
La Comisión Europea reconoció implícitamente algunas de ellas el 6 de abril, al emitir una nueva serie de propuestas para la reforma de la política de asilo europea. 
Pero en ellas mantiene el sistema de cuotas obligatorias, algo que nunca funcionará. 
El vicepresidente primero de la Comisión, Frans Timmermans, ha invitado a un debate abierto. 
Creo que una política de asilo integral para Europa debería establecer un objetivo anual firme y creíble de entre 300 000 y 500 000 refugiados. 
Esta cifra es suficientemente grande para dar garantías a los refugiados de que en algún momento podrán llegar a su destino, y suficientemente pequeña para ser implementable incluso en un clima político desfavorable como el actual. 
En otras cuestiones, hay técnicas comprobadas para emparejar la oferta y la demanda de manera voluntaria; por ejemplo, durante la asignación de estudiantes a escuelas y pasantes médicos a hospitales. 
En el caso de los refugiados, el criterio debería ser que los que estén decididos a ir a un lugar determinado tengan que esperar más que los que acepten el país que se les asigne. 
Dicho eso, los solicitantes de asilo registrados deberán esperar turno allí donde se encuentren. 
Sería mucho más barato y menos traumático que el caos actual, del que los migrantes son las principales víctimas. 
Para evitar transgresiones, bastaría establecer que los que pretendan saltarse el turno perderán el lugar en la lista de espera. 
Este plan demandaría al menos 30 000 millones de euros al año, que se destinarían a usos como: dar a Turquía y otros países vecinos al conflicto apoyo financiero suficiente para que los refugiados que estén allí puedan trabajar y enviar a sus hijos a la escuela; crear una oficina de asilo y una policía de frontera paneuropeas; resolver el caos humanitario en Grecia; y establecer criterios comunes a toda la UE para la recepción y la integración de los refugiados. 
A la UE no le falta capacidad para recaudar esa cifra, que es inferior al 0,25% del PIB combinado de sus 28 miembros (de más de 16 billones de euros), y menos del 0,5% del gasto público combinado. 
Lo que falta es voluntad política. 
Las reglas fiscales de la UE impiden a la mayoría de los países miembros aumentar el déficit y emitir deuda para financiarlo. 
Por eso no solo no se consideró seriamente una propuesta así, sino que ni siquiera se planteó. 
Tarde o temprano, habrá que crear nuevos impuestos para hacer frente a la crisis de refugiados. 
La política actual de asignar fondos insuficientes año tras año no sirve de nada. 
En cambio, una “oleada de fondos” masiva desde el primer momento permitiría a la UE responder más efectivamente a algunas de las consecuencias más peligrosas de la crisis, ya que ayudaría a transformar la actual dinámica económica, política y social de xenofobia e indiferencia en una situación más constructiva que beneficie a los refugiados y a los países por igual. 
A la larga, esto reducirá para Europa el costo total de contener la crisis de refugiados y recuperarse de ella. 
Sobran argumentos a favor de aprovechar la posición contable de la UE para pedir prestada la masa de fondos necesaria. 
Los tipos de interés en todo el mundo están en mínimos históricos o cerca, de modo que es un momento especialmente bueno para usar la calificación crediticia AAA de la UE, con el beneficio adicional de que proveería un muy necesario estímulo económico. 
Las cantidades implicadas son macroeconómicamente significativas, especialmente porque se gastarían casi de inmediato y ejercerían un efecto multiplicador. 
Una economía en crecimiento facilitaría la absorción de inmigrantes, ya sean refugiados o migrantes económicos. 
La pregunta es cómo usar la calificación AAA sin generar oposición, particularmente en Alemania. 
En primer lugar, hay que tener en cuenta que la UE ya emitió deuda bajo esa calificación. 
Durante la crisis de la eurozona, la UE estableció instrumentos financieros como el Mecanismo Europeo de Estabilidad Financiera (MEEF) y el Mecanismo Europeo de Estabilidad (MEDE), capaces de movilizar rápidamente miles de millones de euros en condiciones atractivas. 
La capacidad crediticia de estas entidades (de la que aún queda margen suficiente) debería redirigirse a la obtención de la masa de fondos que se necesita para resolver la crisis migratoria. 
Usar un mecanismo ya creado (aunque para un propósito distinto) sería mucho más eficiente que crear uno nuevo; solo demandaría una decisión política que puede tomarse en muy poco tiempo. 
Las fuentes de dinero deberían ser dos: el MEEF (para miembros de la eurozona) y el fondo de asistencia financiera para la balanza de pagos (para los otros países). 
Ambos cuentan con respaldo pleno del presupuesto de la UE, de modo que su uso no demanda garantías nacionales ni la aprobación de los respectivos parlamentos. 
En conjunto, tienen una capacidad de endeudamiento bruta de hasta 110 000 millones de euros, cifra que se corresponde con el ingreso anual previsto por el presupuesto de la UE. 
El fondo de asistencia para la balanza de pagos tiene un margen de hasta 50 000 millones de euros, que casi no se usó. 
El MEEF dio unos 46 800 millones de euros en préstamos a Portugal e Irlanda, pero aún tiene mucha capacidad sobrante. 
Sumados, ambos programas pueden reunir bastante más de 60 000 millones de euros; y esta capacidad crece todos los años, conforme Portugal e Irlanda devuelven lo que se les prestó. 
Lo mismo que la crisis del euro, la de los refugiados demanda una respuesta rápida. 
Pero a diferencia de aquella, los beneficiarios directos ahora serían tres países (Jordania, Turquía y Grecia) que están en la primera línea de respuesta a lo que es una responsabilidad colectiva de Europa. 
Tienen derecho a recibir subvenciones sin la obligación de devolver lo que reciban. 
En cambio, son la UE y sus estados miembros los que deben hallar nuevas fuentes de ingresos fiscales para cubrir los fondos necesarios. 
Algunas posibilidades serían el impuesto paneuropeo al valor agregado, que ya es una fuente de recaudación efectiva; un impuesto especial a la gasolina, como sugirió el ministro alemán de finanzas, Wolfgang Schäuble; o un nuevo impuesto a los viajeros que entran a la UE y a los solicitantes de visa, lo que trasladaría parte de la carga a los ciudadanos no europeos. 
El proceso de recaudar los nuevos impuestos llevará mucho tiempo; en ese lapso los bonistas querrán garantías de que cobrarán los intereses y el capital de los bonos. 
Por eso la UE debe garantizar que, llegado el momento, tendrá los ingresos impositivos necesarios, aunque todavía no se haya decidido la fuente exacta. 
Sigue en pie la cuestión de cómo generar la voluntad política necesaria. 
La UE se basa en principios democráticos. 
Creo que a pesar de sus actuales falencias institucionales, hay una mayoría silenciosa de europeos que quieren preservarla. 
Si hacen oír sus voces, la dirigencia política tendrá que escuchar. 
La crisis de los refugiados plantea una amenaza existencial a Europa. 
Sería irresponsable permitir que la UE se desintegre por no financiar adecuadamente medidas que permitan controlar la crisis; y sin embargo, hoy el principal obstáculo contra la implementación de programas exitosos en los países vecinos al conflicto es la falta de fondos. 
Históricamente, los países siempre han emitido bonos para financiar respuestas a emergencias nacionales. 
¿Qué mejor momento para que la UE aproveche su calificación AAA que ahora que se enfrenta a un riesgo terminal? 

La economía mundial al vuelo 
ESTAMBUL – En las últimas cuatro semanas, viajé a Sofía, Kuala Lumpur, Dubái, Londres, Milán, Fráncfort, Berlín, París, Pekín, Tokio, Estambul y por todo Estados Unidos. 
Así, nunca me sentí demasiado lejos de la infinidad de desafíos que enfrenta la economía mundial. 
En Europa, el riesgo de una excepcional ruptura de la zona del euro y la pérdida de acceso a los mercados para España e Italia disminuyó gracias a la decisión del Banco Central Europeo de crear una red de protección para la deuda soberana el verano pasado. 
Pero los problemas fundamentales de la unión monetaria –bajo crecimiento potencial, recesión sostenida, pérdida de competitividad y grandes volúmenes de deuda pública y privada– no han sido resueltos. 
Por otra parte, el gran acuerdo entre el núcleo de la zona del euro, el BCE y la periferia –dolorosa austeridad y reformas a cambio de asistencia financiera a gran escala– está resquebrajándose a medida que la fatiga por austeridad en la periferia choca con la fatiga por rescate en los países centrales de la zona del euro, como Alemania y los Países Bajos. 
La fatiga por austeridad en la periferia se percibe claramente en el éxito de fuerzas antiestablishment en la reciente elección italiana; en las grandes demostraciones callejeras en España, Portugal y otros sitios; y también en el malogrado rescate de los bancos chipriotas, que ha alimentado un intenso enojo popular. 
En toda la periferia, los partidos populistas de izquierda y derecha ganan terreno. 
Mientras tanto, la insistencia de Alemania en imponer pérdidas a los acreedores de los bancos en Chipre es el último síntoma de fatiga por rescate en el centro. 
Otros miembros centrales de la zona del euro, ansiosos por limitar los riesgos para sus contribuyentes, han señalado de manera similar que los rescates mediante reestructuración de la deuda con pérdidas para los acreedores (bail-in) son lo que se viene. 
Fuera de la zona del euro, incluso el Reino Unido lucha por recuperar el crecimiento debido al daño causado por los esfuerzos de consolidación fiscal concentrados al principio del período, mientras que el sentimiento antiausteridad gana fuerza en Bulgaria, Rumania y Hungría. 
En China, la transición en el liderazgo ha sido suave. 
Pero el modelo económico del país continúa, según las famosas palabras del ex primer ministro Wen Jiabao, «inestable, desequilibrado, falto de coordinación e insostenible». 
Los problemas de China son muchos: desequilibrios regionales entre sus regiones costeras y el interior, y entre las zonas urbanas y rurales; ahorro e inversión fija excesivos e insuficiente consumo privado; aumento de la desigualdad en el ingreso y la riqueza; y una enorme degradación ambiental que pone a la salud pública y alimentaria en peligro por la contaminación del aire, el agua y el suelo. 
Los nuevos líderes del país hablan seriamente de profundizar las reformas y reequilibrar la economía pero, por su inclinación, mantienen la cautela, el gradualismo y el conservadurismo. 
Además, el poder de los intereses creados que se oponen a la reforma –las empresas estatales, los gobiernos provinciales y los militares, por ejemplo– aún debe ser derrotado. 
Como consecuencia, es posible que las reformas necesarias para reequilibrar la economía no ocurran lo suficientemente rápido para evitar una caída brusca cuando, el año que viene, la inversión se derrumbe. 
En China –así como en Rusia (y parcialmente en Brasil e India)– el capitalismo de estado se ha afianzado más y esto no augura nada bueno para el crecimiento. En general, se exageró el desempeño de estos cuatro países (los BRIC). 
Otras economías emergentes pueden mostrar mejores resultados durante la próxima década: Malasia, las Filipinas e Indonesia en Asia; Chile, Colombia y Perú en Latinoamérica; y Kazajistán, Azerbaiyán y Polonia en Europa del Este y Asia Central. 
Más hacia el Este, Japón intenta un nuevo experimento económico para detener la deflación, impulsar el crecimiento económico de recuperar la confianza de las empresas y los consumidores. La «Abenomía» tiene varios componentes: estímulos monetarios agresivos del Banco de Japón; un estímulo fiscal este año para cebar la demanda, seguido por austeridad fiscal en 2014 para poner límite a los déficits y la deuda; un empuje para aumentar los salarios nominales e impulsar la demanda interna; reformas estructurales para desregular la economía; y nuevos acuerdos de libre comercio –comenzando con el Acuerdo Transpacífico– para impulsar el comercio y la productividad. 
Pero los desafíos son sobrecogedores. 
No queda claro si se puede vencer a la deflación con política monetaria; el estímulo fiscal excesivo y la austeridad diferida pueden hacer que la deuda se torna insostenible; y los componentes de la reforma estructural de la Abenomía son vagos. 
Por otra parte, las tensiones con China por reclamos territoriales en el Mar de China Oriental pueden afectar adversamente al comercio y a la inversión directa extranjera. 
Luego está el Oriente Medio, que se mantiene como un arco de inestabilidad desde Magreb hasta Pakistán. 
Turquía –con una población joven, gran potencial de crecimiento y un dinámico sector privado– busca convertirse en una importante potencia regional. 
Pero enfrenta muchos desafíos propios. 
La propuesta turca para unirse a la Unión Europea está actualmente estancada, al tiempo que la recesión en la zona del euro desalienta su crecimiento. 
Su déficit de cuenta corriente aún es grande y su política monetaria ha sido confusa, ya que el objetivo de impulsar la competitividad y el crecimiento entra en conflicto con la necesidad de controlar la inflación y evitar una excesiva expansión del crédito. 
Además, si bien han aumentado las probabilidades de un acercamiento con Israel, Turquía enfrenta graves tensiones con Siria e Irán, y el partido Islámico en el poder aún debe demostrar que puede coexistir con la tradición política secular del país. 
En este frágil entorno mundial, ¿se ha convertido EE. UU. en un faro de esperanza? 
Los estadounidenses han experimentado varias tendencias económicas positivas: la vivienda se recupera, el gas y el petróleo de pizarra reducirán los costos energéticos e impulsarán la competitividad; la creación de empleos mejora; los crecientes costos laborales en Asia y la llegada de la robótica y la automatización apuntalan un resurgimiento manufacturero; y la agresiva flexibilización cuantitativa ayuda tanto a la economía real como a los mercados financieros. 
Pero aún existen riesgos. 
El desempleo y la deuda de los hogares continúan obstinadamente altos. 
La carga del aumento impositivo y los recortes del gasto impactarán sobre el crecimiento; y el sistema político es disfuncional: la polarización partidaria impide lograr compromisos sobre el déficit fiscal, la inmigración, la política energética y otros temas clave que influyen sobre el crecimiento potencial. 
En suma, entre las economías avanzadas, EE. UU. es la que está en mejor situación relativa, seguida por Japón, donde la Abenomía impulsa la confianza. 
La zona del euro y el RU continúan sumidos en recesiones, empeoradas por restrictivas políticas monetarias y fiscales. 
Entre las economías emergentes, China podría enfrentar una caída brusca a fines de 2014 si se posponen las reformas estructurales críticas; y los demás BRIC deben alejarse del capitalismo de estado. 
Si bien otros mercados emergentes en Asia y Latinoamérica muestran un mayor dinamismo que los BRIC, su empuje no será suficiente para revertir la marea mundial. 

 

Cómo sobrevivir al colapso político de Estados Unidos 
NUEVA YORK – Estados Unidos se encuentra en medio de una gran crisis política, incapaz de gestionar la agenda económica interna o una política de exteriores coherente. 
La Casa Blanca está en caos y el Congreso, paralizado. El mundo observa con sorpresa y temor. 
Si hemos de sobrevivir y superar este colapso, tenemos que comprender sus causas. 
En Washington, DC existen dos centros de poder: la Casa Blanca y el Capitolio. 
Ambos están en desorden, pero por diferentes razones. 
La disfuncionalidad de la Casa Blanca se explica en gran medida por la personalidad del Presidente Donald Trump. 
Para muchos expertos, el comportamiento de Trump (autoimagen grandilocuente, mentiras patológicas, falta de culpa o remordimiento, estilo de vida parasitario, impulsividad, no aceptar responsabilidad por las propias acciones y relaciones matrimoniales de corta duración) son síntomas de un desorden de personalidad narcisista. 
Las consecuencias podrían ser graves. 
Los narcisistas patológicos tienen tendencia a caer en conflicto y guerras violentas (piénsese en Lyndon Johnson y Vietnam o en Andrew Jackson y la limpieza étnica de los nativos americanos). 
Como mínimo, Trump carece de las características sicológicas necesarias para una gobernanza constructiva: honestidad, dignidad, competencia, empatía, experiencia relevante y capacidad de planificar. 
Según algunos observadores, Trump además muestra signos de menores capacidades mentales. 
La esperanza en Washington es que los “adultos en la sala”, mantengan a raya las peligrosas tendencias de Trump. 
Pero los “adultos” en la administración Trump son cada vez más figuras del mundo militar y no civiles, incluidos tres generales (John Kelly, el nuevo Jefe de Personal de la Casa Blanca H.R. McMaster, y el Secretario de Defensa James Mattis). 
La existencia de líderes civiles sensatos es clave para la paz, especialmente si se tiene en cuenta de que la vasta máquina de guerra de Estados Unidos está siempre funcionando. 
Recordemos a los asesores militares de John F. Kennedy, que recomendaron ir a la guerra durante la Crisis de los Misiles de Cuba, o la beligerancia de Mattis contra Irán. 
Hay otras dos válvulas de escape: la Enmienda 25, que describe un procedimiento para eliminar a un presidente que resulta incapaz de desempeñar las responsabilidades que le demanda su cargo, y la destitución por “crímenes graves y delitos”. 
Ambas son medidas extremas en el orden constitucional estadounidense y dependerían del consentimiento de los líderes republicanos. 
Sin embargo, una o la otra pueden volverse necesarias o incluso urgentes en caso de que la inestabilidad sicológica o debilidad política de Trump le impulsen a iniciar una guerra. 
La crisis política en el Congreso es menos dramática, pero igualmente seria. 
Allí la causa es el dinero, no un desorden de personalidad. 
El lobby corporativo y las contribuciones de campaña han corrompido profundamente al poder legislativo. 
Dos hermanos, los industrialistas David y Charles Koch, que entre sí combinan unos $100 mil millones, prácticamente son los dueños de los votos y voces del Vocero Paul Ryan y el Líder de la Mayoría Senatorial Mitch McConnell. 
El resultado es políticamente perverso. 
Ryan y McConnell impulsaron incansablemente proyectos de ley de preferencia de los Hermanos Koch, más que del pueblo estadounidense. 
El intento de rechazo de la ley del Presidente Barack Obama sobre atención de salud, la Ley de Atención de Salud Asequible de 2010 (“Obamacare”) no tenía nada que ver con las opiniones o intereses de los votantes, sino que era simplemente lo que querían los hermanos Koch (y otros grandes donantes republicanos). 
Esa es la razón de que la legislación de rechazo se mantuviera en secreto hasta el último momento y que nunca se la sometiera a análisis o testimonios por parte de expertos, o siquiera que un comité del Congreso la sopesara. 
Solo podía ser aprobada si se mantenía oculta y se votaba en medio de la noche. 
Al final, tres senadores republicanos saltaron del barco y se alinearon con el pueblo estadounidense en lugar de con los Koch. 
Entre el narcicismo de Trump y el dinero de los hermanos Koch, el gobierno estadounidense está hecho un desastre. 
Siguen abundando en Washington personas inteligentes y talentosas de ambos partidos, pero se ha reducido el ritmo de las instituciones políticas y los procesos formales de EE.UU. El gobierno federal está perdiendo experiencia y conocimientos científicos a medida que los investigadores lo dejan o son víctimas de purgas, y los presupuestos de las agencias sufren profundos recortes. 
Los diplomáticos experimentados abandonan en grandes números del Departamento de Estado. 
Por su parte, los lobistas instalan amigos e infiltrados a todo lo ancho del gobierno. 
A través del ruido se pueden escuchar nuevos tambores de guerra, entre ellos los más inquietantes contra Irán y Corea del Sur. 
¿Pose o realidad? 
Nadie lo sabe. 
Las políticas de asuntos exteriores y militares de Trump ahora se anuncian en tuits temprano en la mañana, sin el conocimiento previo de personal o altos funcionarios de la Casa Blanca. 
La situación es peligrosa y se está deteriorando rápido. 
Sugiero tres pasos inmediatos, y un cuarto paso de más largo plazo. 
El primer paso es sacar a Trump de Twitter. 
Estados Unidos (y el mundo) necesitan que sus políticas públicas se determinen a través de consultas y deliberaciones, no la patología en deterioro de un solo hombre. 
El pueblo estadounidense está de acuerdo por amplio margen con que los tuits de Trump están afectando la seguridad nacional y la presidencia. 
Segundo, los líderes de ambos partidos del Congreso deben acordar limitar las tendencias beligerantes de Trump. 
El Artículo I de la Sección 8 de la Constitución de EE.UU. confiere al Congreso la autoridad de declarar la guerra, y tiene que reafirmar esa autoridad antes de que sea demasiado tarde. 
Tercero, las principales potencias del mundo (los aliados de la OTAN, China y Rusia) deberían dejar en claro que cualquier ataque unilateral de Estados Unidos sobre Irán o Corea del Norte constituye una violación grave e ilegal dela paz, y que los asuntos de guerra y paz se deben acordar dentro del Consejo de Seguridad de la ONU. 
Si en el pasado reciente Estados Unidos hubiese guiado el sentido común colectivo del Consejo de Seguridad, habría evitado varios de los actuales desastres, como el caos en Irak, Libia y Siria, y se habría ahorrado billones de dólares y varios cientos de miles de vidas. 
El cuarto paso, y de mayores consecuencias, es una reforma constitucional para alejar a Estados Unidos de su volátil sistema presidencial y acercarlo a un sistema parlamentario, o al menos a un sistema mixto presidencial-parlamentario, como en Francia. 
El poder del presidente (y, por ende, el peligro de una presidencia desbocada) es demasiado alto. 
Se necesita hacer mucho más para recuperar la legitimidad democrática en los Estados Unidos, por ejemplo, la introducción de límites más estrictos al financiamiento de las campañas y los lobistas. 
Sin embargo, antes que todo debemos conservar la paz y sobrevivir a la peligrosa presidencia de Trump. 

Maternidad sobreviviente 
El Día de la Madre ya se acerca en muchos países de todo el mundo. 
Hijos de todas las edades ofrecerán flores, prepararán el desayuno, llamarán a casa. 
Así debería ser. 
En mis viajes por el mundo, en especial por sus lugares más pobres y más atribulados, he aprendido que son las madres las que mantienen unidas a las familias -de hecho, las que mantienen intactas a sociedades enteras-. 
Las madres son las tejedoras de la sociedad. 
Ellas son las que hacen que el mundo gire. 
Sin embargo, muchas veces, el mundo las decepciona. 
Ser madre -el rito de pasaje que celebra el Día de la Madre- puede conllevar una terrible carga de miedo, ansiedad y pérdida para muchas mujeres y sus familias. 
Mujeres como Leonora Pocaterrazas, de 21 años, que murió en el parto no hace mucho tiempo en Columpapa Grande, un pueblo de montaña de Bolivia, dejando a su marido solo con la crianza de otros tres hijos propios. 
O Sarah Omega, de apenas 20 años, que pasó 18 horas en trabajo de parto en un hospital en Kenia. 
Su bebé murió, pero ella sobrevivió, a pesar de sufrir heridas tremendas, decidida a hacerse oír para que otras mujeres no tengan que soportar la misma experiencia terrible. "La vida perdió sentido", le dijo a legisladores norteamericanos en 2008. 
Su testimonio ayudó a persuadir al Congreso de comprometer más ayuda para el desarrollo, destinada a la salud materna. 
Estas son sólo dos de las historias muy personales detrás de las estadísticas espeluznantes que reporta el Fondo de Población de las Naciones Unidas. 
Las cifras muestran el abismo que existe entre los países ricos y los países pobres en lo que a la maternidad concierne. 
Es una división que Naciones Unidas está decidida a zanjar. 
En el mundo rico, cuando una madre muere dando a luz, suponemos que algo salió mal. 
Para las mujeres en el mundo en desarrollo, en cambio, morir en el parto es simplemente un hecho de la vida. 
En algunos países, una mujer cada ocho muere dando a luz. 
Las complicaciones causadas por el embarazo y el parto son la causa principal de muerte entre niñas de 15 a 19 años en todo el mundo. 
En los países pobres, las mujeres embarazadas muchas veces deben valerse por sí mismas; no tienen atención médica ni ningún lugar adonde recurrir. 
Pueden luchar para encontrar una nutrición apropiada y trabajar muchas horas en fábricas y campos hasta el día en que entran en trabajo de parto. 
Dan a luz en sus casas, quizá con la ayuda de una matrona que, muy probablemente, no tiene ningún entrenamiento médico. 
Yo mismo nací en mi casa, en un pueblo pequeño en la zona rural de Corea. 
Uno de mis recuerdos de la infancia es preguntarle a mi madre por una costumbre curiosa. 
Las mujeres que estaban por dar a luz miraban fijo sus zapatos sencillos de goma, que dejaban junto a la puerta trasera. 
Mi madre me explicó que se preguntaban si alguna vez volverían a calzarse esos zapatos. 
Dar a luz era tan riesgoso que temían por sus vidas. 
En Estados Unidos, hace apenas 100 años, las mujeres tenían una probabilidad aproximadamente 100 veces mayor que hoy de morir en el parto. 
Sabemos cómo salvar la vida de las madres. 
Simples análisis de sangre, una consulta al médico y alguien capacitado para ayudar con el nacimiento pueden marcar una enorme diferencia. 
Si a esto le sumamos algunos antibióticos básicos, transfusiones de sangre y un quirófano seguro, el riesgo de muerte prácticamente se puede eliminar. 
Las cifras recientes demuestran que estamos haciendo progresos a la hora de ayudar a las mujeres en todo el mundo. 
Aún así, seguimos teniendo un largo camino por delante. 
Cada año, cientos de miles de mujeres mueren en el parto, 99% de ellas en los países en desarrollo. 
Es por eso que, como secretario general, me he referido públicamente a las necesidades de las madres y de las mujeres embarazadas en cada oportunidad que se me presentó. 
El mes pasado, Naciones Unidas lanzó un plan de acción conjunta con gobiernos, empresas, fundaciones y organizaciones de la sociedad civil para avanzar en esta causa vital. 
Cuento con que la gente en todo el mundo nos respalde para poner fin a este escándalo silencioso. 
Ninguna mujer debería tener que pagar con su vida por dar vida. 
En el Día de la Madre, honremos a las madres en todo el mundo prometiendo hacer todo lo que podamos para que la maternidad sea más segura para todos. 


Cómo sobrevivir la Época Trump 
NUEVA YORK – En apenas un mes, y a un ritmo vertiginoso, el presidente de EE.UU. Donald Trump ha logrado propagar caos e incertidumbre. 
No es de extrañar que tanto ciudadanos como líderes empresariales, así como la sociedad civil y el gobierno, realicen esfuerzos por responder apropiada y eficazmente. 
Ningún punto de vista sobre el camino a seguir es necesariamente provisional, ya que Trump aún no ha propuesto legislación detallada, y el Congreso y los tribunales no han respondido plenamente a su chorrera de decretos. 
Sin embargo, el reconocimiento de la incertidumbre no es justificación para la negación. 
Por el contrario, ahora está claro que lo que dice Trump y los tuits que escribe deben ser tomados en serio. 
Tras las elecciones del mes de noviembre, existía una esperanza casi universal sobre que él abandonaría el extremismo que caracterizó a su campaña electoral. 
Ciertamente, se pensaba, este maestro de la irrealidad iría a adoptar una forma de ser distinta a momento de asumir la maravillosa responsabilidad de lo que a menudo se llama el cargo más poderoso en el mundo. 
Algo similar ocurre con cada nuevo presidente de Estados Unidos: independientemente de si votamos a favor del nuevo titular del cargo, proyectamos en él la imagen que nosotros tenemos en mente de lo que queremos que dicha persona sea. 
Pero, si bien la mayoría de los funcionarios electos aceptan ser todo lo que las personas quieren que sea, Trump no ha dejado entrever ninguna duda sobre que él tiene la intención de hacer lo que él dijo que haría: una prohibición de la inmigración musulmana, un muro en la frontera con México, una renegociación del Tratado de Libre Comercio de América del Norte, la derogación de las reformas financieras Dodd-Frank del año 2010, y mucho más, incluso Trump hará lo que sus propios partidarios pensaron que no llegaría a hacer. 
En algunas oportunidades, he criticado aspectos y políticas específicas del orden económico y de seguridad, mismo que fue creado tras la Segunda Guerra Mundial sobre la base de las Naciones Unidas, la OTAN, la Unión Europea y una red de otras instituciones y relaciones. 
Sin embargo, existe una enorme diferencia entre los intentos por reformar estas instituciones y sus relaciones para que puedan servir mejor al mundo y una agenda que busca destruirlas de manera categórica. 
Trump ve el mundo en términos de un juego de suma cero. 
En realidad, la globalización, si es bien administrada, es una fuerza de suma positiva: Estados Unidos gana si sus amigos y aliados – ya sea Australia, la Unión Europea o México – son más fuertes. 
Pero el enfoque de Trump amenaza con convertir a la globalización en un juego de suma negativa: Estados Unidos, también, perderá. 
Ese enfoque quedó claro desde su discurso inaugural, en el cual su repetido conjuro “Primero, Estados Unidos”, con sus connotaciones históricamente fascistas, confirmó el compromiso que Trump tiene con sus estrategias más feas. 
Las administraciones anteriores siempre han tomado en serio su responsabilidad de promover los intereses de Estados Unidos. 
Pero, las políticas que perseguían, por lo general, se enmarcaban en términos de una comprensión ilustrada de lo que significa el interés nacional. 
Los estadounidenses, según ellos, se benefician de una economía mundial más próspera y una red de alianzas entre países comprometidos con la democracia, los derechos humanos y el Estado de derecho. 
Si hay una luz de esperanza en el nubarrón Trump, es un nuevo sentido de solidaridad con respecto a los valores fundamentales, tales como la tolerancia y la igualdad, que ahora se sustentan por la toma de conciencia del fanatismo y misoginia – ya sean manifiestos o encubiertos – que encarnan Trump y su equipo. 
Y, dicha solidaridad se ha tornado mundial, y Trump y sus aliados enfrentan protestas y rechazo a lo largo y ancho del mundo democrático. 
En Estados Unidos, La Unión Estadounidense por las Libertades Civiles (ACLU), que había previsto que Trump rápidamente pisotearía los derechos de las personas individuales, ha demostrado que está tan preparada como siempre para defender los principios constitucionales fundamentales, tales como el debido proceso, la igualdad de protección y la neutralidad oficial con respecto a la religión. 
Y, durante el mes pasado, los estadounidenses han apoyado a la ACLU con millones de dólares en donaciones. 
Del mismo modo, a lo largo y ancho de EE.UU., los empleados y clientes de las empresas han expresado su preocupación respecto al apoyo que algunos directores ejecutivos y miembros de las juntas directivas brindan a Trump. 
De hecho, como grupo, los líderes e inversionistas corporativos estadounidenses se han convertido en los facilitadores de Trump. 
En la Reunión Anual del Foro Económico Mundial de este año en Davos, muchos ya empezaron a salivar al sólo pensar en las promesas de recortes de impuestos y desregulación, mientras afanadamente ignoraban el fanatismo de Trump – sin mencionarlo ni siquiera en una sola de las reuniones a las que asistí – así como ignorando también su proteccionismo. 
La falta de coraje fue aún más preocupante: estaba claro que muchos de los que estaban preocupados por Trump tenían miedo de elevar sus voces, ya que podría ocurrir que ellos (y el precio de las acciones de sus empresas) se vayan a convertir en el blanco de un tuit. 
El miedo omnipresente es un sello característico de los regímenes autoritarios, y ahora lo estamos viendo en Estados Unidos por primera vez en mi vida adulta. 
Como resultado, la importancia del Estado de derecho, que otrora fue un concepto abstracto para muchos estadounidenses, se ha convertido en algo muy concreto. 
Bajo el Estado de derecho, si el gobierno quiere evitar que las empresas contraten a terceros y subcontraten internacionalmente, tiene que promulgar leyes y adoptar regulaciones para crear los incentivos adecuados y desalentar el comportamiento que le es indeseable. 
El gobierno no intimida, ni amenaza a empresas en particular, ni tampoco retrata a los traumatizados refugiados como una amenaza a la seguridad. 
Los principales medios de comunicación de Estados Unidos, como The New York Times y The Washington Post, se han negado, hasta ahora, a ver como normal el sacrificio de los valores estadounidenses que lleva a cabo Trump. 
No es normal que Estados Unidos tenga un presidente que rechace la independencia judicial; no es normal sustituir a los oficiales militares y de inteligencia del más alto rango e importancia, quienes se encuentran en el núcleo de la formulación de políticas de seguridad nacional, con un fanático acérrimo de los medios de comunicación que es de extrema derecha; y, no es normal que Trump en el momento que se encontró frente a la más reciente prueba de misiles balísticos de Corea del Norte, se dedique a promocionar los negocios de su hija. 
Sin embargo, cuando nos vemos constantemente bombardeados por acontecimientos y decisiones completamente inaceptables y que se pasan de la raya, es fácil empezar a adormecerse y comenzar a mirar más allá de los grandes abusos ya ocurridos, fijando la mirada en las aún más grandes parodias que vendrán. 
Uno de los principales desafíos durante esta nueva época será permanecer vigilantes y, siempre y cuando sea necesario, resistir. 

La sostenibilidad es sinónimo de prosperidad 
Trinidad – Actualmente, la sostenibilidad se ha convertido en la base de casi todo el pensamiento económico. 
Es esencial no sólo para la recuperación económica ahora, sino para asegurar la paz y la seguridad mañana. 
Es necesario incluir la sostenibilidad en nuestro pensamiento porque, como sociedad global, estamos tomando muchos riesgos. 
En los últimos dos años ha habido varias crisis: de energía, alimentación, cambio climático y recesión global. 
Me temo que lo peor aún no llega. 
En efecto, si la actual crisis económica mundial no se maneja de forma adecuada, podría convertirse en una crisis política total – definida por disturbios sociales, gobiernos debilitados y pueblos irritados que han perdido la fe en sus líderes y su futuro. 
Además, está empezando una nueva era de austeridad. 
Nos estamos enfrentando a más problemas con menos recursos. 
Los presupuestos nacionales se han contraído. 
Los programas de ayuda se están restringiendo. 
Las contribuciones voluntarias se están interrumpiendo. 
Con todo, existe una tercera realidad, que da motivos para el optimismo: los desafíos a que nos enfrentamos están interrelacionados, de forma que, si actuamos con inteligencia e identificamos y utilizamos las interconexiones entre estos problemas, las soluciones para cada uno de ellos pueden ser las soluciones para todos. 
Podemos sacar más provecho de cada dólar, peso o real y encontrar caminos efectivos, eficientes y duraderos hacia un futuro más sostenible, incluyente y próspero. 
En la reciente cumbre del G-20 en Londres, los líderes mundiales reconocieron explícitamente estos vínculos. 
Acordaron un estímulo global que sea del interés de todos los países, no sólo de unos cuantos. 
Se declararon en contra del proteccionismo y reconocieron que los Objetivos de Desarrollo del Milenio de las Naciones Unidas son un motor de desarrollo, crecimiento y creación de empleos de calidad en todo el mundo. 
Dieron un gran paso hacia un “New Deal verde” y prometieron llegar a un acuerdo en la conferencia sobre cambio climático de Copenhague en diciembre. 
Esto último es vital. 
He visto cómo se reducen los glaciares en la Antártida y los Andes. 
He presenciado los efectos de la deforestación en la selva amazónica brasileña y la pérdida de biodiversidad. 
La existencia misma de algunos países del Caribe, incluyendo partes de Trinidad y Tobago, podría verse amenazada si sube el nivel del mar. 
Pero se necesitará un liderazgo audaz y visionario para obtener un pacto sucesor del Protocolo de Kyoto en Copenhague a fin de año. 
El acuerdo que se alcance tendrá que ser ambicioso, efectivo y justo, y ofrecer a los países ricos formas de reducir las emisiones de gases de efecto invernadero y al mismo tiempo apoyar a los países pobres a medida que se adapten al impacto adverso del cambio climático. 
Debemos proteger a las poblaciones vulnerables, incluyendo a los pueblos nativos, y necesitamos incentivos fiscales para preservar los bosques y los medios de subsistencia de quienes dependen de ellos. 
Al abordar el calentamiento global, también nos ocupamos de la crisis económica – empleos verdes para un crecimiento verde. 
Todos podemos ver los vínculos entre el crecimiento económico y la estabilidad política, la democracia y los derechos humanos. 
Para mí, como Secretario General de las Naciones Unidas, la seguridad económica y social colectiva es un principio elemental de justicia – de justicia social global. 
Pero para alcanzar estos objetivos debemos pensar y trabajar para que la agenda de la sostenibilidad sea lo que debe ser: una agenda de la prosperidad. 
Habrá oportunidades para hacerlo en la reunión del G-8 en Italia en julio y en la cumbre sobre cambio climático en la ONU en septiembre. 
Por mi parte, me comprometo a reunir a las Naciones Unidas de forma coordinada, decisiva e innovadora para que esta agenda se haga realidad. 
Crearemos un nuevo mecanismo a fin de coordinar financiamiento adicional destinado a la seguridad alimentaria para ayudar a las naciones vulnerables a capear el temporal. 
Apoyaremos un Pacto Mundial para el Empleo –una estrategia de recuperación para satisfacer las necesidades básicas de la gente de un empleo decente. 
También pondremos en marcha una Alerta de Vulnerabilidad Global de las Naciones Unidas que recoja información en tiempo real sobre los efectos sociales de la crisis económica a nivel mundial. 
A final de cuentas, la solidaridad y hacer causa común serán nuestra mayor fuerza. 
Hoy se nos presenta una oportunidad de reinventar la forma en que los países trabajan juntos para dar soluciones colectivas a nuestros problemas colectivos. 
En efecto, estos tiempos exigen un nuevo multilateralismo como base de una prosperidad nueva y sostenible para todos. 

La Tierra llama al sector financiero 
NUEVA YORK – Los mercados financieros están al servicio de dos objetivos decisivos: encauzar ahorros hacia inversiones productivas y permitir a las personas y a las empresas gestionar los riesgos mediante la diversificación y los seguros. 
A consecuencia de ello, ese sector es esencial para el desarrollo sostenible, que representa oportunidades sin precedentes de inversión a escala mundial y empeños en materia de gestión de riesgos. 
Ésa es la razón por la que, cuando los dirigentes mundiales se reúnan en julio en Addis Abeba (Etiopía) en la Conferencia sobre la Financiación para el Desarrollo, el sector financiero debe estar dispuesto a ofrecer soluciones mundiales y prácticas para los problemas relacionados con la financiación del crecimiento económico, la reducción de la pobreza y la sostenibilidad medioambiental. 
Ya se ha iniciado el Año del Desarrollo Sostenible. 
En tres cumbres mundiales consecutivas –la Conferencia de Addis Abeba, la reunión que se celebrará en las Naciones Unidas en el próximo mes de septiembre para aprobar los Objetivos de Desarrollo Sostenible (ODS) y la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en Paris el próximo mes de diciembre– 193 Gobiernos intentarán lograr que el crecimiento mundial y la reducción de la pobreza continúen dentro de un medio ambiente natural seguro. 
Será como salvarse de milagro. 
La economía mundial, pese a los enormes baches que está encontrando por el camino, está produciendo un crecimiento agregado anual de entre el tres y el cuatro por ciento, con lo que la producción se duplica con cada generación. 
Sin embargo, la economía mundial no está logrando un crecimiento sostenible en los dos sentidos fundamentales. 
En muchas partes del mundo, el crecimiento se ha inclinado profundamente a favor de los ricos y ha sido medioambientalmente destructivo: amenazador para la vida, de hecho, si lo consideramos en una escala temporal de un siglo y no según informes trimestrales o ciclos electorales de dos años. 
El cambio climático es la mayor de dichas amenazas medioambientales (aunque no la única ni mucho menos). 
Dada la trayectoria actual de utilización mundial de los combustibles fósiles, es probable que la temperatura del planeta aumente entre cuatro y seis grados centígrados por encima de su nivel preindustrial, lo que sería catastrófico para la producción de alimentos, la salud humana y la diversidad biológica; de hecho, en muchas partes del mundo, amenazaría la supervivencia de las comunidades. 
Los gobiernos ya han acordado mantener el calentamiento por debajo de dos grados centígrados, pero aún no han adoptado las medidas decisivas con miras a crear un sistema energético con escasas emisiones de carbono. 
El sector financiero desempeña un papel fundamental como catalizador de la transición mundial a un crecimiento sostenible a largo plazo. 
Al fin y al cabo, unos mercados financieros eficaces deberían transmitir una información precisa a largo plazo a los ahorradores y los inversores, con lo que permitirían a las empresas, los fondos de pensiones, los consorcios de seguros, los fondos soberanos y demás asignar sus recursos a proyectos que brinden réditos sólidos a largo plazo y protejan sus ahorros de las calamidades financieras. 
En vista de que existe el cambio climático, eso significa tener en cuenta si enteras zonas costeras bajas o regiones agrícolas –pongamos por caso– podrán o no afrontarlo. 
Unos mercados financieros eficaces deberían también encauzar más ahorro mundial desde los países de renta alta con perspectivas de crecimiento relativamente flojas a largo plazo a regiones de renta baja con perspectivas de crecimiento relativamente fuertes, gracias a las nuevas oportunidades de saltarse las etapas del desarrollo con infraestructuras inteligentes y basadas en la información. 
Hace tan sólo un decenio, centenares de millones de africanos de zonas rurales vivían fuera de la corriente de información mundial. 
Ahora, con la rápida extensión de la banda ancha, pueblos en tiempos aislados se benefician de la banca en línea, los servicios de transporte y las agroempresas y los programas de salud e instrucción basados en las TIC. 
Para aprovechar los beneficios de esas nuevas tecnologías en escala y evitar las inversiones que agraven las crisis medioambientales en cadena, el sector financiero tendrá que entender cómo remodelarán los ODS el panorama inversor. 
Ha llegado la hora de adoptar el concepto de inversión de verdad a largo plazo, lo que requiere hacer acopio de la capacidad del capital movilizado por las instituciones para apoyar las oportunidades de inversión que garanticen un futuro sostenible para todos. 
Sabemos que, para la transición a una economía con escasas emisiones de carbono, es necesaria una enorme inversión pública y privada a fin de triunfar en la lucha con la pobreza y las enfermedades y ofrecer una instrucción de gran calidad y unas infraestructuras físicas a escala mundial. 
Los inversores actuales expertos y el sector financiero en conjunto deben mirar –más allá de las políticas y los precios actuales del mercado– a las políticas y los precios del mercado del futuro. 
Por ejemplo, actualmente no hay un precio mundial del carbono para pasar de la inversión energética de los combustibles fósiles a las fuentes renovables, pero sabemos que, para mantener el calentamiento planetario por debajo del límite de dos grados centígrados, pronto habrá un precio. 
Los inversores actuales, como administradores del capital a largo plazo, no pueden pasar por alto ese precio del carbono que va a haber ni el paso a unas fuentes energéticas con escasas emisiones de carbono, por lo que deben idear formas prácticas de financiar y fomentar el cambio necesario. 
Estamos convencidos de que los dirigentes financieros desean que su sector desempeñe el decisivo papel que le corresponde en el desarrollo sostenible y los instamos a contribuir activamente a la excepcional oportunidad que representa este año. 
Los financieros actuales pueden optar por ser recordados por la crisis de 2008, que presidieron, o por sus medidas creativas e ingeniosas para fomentar la sostenibilidad a largo plazo. 
Suponiendo que elijan la segunda opción, el sector financiero debe cooperar con los gobiernos para crear un marco mundial de inversión que comprenda incentivos apropiados a fin de afrontar los imperativos de la economía mundial. 
Para ello, es necesaria la continua mundialización de las finanzas, que será esencial para asignar fondos desde las regiones ricas en capital a las pobres y con capital escaso, además de desarrollar los mercados de capitales locales que puedan facilitar la formación de capital y proteger a los países de los avatares de la opinión mundial. 
Los dirigentes financieros deben hacer participar también a los ciudadanos (los ahorradores) en la transición a una economía mundial más justa y sostenible, lo que significa fomentar la inversión responsable adoptando los máximos niveles de gestión prudente: por ejemplo, obligando a las empresas a cumplir ciertas metas de sostenibilidad con sus carteras de inversión. 
También significa contribuir a un nuevo marco para la inversión mundial en infraestructuras que retire los recursos de los proyectos medioambientalmente destructivos y reduzca el despilfarro con frecuencia relacionado con el clientelismo político. 
Desde la Revolución Industrial, las finanzas han sido un potente factor de progreso humano. 
La gran tarea de los dirigentes financieros de esta generación es la de movilizar la inversión en los conocimientos técnicos, las infraestructuras y las tecnologías sostenibles que pueden acabar con la pobreza, extender la prosperidad y proteger el planeta. 
Los primeros que actúen serán los más listos... y los más prósperos. 

La sostenibilidad en la era Trump 
COPENHAGUE – Las fuerzas que combaten el calentamiento global y luchan para fortalecer la protección del medioambiente deben prepararse para recibir fuertes daños colaterales como resultado de la victoria de Donald Trump en la elección presidencial en los Estados Unidos. 
A juzgar por la retórica de campaña de Trump, y por declaraciones de sus aliados republicanos, se avecina una oleada de desregulaciones e incentivos a la producción local de gas, petróleo y carbón que desvirtuarán por completo la protección medioambiental en Estados Unidos. 
Los ambientalistas han comenzado a evaluar los posibles daños y elaborar estrategias para evitar una embestida de las fuerzas antisostenibilidad más extremistas que jamás hayan controlado el Congreso estadounidense. 
La lista de posibles víctimas es larga y deprimente. 
Si se hacen realidad los peores pronósticos, Estados Unidos se volverá mucho menos ecologista, y la cooperación internacional resultará seriamente afectada. 
En la reciente reunión sobre el clima (COP 22) en Marrakesh, se habló mucho de los diversos modos en que el gobierno de Trump puede matar el acuerdo climático alcanzado en la COP 21 de París el año pasado. 
Puede usar el asesinato: que Trump lisa y llanamente rompa el acuerdo. 
O el hambre: que Estados Unidos se niegue a hacer o pagar su parte. 
O la tortura: exigir al resto de los países hacer más. 
Seguro que hay otras formas, pero no estamos obligados a contemplarlas, no necesitamos hacerlo, ni deberíamos. 
Por el momento, nadie sabe qué medidas reales tomará Trump tras su asunción. 
Algunos esperan que prevalezca cierto grado de razón, sobre todo ahora que los mercados impulsan una transición a tecnologías no contaminantes. 
Pero otros temen que eso no suceda. 
Básicamente, no sabemos lo que hará Trump porque él tampoco lo sabe. 
La política medioambiental de su gobierno no está escrita en piedra, sino en agua, que siempre busca el camino más rápido para llegar al punto más bajo. 
Cuán bajo podrán llevar ese punto los fanáticos y los intereses de la industria del carbón depende en parte de las barreras que les pongamos los demás. 
Eso implica concentrarnos en movilizar fuerzas que ayuden a defender la permanencia de Estados Unidos en la campaña mundial para la sostenibilidad medioambiental; aunque esto no convencerá a los halcones del nuevo gobierno, servirá de apoyo a los sectores más moderados. 
¿Quiénes integran ese “nosotros” que debe actuar ya? 
En primer lugar, “nosotros” son en Estados Unidos los gobiernos y las legislaturas de los estados, las organizaciones no gubernamentales, las comunidades locales y las corporaciones. 
Todos deben movilizar el apoyo de los estadounidenses a la protección de los entornos locales y la contribución a las soluciones mundiales. 
En segundo lugar, “nosotros” es la comunidad internacional: los casi 200 miembros de las Naciones Unidas que en 2015 aprobaron los Objetivos de Desarrollo Sostenible y el acuerdo climático de París. 
Es fundamental que todos los miembros de la ONU, sin importar su tamaño, insistan en que la acción internacional seguirá guiándose por estos acuerdos, haga lo que haga Trump. 
Hay que hacerle entender al nuevo gobierno por todos los medios que el interés económico y ecológico en la agenda de la sostenibilidad seguirá impulsando a países y empresas en esa dirección. 
Ayuda mucho que China haya declarado que no dejará pasar las oportunidades que ofrece la transición ecológica, y que asumirá el liderazgo internacional si Estados Unidos se retira. 
Y China no estará sola. 
Aunque muchos lamentarán la ausencia de liderazgo estadounidense o la toma de medidas contrarias por el gobierno de Trump, el peso internacional de Estados Unidos ya no es determinante. 
Si no participa, otros países ocuparán su lugar y cosecharán los beneficios; y eso deben dejárselo bien en claro. 
Nada impide al Estados Unidos de Trump bajarse del tren; pero no podrá detenerlo. 
El resto del mundo seguirá avanzando por el mismo camino. 
Las corporaciones estadounidenses y los mercados de capitales deben reforzar ese mensaje, no como mera enunciación política, sino como advertencia: si la economía estadounidense sacrifica las oportunidades implícitas en la agenda de sostenibilidad, será menos atractiva para los inversores y, por consiguiente, menos próspera. 
El mes pasado, 365 grandes empresas y grupos inversores estadounidenses dieron el primer paso, al emitir un llamado público a Trump para que no abandone el acuerdo climático de París. 
Si Trump pretende cumplir la promesa a sus votantes de más empleo y aumento de ingresos, un modo de hacerlo es promover la agenda ecológica de la eficiencia energética y la adopción de fuentes renovables. 
El cuarto integrante del “nosotros” que debe actuar son los consumidores comprometidos de todo el mundo. 
Pero salir a manifestarse en las calles coreando consignas contra los gobiernos no bastará para lograr cambios; organizar a los consumidores en los niveles local, nacional, regional e internacional, tal vez sí. 
Y el mensaje no deben enviarlo solamente los consumidores por separado, sino también organizaciones con capacidad para alentar y amplificar ese mensaje: “No compraremos productos y servicios que se opongan a la agenda de sostenibilidad; preferiremos productos y marcas de calidad que respeten y promuevan esa agenda”. Cualquiera sea su forma final, el mensaje debe ser directo y transparente, y también debe apuntar a las corporaciones estadounidenses que se aprovechen de cualquier flexibilización de las normas locales en materia de medioambiente y emisiones. 
La mayoría de nosotros no votamos por Trump, y no estamos obligados a seguirlo. 
Al contrario: cuanto más firmemente nos organicemos para mantener el rumbo y reforzar las acciones dirigidas a detener el calentamiento global y promover la sostenibilidad, más probable será que los miembros pragmáticos de la nueva mayoría puedan minimizar los daños dentro y fuera de Estados Unidos. 

El futuro de las piscifactorías 
NEW HAVEN – La demanda de productos marinos se está yendo a las nubes, y seguirá aumentando a lo largo de este siglo. 
La única manera de satisfacerla será a través de la crianza de peces. 
No obstante, si bien la acuicultura de próxima generación será mucho más responsable con el medioambiente que sus predecesores, usará mucha más energía. 
Si esta no es limpia y barata, estas nuevas tecnologías no podrán contribuir al logro de los objetivos climáticos y ambientales más generales. 
Hasta cierto punto, el aumento de la demanda de productos marinos es positivo. 
Los peces son más eficientes que el cerdo y la ternera, ya que requieren de menos insumos para desarrollar la misma cantidad de proteínas. 
Así, a medida que el consumo de carne sigue aumentando, tiene sentido que parte importante del mismo provenga del mar. 
Por otra parte, la creciente demanda de productos marinos plantea importantes riesgos ecológicos. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, cerca de un tercio de las reservas pesqueras globales ya se están explotando a niveles insostenibles, lo que significa que las poblaciones en estado silvestre no pueden recuperarse para madurar a la velocidad con que se las pesca. 
Y debido a esto, se hace necesario pescar en mayores volúmenes. 
Por esa razón, la acuicultura ya es la modalidad líder de producción de peces para el consumo humano. 
Sin embargo, y al igual que la pesca, plantea riesgos para la ecología. 
Puesto que los sistemas de acuicultura a menudo funcionan en líneas costeras o cerca de ríos o lagunas tierra adentro, tienden a perturbar hábitats naturales, contribuir a la polución de nitrógeno y añadir una presión indebida a las poblaciones de peces destinadas a la alimentación de otros. 
Por ejemplo, la piscicultura es uno de los principales factores de la desforestación de manglares en el Sudeste de Asia. 
Aun con estos retos para la conservación, la acuicultura sigue siendo la única opción para satisfacer la demanda futura. 
Por consiguiente, el camino que adopte hoy la industria tendrá amplias implicancias ambientales en los años venideros. 
En el corto plazo, las piscifactorías se pueden hacer más limpias. 
Unos cuantos productores responsables han introducido nuevas técnicas y tecnologías para combatir la polución, desde el monitoreo de la alimentación con cámaras de video a la integración de filtradores de alimentos como mariscos y algas a sus sistemas. 
Otros están buscando reducir su dependencia de los peces forrajeros, reemplazando la carne de pescado con proteínas vegetales, o adoptando nuevas biotecnologías para alimentar a los peces de manera más sostenible. 
Pero en tanto y cuanto estos sistemas de acuicultura se ubiquen en ambientes costeros o de agua dulce, seguirán causando la pérdida de hábitats y perturbaciones ecológicas. 
En el largo plazo, los expertos ofrecen en general dos vías para avanzar: sistemas de recirculación basados en superficies terrestres y sistemas de acuicultura aguas afuera. 
Ambas podrían mitigar las externalidades negativas de la acuicultura y volver sostenible la producción pesquera hasta bien entrado el futuro. 
En el primer enfoque, las piscifactorías se trasladarían desde el océano a sistemas de acuicultura recirculantes (RAS, por su sigla en inglés), en la que los peces habitan en estanques de interiores regulados con bombas, calefactores, aireadores y filtros. 
Una de las grandes ventajas de este enfoque es su adaptabilidad: los RAS se pueden ubicar casi en cualquier sitio, desde lotes urbanos hasta ex granjas porcinas. 
Mejor todavía, estos sistemas están diseñados para reciclar casi toda el agua que utilizan, lo que elimina el problema de la contaminación costera. 
En consecuencia, la organización de defensoría Seafood Watch asigna a todos los peces criados en RAS una calificación de “Mejor opción”. 
La otra opción es mover la acuicultura en la dirección opuesta: mar adentro, para aprovechar las fuerzas del océano, usando las aguas más profundas y las corrientes más intensas para quitar el exceso de nutrientes y eliminar los desperdicios fuera de los sensibles ecosistemas costeros. 
Como resultado, no precisan de bombas mecánicas ni filtros (aunque finalmente las jaulas motorizadas pueden llegar a los mares.) 
En los Estados Unidos, la industria de la acuicultura ha comenzado a adoptar la producción basada en RAS. 
Por ejemplo, una firma noruega acaba de anunciar sus planes de construir una enorme planta de producción de salmones tierra adentro en el estado de Maine. 
Y en las costas de Noruega, California y Hawái se pueden encontrar ejemplos de proyectos aguas afuera, pero ambos sistemas siguen siendo un nicho más que la norma. 
Uno de los principales problemas de los enfoques más ecológicos es que hacen un alto uso de energía. 
En los sistemas terrestres, los procesos naturales como el filtrado y el intercambio de aguas se deben llevar a cabo mecánicamente, para lo que se requiere mucha electricidad. 
No necesariamente es un problema en lugares como matrices eléctricas con bajas emisiones de carbono, pero sí en sitios como Nueva Escocia, que depende en gran medida del carbón. 
De manera similar, las operaciones aguas adentro requieren combustible diésel para las tareas de transporte y mantenimiento, y así seguirá siendo hasta que las embarcaciones eléctricas o los combustibles líquidos con bajas emisiones de carbono se vuelvan más viables. 
Si bien la acuicultura en mar abierto todavía precisaría de menos combustible diésel que la pesca comercial, y podría utilizar fuentes de energía renovables como la solar, la eólica o las olas, seguiría usando más energía que las piscifactorías convencionales. 
E incluso si los sistemas de acuicultura más recientes pueden superar sus actuales retos operacionales y normativos, su mayor obstáculo será la poca disponibilidad de energía barata y con bajas emisiones de carbono. 
En tanto los combustibles fósiles representen la mayor parte del uso energético global, la promesa para el medio ambiente de una acuicultura de próxima generación seguirá sin realizarse. 
Esto es cierto para una amplia gama de sectores de la industria. 
Sin acceso a una energía más barata y limpia, no podremos concretar nuestras metas climáticas y ambientales más amplias. 
A nuestras actuales tecnologías energéticas (entre las que se incluyen la energía nuclear y las renovables) todavía les falta mucho para satisfacer la demanda de energía. 
Mientras tanto, la industria de la acuicultura tendrá que hacer mayores inversiones y desarrollar más innovaciones para emprender el camino de la sostenibilidad, sean en tierra o en el mar. 

Mejoras en la sostenibilidad del financiamiento para el desarrollo 
WASHINGTON, DC – Para alcanzar los Objetivos de Desarrollo Sostenible (ODS) para 2030 fijados por la ONU, cada año se necesitarán miles de millones de dólares en inversiones, ayudas y gastos de los estados. 
Aunque las estimaciones varían, un informe de la ONU de 2014 sugiere que solo para mejoras en la infraestructuralas inversiones deberán ascender a 7 billones de dólares. 
Pero sea cual sea la cifra final, estas sumas van mucho más allá de los recursos disponibles por parte de los gobiernos, por lo que los líderes que trabajan para implementar los 17 ODS esperan que los sectores bancarios nacionales proporcionen gran parte de la financiación. 
Se trata de una expectativa razonable. 
En los mercados emergentes, los bancos tienen activos estimados en más de 50 billones de dólares, lo que significa que podrían impactar drásticamente en la forma en que se financia el desarrollo sostenible. 
Sin embargo, por el momento muchos prestamistas no tienen la capacidad de evaluar adecuadamente los riesgos financieros, ambientales, sociales y los relacionados con la gobernabilidad que se asocian con este tipo de proyectos. 
Si la comunidad internacional logra cumplir con las metas establecidas por los ODS, será necesario reforzar las buenas prácticas de finanzas sostenibles. 
Afortunadamente, el trabajo conjunto ya está produciendo resultados. 
En mayo de 2012, los reguladores bancarios de diez países le pidieron ayuda a mi organización, la Corporación Financiera Internacional (IFC, por sus siglas en inglés), para crear la Red Bancaria Sostenible (SBN, por sus siglas en inglés) para financiar iniciativas que sean "más ecológicas, ambientalmente amigables y socialmente inclusivas". 
Desde su creación, la red ha crecido para incluir a 34 países, que suman 42,6 billones de dólares en activos bancarios, lo que equivale a más del 85% del total de activos bancarios de los mercados emergentes. 
Hoy en día, el SBN conecta reguladores, banqueros y agencias en las economías emergentes con el fin de mejorar las prácticas de financiamiento para proyectos de sostenibilidad. 
Estos esfuerzos son totalmente voluntarios, y ya están teniendo un impacto medible. 
Por ejemplo, en 2016, el SBN se convirtió en un socio clave del Grupo de Estudio de Finanzas Verdes del G20, lo que ayudó a promover la agenda mundial de "finanzas verdes" del bloque y impulsó la importancia de la gestión del riesgo ambiental en los sistemas financieros. 
Por otra parte, muchas de las economías más grandes de la red han desarrollado políticas para el financiamiento sostenible que están en línea con las mejores prácticas internacionales. 
En conjunto, estos esfuerzos están motivando a los reguladores de los países miembros y no miembros para que intensifiquen su apoyo en préstamos socialmente consecuentes. 
Para mantener este impulso, el SBN necesita herramientas que midan el progreso con precisión, razón por la cual el IFC acaba de lanzar su primer Informe Anual de Progreso Mundial de SBN. 
El marco de medición del informe, diseñado para realizar un seguimiento de la adopción y el impacto de las políticas por parte de las organizaciones miembros y los Estados, fue desarrollado y acordado por todos los participantes del SBN, con el apoyo del IFC. 
Esto representa un importante consenso mundial y abre nuevas rutas para el análisis del sector financiero. 
En el informe, ocho países del SBN (Bangladesh, Brasil, China, Colombia, Indonesia, Mongolia, Nigeria y Vietnam) recibieron altas calificaciones en la faceta de innovación. 
Las reformas en estos países incluyeron la introducción de programas de monitoreo transparentes y a gran escala, y nuevas normativas que requieren que los bancos incluyan las evaluaciones de riesgos ambientales y sociales en sus procesos de toma de decisiones. 
Estos países también introdujeron incentivos de mercado para atraer a los bancos para que financien más proyectos ambientales. 
Una de las motivaciones para compilar un informe anual es documentar ideas y lecciones aprendidas y así ayudar a los sectores bancarios en reformas más productivas. 
En este sentido, el IFC considera este informe inaugural en gran medida como un plan para acelerar y agilizar el cambio. 
Falta mucho trabajo por hacer para mejorar las prácticas de financiamiento sostenible en las economías emergentes de todo el mundo. 
Por ejemplo, el SBN se centra en ayudar a los países en desarrollo a aprovechar oportunidades de inversión relacionadas con el clima, las cuales se estiman que tienen un valor aproximado de 23 billones de dólares. 
La red también está trabajando para acelerar el crecimiento en el mercado de bonos verdes, lo que ayudaría a impulsar otras partes del sistema financiero mundial para que participen en la planificación y las iniciativas. 
Aun así, los miembros del SBN tienen mucho que celebrar. 
En apenas cinco años, la organización ha pasado de ser una idea ambiciosa a una red de reguladores, banqueros, políticos y organizaciones internacionales de desarrollo comprometidos. 
Como he señalado antes, con el apoyo de la SBN, los países comprometidos con la construcción de mejores marcos de financiación están materializando sus ideas. 
Erradicar la pobreza, proteger el planeta y construir un futuro más equitativo para la humanidad –las metas generales de los ODS– será algo costoso. 
Pero con la implementación de los marcos financieros correctos y con nuevas formas de medir el progreso, las inversiones que hacemos hoy en día no necesitan ser demasiado costosas. 

Ciudades sostenibles 
NUEVA YORK – A la mayoría de las personas, las ciudades grandes y densamente pobladas les parecen pesadillas ecológicas, terrenos baldíos de cemento, basura, humos de diésel y embotellamientos de tráfico, pero, en comparación con otros lugares habitados, las ciudades son modelos de responsabilidad medioambiental. 
Conforme a los criterios más importantes, la comunidad más verde de los Estados Unidos es la Ciudad de Nueva York, la única ciudad americana que se acerca a las normas medioambientales establecidas en otros lugares del mundo. 
El neoyorquino medio produce 7,1 toneladas métricas anuales de gases que producen el efecto de invernadero: más que el sueco medio, que produce 5,6 toneladas métricas, pero menos que el término medio de los Estados Unidos, que asciende a 24,5 toneladas métricas. 
Los residentes de Manhattan, el más densamente poblado de los cinco distritos de la ciudad, producen menos aún. 
La clave para la relativa benignidad medioambiental de Nueva York es la de que se trata de una ciudad extraordinariamente compacta. 
La densidad de Manhattan es de 67.000 personas, aproximadamente, por milla cuadrada, es decir, más de 800 veces la de los EE.UU. en conjunto y unas treinta veces la de Los Ángeles. 
Al encontrarse los habitantes más cerca unos de otros, se reducen las distancias entre sus destinos diarios y se limitan sus oportunidades de consumo descuidado, además de que la mayoría se ve obligada a vivir en algunas de las estructuras residenciales más inherentemente eficientes en materia de energía del mundo: los edificios de pisos. 
Individualmente, los neoyorquinos usan menos agua, queman menos combustible fósil y producen menos desperdicios sólidos. 
Sus hogares utilizan también mucha menos electricidad: 4.696 kilovatios-hora al año, frente a 16.116 kilovatios-hora en Dallas (Tejas). 
Lo más importante es que la extraordinariamente concentrada población de Nueva York y su amplio sistema público de transporte permiten a la mayoría de los residentes vivir sin automóviles, privación inconcebible en casi todo el resto de los EE.UU. Un 82 por ciento, aproximadamente, de los habitantes de Manhattan se trasladan al trabajo mediante transporte público o bicicleta o a pie, lo que representa diez veces la tasa de los americanos en general, ocho veces la de los trabajadores del Condado de Los Ángeles y 16 veces la de los residentes de la zona metropolitana de Atlanta. 
En una exposición medioambiental de 2008, estuve sentado junto a un banquero de inversión que al principio se mostró escéptico, cuando le expliqué que los neoyorquinos tienen efectos medioambientales en gran medida inferiores a los de los demás americanos. “Pero eso es porque están todos apiñados”, dijo. 
Pues sí. 
Después desdeñó la eficiencia energética de los neoyorquinos, al tildarla de “inconsciente”, como si la intención fuera más importante que los resultados. 
En realidad, las eficiencias inconscientes son las más deseables, porque no requieren ni su imposición forzosa ni un compromiso personal con la reducción. 
Hablé con un experto en energía, que, cuando le pedí que explicara por qué el consumo energético por habitante era mucho más bajo en Europa que en los EE.UU., dijo: “No es un secreto ni el resultado de un avance tecnológico milagroso. 
Es porque la mayoría de los europeos viven en ciudades densas y tienen menos coches”. En las ciudades europeas, como en Manhattan, las eficiencias más importantes son inherentes y por las mismas razones. 
China y muchos otros países no occidentales se están urbanizando rápidamente, es decir, que sus poblaciones están protagonizando una migración general de las zonas rurales a las ciudades. 
Los ecologistas americanos, que prefieren que la población se mueva en la dirección opuesta, hacia “la tierra”, con frecuencia condenan esa tendencia, que lleva varios decenios dándose a escala mundial. 
Pero la urbanización suele ser positiva, tanto para quienes se mudan a las ciudades como para la civilización en general. 
Las familias urbanas viven de forma más compacta, causan menos daño a unos ecosistemas frágiles, queman menos combustible, disfrutan de vínculos sociales con gran número de personas y –lo que es más importante– engendran menos hijos, pues las familias grandes tienen menos utilidad económica en zonas densamente colonizadas que en zonas agrícolas marginales. 
Se espera que la población del mundo alcance los 9.000 millones en 2042, lo que representa un aumento de siete veces la población actual de los EE.UU o de la población combinada de la India y de China. 
Para que un mundo de ese tamaño sea sostenible, el crecimiento debe producirse casi enteramente en las ciudades. 
Lamentablemente, muchas tendencias mundiales van en la dirección contraria. 
La dependencia de los automóviles está aumentando en partes del mundo que antes prescindían de ellos. 
El número de habitantes de China con carnet de conducir está aumentando exponencialmente y la India lleva un decenio ejecutando uno de los mayores proyectos de construcción de carreteras de la Historia: una superautopista de 2.250 kilómetros, conocida como Cuadrilátero Dorado, que enlaza las cuatro ciudades mayores del país, además de una extensa red de carreteras adyacentes. 
Todas esas nuevas autopistas, en combinación con el recién creado “coche popular” de la India, el Tata Nano, cuyo precio asciende a 2.500 dólares, representan un desastre cultural, económico y medioambiental en marcha. 
Si la larga historia de glotonería energética y emisiones de los Estados Unidos demuestra algo, es que una sociedad dependiente del automóvil es infinitamente más fácil de crear que de deshacer. 
Pasar del desplazamiento a pie, en bicicleta y en transporte público a hacerlo en automóvil es relativamente sencillo, porque sólo requiere riqueza, deseo de independencia y posición social e incapacidad para mirar al futuro lejano o falta de voluntad al respecto. 
Pasar de nuevo del automóvil al transporte público y los desplazamientos en bicicleta y a pie es mucho más difícil, porque los propios coches son sólo parte del problema. 
Mucho más importante es la inherente ineficiencia de la forma de vida que los coches permiten y hacen necesaria y de la red de ampliación de infraestructuras despilfarradoras que unos niveles elevados de movilidad mecanizada individual obligan a crear a las sociedades prósperas. 
Tarde o temprano, ocurra lo que ocurra, el mundo se quedará sin un petróleo barato. 
Más valdría que los países cuyas economías están creciendo utilizaran su nueva riqueza para crear formas de vida que se puedan sostener allende ese punto ineludible, en lugar de invertir imprudentemente en un futuro carente de futuro. 
No lanzarse desde un acantilado es más fácil que volver atrás a media caída. 

Convicciones sostenibles 
WASHINGTON, D.C. – El logro de un mundo más sostenible presupone una visión del mundo que no sólo tiene en cuenta el bienestar en términos de ingresos, sino que también en términos de seguridad humana y oportunidades para que cada persona prospere. 
Vale la pena considerar cómo se vería el mundo desde dicha perspectiva. 
Para empezar, sería un mundo en el que las personas vivan libres de conflictos por la tierra, el agua y el espacio, y que garantizaría la seguridad alimentaria de los 739 millones de personas que padecen hambre o desnutrición en la actualidad. 
Un mundo así preservaría las 20.000 especies de animales y plantas que se están en peligro de extinción, comprendiendo el poder que dichas especies tienen para sanarnos física y espiritualmente. 
Nos haría retroceder desde el borde del precipicio del calentamiento global imparable y de sus consecuencias para las comunidades costeras, los patrones climáticos y, en algunas regiones, la habitabilidad. 
Protegería lugares de inspiración y extraordinaria belleza natural. 
Y, para las generaciones futuras, sería un mundo más sostenible que el nuestro. 
Muchas personas consideran esto idealista. 
Sin embargo, el crecimiento económico posibilita que las personas mejoren sus vidas. 
Altera la economía política de la toma de decisiones, creando espacio para nuevas ideas con el fin de prosperar. 
Y una de dichas ideas es que el crecimiento no es sostenible en el largo plazo a menos que sea incluyente y verde. 
Tenemos que romper el mito de que el crecimiento más verde es más costoso. 
Una política inteligente nos puede ayudar a superar las limitaciones a corto plazo, las conductas profundamente arraigadas y las normas sociales, y nos puede ayudar también a desarrollar instrumentos de financiación innovadores que cambien los incentivos. 
Un informe reciente (recent report) del Banco Mundial aboga por modelos de crecimiento más limpios, más verdes, y más inclusivos. 
Al mismo tiempo, los Principios de Ecuador (Equator Principles) ofrecen a las empresas un marco para considerar los riesgos ambientales y sociales de sus inversiones. 
Del mismo modo, tenemos que utilizar como punto de referencia para la toma de decisiones cuentas para la contabilización de la riqueza que sean más integrales. 
Los países han utilizado durante mucho tiempo las cuentas nacionales de ingresos, con el PIB como indicador principal, para describir el desempeño económico. 
Un retrato más exacto de la riqueza de las naciones debe tener en cuenta no sólo los ingresos, sino también para los activos naturales y sociales. 
Tales indicadores permitirían que los tomadores de decisiones consideraren el impacto a largo plazo de comportamientos que pudiesen mermar o construir activos y pudiesen obstaculizar o establecer un modelo de desarrollo más sostenible. 
Las nuevas herramientas como la Contabilidad de la Riqueza y Valoración de los Servicios de los Ecosistemas (WAVES, por sus siglas en inglés) (WAVES), permiten una contabilización cada más sólida de los ecosistemas – un enfoque que ha sido refrendado por 62 países, por más de 90 empresas privadas y por 17 organizaciones internacionales y de la sociedad civil en la Cumbre de Río +20 de junio pasado. 
También debemos proteger a nuestros océanos, que son la fuente del 16% de la ingesta de proteínas animales de la población mundial. 
Sólo se ha descubierto y documentado una pequeña fracción de las especies que viven en los océanos. 
Se desconoce el valor potencial que tiene la vida marina para la medicina, la economía y para nuestro clima. 
Sin embargo, los biosistemas oceánicos están amenazados por la acidificación, la contaminación y la sobreexplotación. 
Donde los océanos se encuentran con la costa, la degradación de los manglares y las praderas pone en peligro a nuestras comunidades costeras. 
Ya que menos del 1% de los espacios marinos están protegidos y sólo una pequeña fracción se encuentra bajo los efectos de bien meditados tratados internacionales o políticas gubernamentales, abundan las oportunidades para mejorar la salud de los océanos. 
La Alianza Mundial de los Océanos (Global Partnership for Oceans) es una alianza nueva y prometedora que agrupa a más de 100 gobiernos e instituciones internacionales, a organizaciones de la sociedad civil y a empresas privadas que buscan abordar las amenazas a la salud de los océanos, la resiliencia y la productividad. 
Del mismo modo, debemos reconocer que el cielo no es el límite, sino que está en el límite. 
Después de que se firmó el Protocolo de Kioto, los líderes del mundo tenían la esperanza de limitar el calentamiento global a dos grados centígrados Celsius por encima del nivel preindustrial. 
Ellos reconocieron las consecuencias dramáticas que incluso esta cantidad de calentamiento tendría en los niveles del mar, los suministros de agua dulce, la agricultura, los fenómenos meteorológicos extremos, la salud pública y la flora y fauna del planeta. 
Ahora parece que estamos en camino hacia un calentamiento de cuatro grados, con consecuencias casi inimaginables. 
La necesidad de una acción concertada para limitar las emisiones de gases de efecto invernadero está más allá de toda duda. 
Mientras se despliega la política relacionada a los acuerdos internacionales, nosotros debemos actuar ahora. 
Una planificación urbana más meditada, sistemas de transporte más eficientes, mejor manejo de bosques, técnicas agrícolas que ayuden a retener el carbono, energía más limpia y más asequible, y una fijación de precios de los combustibles sucios adecuada son aspectos que pueden desplazarnos a todos en la dirección correcta. 
Los Fondos Climáticos (Climate Funds) como el Fondo de Inversión para el Clima, el Fondo para el Medio Ambiente Mundial, y el recientemente creado Fondo Climático Verde merecen apoyo por ser importantes vehículos para desarrollar soluciones viables. 
Por encima de todo, debemos utilizar objetivos para enfocar las políticas. 
Los Objetivos de Desarrollo del Milenio (ODM) (Millennium Development Goals) fijaron metas ambiciosas para reducir la pobreza, mejorar la salud y la nutrición, expandir la educación, aumentar la igualdad de género, y garantizar la sostenibilidad del medio ambiente. 
Dichos objetivos han servido como una convocatoria útil. 
A medida que la comunidad mundial desarrolla Objetivos de Desarrollo Sostenible para complementar los ODM, es necesario un fuerte debate público sobre las lecciones aprendidas y los mecanismos de financiación utilizados para alcanzar las metas. 
Una vez que nos fijamos objetivos, necesitamos sistemas de información fiables para evaluar el progreso hacia su logro. 
Las oficinas gubernamentales de estadística generalmente preparan la información necesaria para entender las tendencias sociales, ambientales y económicas. 
No obstante, aún cuando la urgencia de tener la capacidad de entendimiento de las tendencias y de actuar en tiempo real es cada vez mayor, muchos gobiernos se enfrentan a brechas significativas en su capacidad para producir y analizar información. 
Se necesitarán inversiones masivas para fortalecer la capacidad que tienen los gobiernos para recolectar datos actualizados, pertinentes y de alta calidad, para analizar dicha información, y para presentarla los diseñadores de políticas en maneras que les permita comprender y afrontar los retos más importantes a los que se enfrenta la sostenibilidad. 
“Piensa globalmente, actúa localmente” ha sido durante mucho tiempo una convocatoria útil para la salud del planeta. 
Sin embargo, la magnitud de los problemas que enfrentamos nos impulsa a actuar a escala mundial. 
Nuevas herramientas para la elaboración de modelos económicos, contabilización de la riqueza natural, y decisiones de inversión nos pueden desplazar hacia adelante. 
La adopción de medidas para construir ciudades más inteligentes y proteger los océanos, el aire, y los bosques darán forma a la trayectoria de nuestro cambiante clima. 
A medida que los acuerdos alcanzados en Río +20 se implementan, la comunidad mundial debería decidirse a tomar medidas aún más audaces en los próximos 20 años – a nivel local, nacional e internacional – con el fin de fomentar la sostenibilidad. 

El año del desarrollo sostenible 
NUEVA YORK – El año 2015 será la mayor oportunidad de nuestra generación para hacer avanzar el mundo hacia un desarrollo sostenible. 
Tres negociaciones de alto nivel entre los meses de julio y diciembre pueden reorganizar el programa mundial de desarrollo y dar un importante impulso a cambios decisivos en el funcionamiento de la economía mundial. 
Con el llamamiento del Secretario General de las Naciones Unidas, Ban Ki-moon, en pro de la adopción de medidas en su informe “La senda a la dignidad,” el Año del Desarrollo Sostenible ha comenzado. 
En julio de 2015, los dirigentes del mundo se reunirán en Addis Abeba (Etiopía) para formular las reformas del sistema financiero. 
En septiembre de 2015, volverán a reunirse para aprobar los Objetivos de Desarrollo Sostenible (ODS) a fin de que guíen las políticas nacionales y mundiales hasta 2030 y, en diciembre de 2015, los dirigentes se reunirán en Paris para aprobar un acuerdo mundial encaminado a evitar los peligros en aumento del cambio climático inducido por el hombre. 
El objetivo fundamental de esas cumbres es el de poner el mundo rumbo al desarrollo sostenible o el crecimiento sostenible y no excluyente, lo que quiere decir un crecimiento que aumente los niveles de vida medios, beneficie a la sociedad en toda su distribución de la riqueza, en lugar de hacerlo sólo a los ricos, y proteja –en lugar de destrozar– el medioambiente natural. 
La economía mundial es bastante válida para lograr el crecimiento económico, pero falla a la hora de velar por que sea medioambientalmente sostenible y se comparta equitativamente la prosperidad. 
La razón es sencilla: las mayores empresas del mundo persiguen implacable y bastante logradamente sus propios beneficios, con demasiada frecuencia a expensas de la equidad económica y del medio ambiente. 
La obtención del máximo beneficio no garantiza una distribución razonable de la renta ni un planeta seguro. 
Al contrario, la economía mundial está dejando atrás a un gran número de personas, también en los países más ricos, mientras que el propio planeta Tierra padece una amenaza sin precedentes, por el cambio climático causado por el hombre, la contaminación, el agotamiento del agua y la extinción de innumerables especies. 
La premisa de la que parten los ODS es la necesidad de un rápido cambio transcendental. 
Como dijo John F. Kennedy hace medio siglo: “Al determinar nuestro objetivo más claramente, al hacer que parezca más viable y menos remoto, podemos ayudar a todas las personas a verlo, a sentir la esperanza que entraña y a avanzar irresistiblemente hacia él”. Ése es el mensaje esencial de Ban a los Estados miembros de las NN.UU.: determinemos claramente los ODS y con ello inspiremos a los ciudadanos, las empresas, los gobiernos, los científicos y la sociedad civil en todo el mundo para avanzar hacia su consecución. 
Los fines principales de los ODS ya están acordados. 
Una comisión de la Asamblea General de las NN.UU. determinó 17 sectores-objetivo, incluidas la erradicación de la pobreza extrema, la garantía de la educación y la salud para todos y la lucha contra el cambio climático inducido por el hombre. 
La Asamblea General en conjunto se ha pronunciado a favor de esas prioridades. 
El paso decisivo que falta es el de convertirlas en un conjunto viable de objetivos. 
Cuando se propusieron los ODS por primera vez en 2012, los miembros de las NN.UU. dijeron que debían “estar orientados a la adopción de medidas”, ser “fáciles de comunicar” y “de número limitado”, y muchos gobiernos se mostraron partidarios de un total de tal vez entre diez y doce objetivos que abarcaban los 17 sectores prioritarios. 
La consecución de los ODS requerirá una reforma profunda del sistema financiero mundial, objetivo primordial de la Conferencia sobre la Financiación para el Desarrollo. 
Hay que dedicar los recursos que se emplean en los conflictos armados, los que escapan por los resquicios fiscales para los ricos y los desembolsos respilfarradores destinados al desarrollo de nuevas extracciones de petróleo, gas y carbón a atender prioridades como, por ejemplo, la salud, la educación y la energía con escasas emisiones de carbono, además de adoptar medidas más enérgicas para luchar contra la corrupción y la fuga de capitales. 
En la cumbre que se celebrará en el próximo mes de julio se intentará conseguir un compromiso de los gobiernos del mundo para asignar más fondos a necesidades sociales. 
Además, se buscarán formas mejores de velar por que la ayuda para el desarrollo llegue a los pobres, aprovechando las enseñanzas que se desprenden de programas logrados como, por ejemplo, el Fondo Mundial de Lucha contra el Sida, la Tuberculosis y el Paludismo. 
Una de esas innovaciones debería ser un nuevo Fondo Mundial para la Educación, para velar por que los niños de todas partes puedan asistir a la escuela al menos hasta el final del segundo nivel. 
También necesitamos formas mejores de encauzar el dinero privado con miras a unas infraestructuras sostenibles, como, por ejemplo, la energía eólica y solar. 
Esos objetivos están a nuestro alcance. 
De hecho, son la única forma de que disponemos para poner fin al derroche de billones de dólares en burbujas financieras, guerras inútiles y formas de energía medioambientalmente destructivas. 
El éxito en los próximos meses de julio y septiembre dará impulso a las decisivas negociaciones sobe el cambio climático que se celebrarán en París el próximo mes de diciembre. 
El debate sobre el calentamiento planetario inducido por el hombre ha sido aparentemente inacabable. 
En los 22 años transcurridos desde que el mundo firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático en la Cumbre de la Tierra celebrada en Río, ha habido demasiado pocos avances con miras a la adopción de medidas reales. 
A consecuencia de ello, es probable que 2014 sea el año más cálido en la historia registrada, un año que también ha traído sequias devastadoras, inundaciones, tormentas con graves consecuencias y olas de calor. 
En 2009 y 2010, los gobiernos del mundo acordaron mantener el aumento de la temperatura mundial por debajo de dos grados centígrados respecto de la era preindustrial. 
Sin embargo, el calentamiento va camino de alcanzar entre cuatro y seis grados al final de este siglo, lo bastante alto para devastar la producción mundial de alimentos y aumentar espectacularmente la frecuencia de los fenómenos meteorológicos extremos. 
Para no superar el limite de los dos grados, los gobiernos del mundo deben adoptar un concepto fundamental: el de la “descarbonización profunda” del sistema energético del mundo, lo que significa un cambio decisivo de las fuentes energéticas que emiten carbono, como el carbón, el petróleo y el gas, para substituirlas por las energías eólica, solar, nuclear e hidroeléctica, además de adoptar las tecnologías de captura y almacenamiento de carbono cuando se sigan utilizando los combustibles fósiles. 
La sucia energía con altas emisiones de carbono debe ceder el paso a la energía limpia con escasas o nulas emisiones de carbono y se debe utilizar toda la energía mucho más eficientemente. 
Un acuerdo logrado sobre el clima en el próximo mes de diciembre debe reafirmar el límite de los dos grados de calentamiento, incluir compromisos de “descarbonización” nacional hasta 2030 y “trayectorias” (o planes) de descarbonización profunda hasta 2050, lanzar un empeño mundial en gran escala por parte de los gobiernos y las empresas para mejorar los resultados operativos de las tecnologías energéticas con escasas emisiones de carbono y prestar ayuda fiable y en gran escala a los países más pobres que afrontan problemas climáticos. 
Los Estados Unidos, China y los miembros de la Unión Europea y otros países ya están indicando su intención de avanzar en la dirección correcta. 
Los ODS pueden brindar una vía hacia el desarrollo económico tecnológicamente avanzado, socialmente justo y medioambientalmente sostenible. 
Un acuerdo en las tres cumbres del año próximo no garantizará el éxito del desarrollo sostenible, pero, desde luego, dichas cumbres pueden orientar la economía mundial en la dirección idónea. 
No volveremos a tener esa oportunidad en nuestra generación. 

Desarrollo para las nuevas generaciones 
PRAGA – Durante los próximos 15 años nacerán unos dos mil millones de niños, el 90 % en las partes más pobres del mundo. 
Brindar un mejor comienzo a estos pequeños sería uno de los mayores logros que puede emprender la humanidad. 
Sería, también, uno de los usos más eficientes de los recursos que el mundo dedica al desarrollo. 
El mes que viene, los líderes del mundo se reunirán en la Organización de las Naciones Unidas, en Nueva York, para acordar las Metas de Desarrollo Sostenible, sucesoras de los 18 Objetivos de Desarrollo del Milenio fijados en el año 2000. 
La lista de metas posibles es increíblemente larga: 169 en total, en las que se gastarán billones de dólares. 
La manera en que se prioricen será tremendamente importante para las vidas de miles de millones de personas. 
El Copenhagen Consensus, una organización de investigación que dirijo, solicitó a 82 eminentes economistas de todo el mundo que llevaran a cabo un análisis de costo-beneficio de las metas propuestas, para establecer cuáles probablemente serán más beneficiosas para más personas, el planeta y la prosperidad mundial durante los próximos 15 años. 
Resulta que una de las mejores maneras de ayudar es centrarnos en mejorar las vidas de los niños. 
Nuestro análisis identificó las 19 metas que tendrán el mayor impacto positivo por cada dólar gastado. 
De hecho, cada dólar que se destine a estas 19 metas generará cuatro veces más beneficios que ese mismo dinero aplicado a las 169. 
No sorprende que las principales 19 metas incluyan intervenciones para mejorar la suerte de los jóvenes; después de todo, crecerán para convertirse en los trabajadores y líderes del mañana. 
Las oportunidades comienzan cuando nacemos... o no. 
Si bien la tasa de mortalidad infantil se ha reducido en dos tercios desde 1970, una horrorosa cantidad de niños aún muere en sus primeros años de vida. 
En 2013, 6,3 millones de niños murieron antes de su quinto cumpleaños. 
Casi un tercio de ellos eran recién nacidos que perdieron sus vidas por nacer prematuramente o por complicaciones durante el parto. 
Sabemos por experiencia que es perfectamente posible procurar una reducción del 70 % de la mortalidad infantil, pero que eso será caro y requerirá la construcción de servicios de salud eficaces para proporcionar atención de alta calidad antes, durante y después del nacimiento. 
Sin embargo, nuestra investigación muestra que sería dinero bien gastado: considerando diversos efectos positivos de largo alcance, estimamos que cada dólar gastado en atención neonatal genera aproximadamente 9 USD de beneficios. 
Entre los efectos positivos adicionales se cuentan servicios de salud con mayor capacidad, que brindarán mejor atención a personas de todas las edades. 
Mantener la salud y la buena alimentación de los niños son otras dos metas muy rentables respecto de sus costos. 
Desde 1970, la comunidad internacional ha logrado vacunar a la mayor parte de los niños del mundo contra el sarampión, el tétano, la tos convulsa, la difteria y la polio. 
Estas intervenciones probablemente salvan 3 millones de vidas cada año: un logro fenomenal. 
Tenemos la oportunidad de hacer mucho más, con aproximadamente mil millones al año se podrían ampliar los programas de vacunación para evitar la neumonía y la diarrea infantiles, y salvar anualmente otro millón de vidas. 
En términos económicos, cada dólar gastado generaría 60 USD de bienestar para los más jóvenes del mundo. 
Atacar la desnutrición sería otro uso eficaz de los dólares para el desarrollo. 
Los niños sin suficiente comida durante los cruciales primeros años de vida no se desarrollan adecuadamente y resultan desfavorecidos durante el resto de sus vidas. 
Incluso aquellos que reciben la suficiente cantidad de calorías totales pueden sufrir efectos adversos si se los priva de vitaminas, minerales y proteínas esenciales. 
La meta de reducir la desnutrición crónica en un 40 % garantizando un mejor acceso a micronutrientes y suficientes alimentos tendría un impacto extraordinario: ayudaría a que los cerebros de los niños se desarrollen normalmente y eso les permitiría estudiar durante más tiempo, aprender más y ser más productivos durante el resto de sus vidas. 
Cada dólar dedicado a mejorar la nutrición de los jóvenes produce 45 USD en beneficios sociales. 
Mejorar la calidad de la educación es otra meta encomiable, ya que incluso los niños más saludables y mejor alimentados tienen dificultades para aprender cuando la calidad de sus escuelas no es buena. 
Ciertamente, no es fácil mejorar la calidad de la educación; incluso los países ricos tienen dificultades para ello, pero resulta que es excepcionalmente valioso centrarse en la educación muy temprana. 
La mejor meta educativa sería triplicar la cantidad de niños que asisten al preescolar en el África subsahariana, la región más carencia del mundo. 
Esto no solo sería relativamente barato, sino que también brindaría también a los niños el anhelo de aprender durante todas sus vidas, mejoraría sus oportunidades y generaría beneficios de 33 USD por dólar invertido. 
Sabemos que es moralmente correcto dar a cada niño la mejor posibilidad de sobrevivir, de alimentarse bien, estar sano y educarse; ahora también sabemos que es además una de las mejores inversiones que podemos hacer. 
Los niños saludables y bien educados se convierten en adultos productivos, capaces de brindar un mejor futuro a sus propios hijos y crear un círculo virtuoso que ayude a construir un mundo más próspero, un mundo mejor. 

La próxima fase de la acción climática 
FEZ – El pasado mes de noviembre, mientras la mayor parte del mundo trataba de digerir la idea de que Donald Trump había sido elegido como presidente de Estados Unidos, se celebró en Marrakech, Marruecos la XXII Conferencia de las Naciones Unidas sobre el cambio climático (COP22). 
Estuvieron presentes participantes de todo el mundo, entre ellos 38 jefes de Estado y de Gobierno; dichos participantes se reunieron para elaborar un plan para la implementación del Acuerdo de París sobre el cambio climático del año 2015, cuyo objetivo es limitar el calentamiento global a muy por debajo de dos grados Celsius por encima de los niveles preindustriales. 
Si bien este fue un importante paso hacia adelante, la situación continúa siendo mucho más compleja – y mucho más políticamente cargada – de la que la mayoría desearía admitir. 
La cooperación global que ha surgido últimamente es ciertamente bienvenida. 
Pero, si bien el trabajo en equipo es fundamental para el éxito, también lo es el reconocimiento de los distintos roles y responsabilidades que tienen los gobiernos en los países industrializados y en aquellos en vías de desarrollo. 
Los países industrializados han producido durante mucho tiempo enormes cantidades de emisiones y otros tipos de contaminación, y al mismo tiempo consumen una gran parte de los recursos del mundo – incluyendo 90% del agua del mundo – todo en nombre de su propio desarrollo. 
Como resultado, estos países industrializados disfrutan ahora de altos niveles de vida y seguridad alimentaria. 
La situación para los países en desarrollo es muy distinta. 
Ellos, no sólo han contribuido sustancialmente menos al cambio climático, sino que también sufren los peores efectos de dicho cambio climático, como la escasez de alimentos y la pérdida de medios de vida; todo ello provocado por fenómenos climáticos cada vez más extremos y frecuentes, como lo son las inundaciones y las sequías. 
África está pagando un precio especialmente elevado. 
Aunque el continente es responsable de tan sólo el 4% de las emisiones de gases de efecto invernadero, está sufriendo más que cualquier otro continente por el cambio climático. Esto ocurre debido a que aumentan las temperaturas, cambian las características de las estaciones, y proliferan las sequías mermando la biodiversidad, destruyendo los ecosistemas y socavando la seguridad y la estabilidad. 
El Lago Chad, que alguna vez fue un inmenso reservorio de agua dulce, ha perdido aproximadamente el 90% de su superficie desde el año 1963 y corre el riesgo de secarse permanentemente. 
Cuatro millones de hectáreas de bosques desaparecen cada año en África, el doble del promedio mundial. 
La agricultura, predominantemente la agricultura de subsistencia, emplea a más del 60% de la mano de obra africana, lo que implica una destrucción generalizada de los medios de subsistencia, sin llegar a mencionar la creciente inseguridad alimentaria que surge a medida que los cultivos se ven perturbados por el clima. 
De hecho, los rendimientos agrícolas de África podrían reducirse en un 20%, a partir de ahora hasta el año 2050, ya que la población se duplicará hasta entonces. 
Secciones enteras de la costa africana, incluyendo casi un tercio de su infraestructura costera, se verán sumergidas en los océanos. 
Hasta el momento, África ya tiene diez millones de “refugiados climáticos”. Si no se actúa, esa cifra aumentará a casi 60 millones en sólo tres años. 
Esto pone en peligro no sólo el enorme progreso económico que el continente ha logrado en los últimos años, sino que también los derechos fundamentales de decenas de millones de africanos. 
Los países industrializados se han comprometido a apoyar a sus homólogos en vías de desarrollo, como lo son los países de África, en sus esfuerzos por luchar contra el cambio climático. 
No obstante, sus promesas son modestas en relación con lo que realmente se necesita, y persisten las dudas sobre si ellos cumplirán con las mismas. 
Los responsables de la formulación de políticas suelen promover el “desarrollo sostenible”, pero carecen de respuestas claras sobre cómo lograrlo. 
En muchos casos, parecen estar decididos a hacer exactamente lo contrario – y, Trump es el ejemplo más notable de quienes están en esta posición. 
En su forma actual, el poder económico está siendo utilizado como una herramienta política, blandida por líderes que intentan evadir sus responsabilidades globales. 
Las “grandes potencias” del mundo no se adhieren a los acuerdos de las Naciones Unidas destinados a normar a las industrias que emiten gases de efecto invernadero y vierten metales pesados en el mar y el suelo. 
Estas potencias no sólo se aferran a sus industrias nucleares, sino que gestionan deficientemente los desechos de dichas industrias, mismas que pueden destruir ecosistemas, desde aquellos de los océanos hasta los de los bosques, mientras que simultáneamente infectan a los seres humanos con enfermedades mortales. 
Trump ha declarado explícitamente su intención de ignorar el Acuerdo de París. 
Sin embargo, tal como subraya la Declaración de Marrakech, el éxito en la mitigación del cambio climático requerirá un compromiso político al más alto nivel. 
Además, la acción climática debe tener en cuenta las necesidades especiales y el contexto de los países en desarrollo, en particular aquel de las economías menos desarrolladas y más vulnerables a los efectos del cambio climático. 
Con esto en mente, la Declaración exige mayores esfuerzos para erradicar la pobreza, garantizar la seguridad alimentaria y abordar los desafíos agrícolas planteados por el cambio climático. 
Y, hace un llamamiento a prestar mayor apoyo a los proyectos climáticos, incluyendo el apoyo que se brinda mediante la creación de capacidades y la transferencia de tecnología a los países en desarrollo. 
A pesar de la renuencia de Trump, aparentemente muchos países sí reconocen el imperativo de actuar. 
Los participantes en la Cumbre Africana de la Acción, celebrada al margen de la Conferencia de Marrakech, ofrecieron su propio compromiso para construir un África que tenga resiliencia frente al cambio climático y sea capaz de promover el desarrollo sostenible. 
Con este fin, los Estados africanos deben identificar maneras de acceder a la financiación necesaria; diseñar mecanismos para apoyar la implementación de programas emblemáticos; fortalecer la capacidad de sus instituciones para hacer frente a los riesgos climáticos; y, aprovechar las oportunidades de desarrollo con bajas emisiones de carbono en los campos de la energía, la innovación tecnológica y las industrias “verdes”. El apoyo externo será vital para permitir estos esfuerzos. 
Por supuesto, la responsabilidad de mitigar el cambio climático no recae sólo en los gobiernos. 
Las ONG, por ejemplo, ya están teniendo un gran impacto, al implementar programas educativos e incluso al articular protestas para crear conciencia sobre los desafíos ambientales que enfrentamos. 
En muchos sentidos, sin embargo, el gobierno es fundamental para permitir tales contribuciones. 
Si bien sería prácticamente imposible luchar eficazmente contra el cambio climático si no se cuenta con la participación de las organizaciones de la sociedad civil, la incidencia que tienen dichas organizaciones es, muy a menudo, socavada por consideraciones de orden político de sus gobiernos, mismos que pueden, por ejemplo, favorecer a los actuales proveedores de energía con el objetivo de preservar empleos existentes, en lugar de reemplazar a dichos proveedores optando por alternativas verdes 
Algunos gobiernos ya han implementado medidas importantes para apoyar el desplazamiento hacia prácticas más respetuosas con el medio ambiente, incluyendo incentivos financieros y de mercado. 
Únicamente con más iniciativas de este tipo, así como con el compromiso de dar seguimiento a la Declaración de Marrakech y apoyar los objetivos de la Cumbre Africana de la Acción, pueden los gobiernos poner a sus países, y al mundo, en el camino hacia un verdadero desarrollo sostenible. 

Datos para el desarrollo 
NUEVA YORK – La revolución de los datos está transformando rápidamente cada parte de la sociedad. 
Las elecciones se gestionan con biométrica, los pronósticos se monitorean con imágenes satelitales, la banca migró de las sucursales bancarias a los teléfonos inteligentes y los rayos X médicos se examinan en casi todo el mundo. 
Con un poco de inversión y previsión, que se detalla en un nuevo informe, preparado por la Red de Soluciones para el Desarrollo Sustentable de las Naciones Unidas (SDSN por su sigla en inglés), sobre Datos para el Desarrollo, la revolución de los datos puede impulsar una revolución del desarrollo sustentable, y acelerar el progreso para poner fin a la pobreza, promover la inclusión social y proteger el medio ambiente. 
Los gobiernos del mundo adoptarán los nuevos Objetivos de Desarrollo Sustentable (ODS) en una cumbre especial de las Naciones Unidas el 25 de septiembre. 
La ocasión probablemente sea la mayor reunión de líderes mundiales en la historia. Unos 170 jefes de Estado y de gobierno adoptarán objetivos compartidos que guiarán los esfuerzos de desarrollo globales hasta 2030. 
Por supuesto, los objetivos son más fáciles de adoptar que de alcanzar. 
De manera que nos harán falta nuevas herramientas, entre ellas nuevos sistemas de datos, para convertir los ODS en una realidad en 2030. 
Al desarrollar estos nuevos sistemas de datos, los gobiernos, las empresas y los grupos de la sociedad civil deberían promover cuatro objetivos diferentes. 
El primero, y el más importante, son los datos para el suministro de servicios. 
La revolución de los datos les da a los gobiernos y a las empresas maneras nuevas y sumamente mejoradas de proveer servicios, combatir la corrupción, recortar la burocracia y garantizar el acceso en lugares anteriormente aislados. 
La tecnología de la información ya está revolucionando el suministro de atención médica, educación, gobernancia, infraestructura (por ejemplo, electricidad prepaga), servicios bancarios, respuesta de emergencia y mucho más. 
El segundo objetivo son los datos para la gestión pública. 
Los funcionarios hoy pueden mantener paneles en tiempo real que les informan sobre el estado actual de las instalaciones de gobierno, las redes de transporte, las operaciones de rescate de emergencia, la vigilancia de la salud pública, los delitos violentos y mucho más. 
Los comentarios de los ciudadanos también puede mejorar el funcionamiento, por ejemplo si se procesa la información del tránsito que envían los conductores. 
Los sistemas de información geográfica (SIG) permiten un monitoreo en tiempo real de todos los gobiernos y distritos locales en regiones muy alejadas. 
El tercer objetivo son los datos que apuntan a la responsabilidad de los gobiernos y las empresas. 
Es una obviedad que las burocracias gubernamentales cortan presupuestos, ocultan brechas en el suministro de servicios, exageran el desempeño o, en el peor de los casos, simplemente roban cuando pueden hacerlo. 
Muchas empresas no son mucho mejores. 
La revolución de los datos puede ayudar a asegurar que el público general y los destinatarios previstos de los servicios públicos y privados tengan acceso a datos verificables. 
Cuando los servicios no llegan a tiempo (digamos, por ejemplo, un cuello de botella en la construcción, o corrupción en la cadena de suministro), el sistema de datos le permitirá a la población detectar problemas y hacer responsables a los gobiernos y las empresas. 
Finalmente, la revolución de los datos debería permitirle a la población saber si un objetivo global en realidad se alcanzó o no. 
Los Objetivos de Desarrollo del Milenio, que se fijaron en el año 2000, establecieron metas cuantitativas para el año 2015. 
Pero, si bien ahora estamos en el año final de los ODM, todavía no sabemos a ciencia cierta si ciertos ODM se alcanzaron o no, debido a la falta de datos de alta calidad y oportunos. Algunos de los ODM más importantes, según se informa, sufren un retraso de varios años. 
El Banco Mundial, por ejemplo, no ha publicado datos detallados sobre la pobreza desde 2010. 
La revolución de los datos puede terminar con los retrasos prolongados y mejorar drásticamente la calidad de los datos. Por ejemplo, en lugar de depender de encuestas de hogares cada equis cantidad de años para calcular la tasa de mortalidad, los sistemas de registro civil y estadísticas vitales pueden recoger datos sobre mortalidad en tiempo real, con el beneficio adicional de brindar información sobre la causa de muerte. 
De la misma manera, se podrían recoger datos sobre la pobreza a un costo relativamente bajo y con una frecuencia mucho más alta que hoy, utilizando teléfonos inteligentes en reemplazo de las encuestas basadas en papel. 
Algunos analistas sugirieron que el uso de teléfonos móviles podría reducir el costo de las encuestas en un 60% en algunos países del este de África en un período de diez años. 
Empresas privadas, como Gallup International, podrían trabajar junto con las oficinas de estadísticas más tradicionales del sector público para acelerar la recopilación de datos. 
La revolución de los datos ofrece una oportunidad significativa para la provisión, gestión y validación de los servicios, y la responsabilidad frente a ellos, gracias a un denso ecosistema de tecnologías que recogen información de múltiples maneras: detección remota e imágenes satelitales, datos biométricos, rastreo por SIG, datos basados en instalaciones, encuestas de hogares, medios sociales, colaboración abierta y otros canales. 
Para respaldar los ODS, esos datos deberían estar a disposición de la población para todos los países con una frecuencia elevada -por lo menos en el lapso de un año para los objetivos esenciales, y en tiempo real en sectores donde el suministro de servicios es vital (salud, educación y cosas por el estilo)-. 
Las empresas privadas, incluidas las compañías de telecomunicaciones, de marketing social, los diseñadores de sistemas, las firmas encuestadoras y otros proveedores de información, deberían estar integrados en el "ecosistema" de datos. 
Para preparar el nuevo informe, la SDSN trabajó en conjunto con varias agencias asociadas para preparar una "evaluación de necesidades" sobre cómo lanzar la revolución de los datos para los ODS. 
El informe ofrece un plan de acción que se basa en asociaciones entre sistemas estadísticos nacionales y firmas de información privadas y otros proveedores de datos no gubernamentales. Como destaca el informe, los países de bajos ingresos y de ingresos medios-bajos necesitarán ayuda financiera para crear estos nuevos sistemas de datos. 
Si bien las estimaciones de costos son necesariamente provisorias, especialmente en esta era de cambio tecnológico disruptivo, el nuevo estudio sugiere que los sistemas de datos apropiados para los ODS requerirán por lo menos 1.000 millones de dólares por año para cubrir los 77 países de ingresos más bajos. 
De esa suma, aproximadamente la mitad debería financiarse a través de asistencia oficial para el desarrollo, lo cual implica un incremento de por lo menos 200 millones de dólares por año por sobre los flujos actuales de donaciones. 
Ahora es el momento para un mayor compromiso de financiamiento de este tipo. 
En julio, el mundo se reunirá en Addis Ababa para la Conferencia Internacional sobre Financiamiento para el Desarrollo, y unas pocas semanas después, en la sede central de las Naciones Unidas para adoptar los ODS a fines de septiembre. 
Con una acción rápida antes de estas dos cumbres, el mundo estará listo para lanzar los ODS con los sistemas de datos que necesitan para resultar exitosos. 

Recurrir a la disrupción en pro de la sostenibilidad 
GINEBRA – Después de decenios de renuencia por parte de los dirigentes del mundo, una transición rápida, tranquila y decidida hacia el desarrollo sostenible no parece probable. 
De hecho, a lo largo de toda la historia humana, semejantes cambios importantes han sido con mayor frecuencia impuestos al mundo por las circunstancias y los dirigentes se han centrado en intereses más a corto plazo, como la agitación política o el estancamiento económico, hasta que surgen graves perturbaciones para sus economías y sociedades. 
Pero no tiene por qué ser así. 
Las autoridades pueden formular soluciones que aprovechen las amenazas inmediatas para orientar el cambio hacia un futuro más sostenible y menos excluyente. 
Este año, que ha recibido el titulo de “año del desarrollo sostenible,” brinda una oportunidad ideal a ese respecto. 
En reuniones de alto nivel que se celebrarán en Sendai (Japón), en marzo, y en Adis Abeba (Etiopía), en julio, los dirigentes del mundo perseguirán una colaboración más estrecha en materia de reducción del riesgo de desastres y de movilización de recursos para el desarrollo, respectivamente. 
En septiembre, las Naciones Unidas lanzarán sus Objetivos de Desarrollo Sostenible, que han de servir de marco para las medidas mundiales en pro del desarrollo hasta 2030. 
Además, las negociaciones mundiales sobre el clima alcanzarán un punto decisivo en diciembre, cuando los dirigentes del mundo se reúnan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París y en los programas de las próximas cumbres del G-7 y del G-20 figurarán medidas encaminadas a luchar contra el cambio climático. 
Semejantes marcos multilaterales catalizan los avances. 
De hecho, no es probable que acuerdos como los del trato entre China y los Estados Unidos para reducir las emisiones de dióxido de carbono –por no citar iniciativas para movilizar a las empresas, como, por ejemplo, We Mean Business– se hagan realidad sin ellos. 
No obstante, conforme a la famosa observación de Mancur Olson, son los intereses individuales de las partes los que impulsan el éxito colectivo. 
Por ejemplo, la reciente adopción por China del desarrollo sostenible, que redundará en provecho de los intereses del planeta a largo plazo, se debe a las amenazas internas que representa la contaminación atmosférica, hídrica y terrestre. 
En lugar de angustiarse por las disrupciones en aumento, el Gobierno de China ha decidido acelerar el cambio a una economía verde dinámica, aunque signifique abandonar activos y permitir la quiebra de las empresas que no satisfagan las necesidad cambiantes de China, planteamiento que brindará una ventaja competitiva a largo plazo. 
El resto del mundo debe reconocer los beneficios de permitir que las disrupciones a corto plazo impulsen el problema de la sostenibilidad, en lugar de desviar la atención. 
Un sector en el que semejante oportunidad está ya clara es el de la reforma financiera. 
Los bajos tipos de interés actuales, sin precedentes, deben alentar la inversión a largo plazo, al reducir los costos corrientes del capital, pero nuevos marcos de reglamentación financiera –como, por ejemplo, el de Basilea III, encaminado a reducir el riesgo en el sector bancario, y el de Solvencia II, el equivalente en la Unión Europea para las compañías de seguros– están disuadiendo inadvertidamente semejantes inversiones. 
Así se socavan las medidas a corto plazo para impulsar el empleo y el objetivo a más largo plazo del crecimiento sostenible. 
No tiene que ser así. 
Como subrayó el Programa de las Naciones Unidas para el Medio Ambiente en una sesión informativa en el Foro Económico Mundial de Davos, salvar al sector financiero de sí mismo puede acelerar la transición al desarrollo sostenible. 
Por ejemplo, si los reglamentadores reducen las necesidades mínimas de capital a los bancos que concedan préstamos para inversiones resistentes al clima y favorables para el medio ambiente, la gestión eficaz de los riesgos y los objetivos normativos a largo plazo estarán mejor armonizados. 
De forma similar, se podrían utilizar los inflados balances de los bancos centrales, resultantes de las medidas adoptadas para afrontar la crisis a corto plazo, para impulsar la inversión verde mediante acuerdos de refinanciación. 
Una mayor relajación cuantitativa, como, por ejemplo, la del Banco Central Europeo, podría ir destinada a valores respaldados por activos más verdes. 
Se puede incluso mitigar y aprovechar las señales perversas. 
En lugar de que los bajos precios del petróleo fomenten el consumo, los gobiernos podrían aprovechar la oportunidad para imponer un pequeño impuesto a la energía políticamente aceptable o el equivalente para el carbono, planteamiento propugnado por muchos economistas y especialistas en desarrollo, incluidos Jeffrey Sachs, Lawrence Summers, y Kemal Derviş. 
Semejante impuesto no sólo mantendría las señales de los precios necesarias para internar a las sociedades por una senda energética más sostenible, sino que, además, brindaría ingresos que se podrían encauzar hacia la creación de empleo y las inversiones verdes a largo plazo, con lo que se aprovecharía el capital privado. 
Asimismo, las actividades macroprudenciales de los bancos centrales, que han evolucionado en gran medida como reacción ante la crisis financiera mundial, podrían centrarse en los riesgos a más largo plazo para el sector financiero, incluidas las repercusiones acumulativas del cambio climático, las políticas medioambientales y las disruptivas tecnologías limpias. 
El Gobernador del Banco de Inglaterra, Mark Carney, ha tomado la iniciativa al lanzar un examen prudencial de las repercusiones del cambio climático en el sector de los seguros del Reino Unido. 
Otras instituciones, incluidos organismos multilaterales como el Banco de Pagos Internacionales, el Consejo de Estabilidad Financiera y el G-20, deben seguir su ejemplo. 
Lo que el mundo necesita ahora son dirigentes que estén dispuestos a colmar el desfase entre unas demandas ingentes a corto plazo y unos resultados deseables a largo plazo. 
En lugar de seguir centrados en el presente, los dirigentes del mundo deben considerar 2015 una oportunidad para velar por que las crisis perturbadoras actuales constituyan el fundamento para la prosperidad sostenible del futuro. 

Aprovechar el futuro sostenible 
BEIJING – Por primera vez en varios años, parece justificada una sana dosis de optimismo. 
La economía mundial, aparte de algunos puntos problemáticos, está superando por fin la crisis financiera. 
Los avances tecnológicos han situado la energía renovable en condiciones de competir con los combustibles fósiles y la comunidad internacional parece lista para concertar acuerdos decisivos sobre el desarrollo sostenible y la lucha contra el cambio climático. 
Y, sin embargo, sigue existiendo el riesgo de que se desperdicien esas ventajas, al centrarse las autoridades, los dirigentes empresariales y los inversores en intereses a corto plazo a expensas de las amenazas que se ciernen sobre la economía mundial. 
Para afianzar nuestro progreso, deberemos abordar los fallos de nuestro sistema financiero de raíz, aplicando normas, reglamentos y procedimientos que lo hagan compatible con las necesidades a largo plazo de una economía más sostenible y menos excluyente. 
Este año, el mundo tiene la posibilidad de hacer eso precisamente. 
La transición a una economía verde parece ahora una certeza, en lugar de una aspiración esperanzada, pues, gracias a la aceptación cada vez mayor por parte del público y a los avances tecnológicos, los inversiones en energía limpia resultan cada vez más prácticas. 
En 2014, la inversión mundial en energía renovable aumento un 17 por ciento, al tiempo que los precios del petróleo se desplomaban, según un informe reciente del programa de las Naciones Unidas para el Medio Ambiente (PNUMA). 
Esa tendencia se debió a un auge de la energía solar en China y el Japón y una inversión europea cada vez mayor en la energía eólica frente a las costas. 
Los mercados de valores desde Shanghái hasta Sao Paulo han formulado requisitos para la presentación de informes con miras a comunicar a los inversores la forma como las empresas están incluyendo la sostenibilidad en sus estrategias. 
Los bonos verdes están despegando, pues en 2014 se emitieron nada menos que 40.000 millones de dólares, y es probable que lleguen a ser aún más populares con la formulación de normas y reglamentos más claros. 
Incluso los bancos centrales han prestado atención al medio ambiente. 
El Banco Popular de China se ha unido al PNUMA para determinar medidas prácticas con miras a velar por la reforma “verde” de los mercados financieros y el Banco de Inglaterra ha iniciado un examen prudencial de los riesgos sistémicos representados por el cambio climático para el sector de los seguros del Reino Unido. 
En el próximo mes de septiembre se lanzarán los Objetivos de Desarrollo Sostenible de las Naciones Unidas, las primeras metas del mundo mensurables y universalmente aprobadas para acabar con la pobreza y el hambre, además de proteger el medio ambiente y la base de recursos naturales del planeta, y, en fecha posterior de este año, se espera que la comunidad internacional acuerde compromisos vinculantes para reducir las emisiones y financiar la lucha contra el cambio climático. 
Pero, aunque todas las señales apuntan en la dirección adecuada, el éxito dista de estar garantizado. 
Si no aprovechamos la ocasión. las ventajas podrían escapársenos de las manos. 
La cuestión real es la de la oportunidad y el daño irreversible que podrían infligirnos los retrasos. 
Más del 80 por ciento de los 140 países analizados en el informe sobre la “Riqueza no excluyente” del PNUMA registraron un deterioro en sus reservas de capital natural. 
Se calcula que los daños económicos resultantes de la degradación medioambiental representan siete billones de dólares al año, gran parte de ellos irreversibles. 
Cuanto más se espere, peores resultarán nuestros problemas. 
Lo que hace falta es un importante empeño internacional para aunar los mercados financieros y de capitales con miras a que apoyen el desarrollo sostenible. 
La concepción actual de nuestro sistema financiero casi garantiza lo que el Gobernador del Banco de Inglaterra, Mark Carney, ha llamado la “tragedia de los horizontes”; un fallo del mercado a consecuencia de la incapacidad de los inversores, las empresas y los gobiernos para actuar con miras a abordar los problemas, como, por ejemplo, el cambio climático, cuyas consecuencias no se dejarán sentir hasta un futuro lejano. 
Las autoridades y los dirigentes empresariales citan muchas razones para centrarse en las preocupaciones inmediatas. 
De hecho, las propias medidas normativas necesarias para reducir los riesgos de otra crisis financiera obligan a los bancos y a los gestores de activos a prestar e invertir a corto plazo, con lo que con frecuencia dejan pasar oportunidades a largo plazo más provechosas, pero menos líquidas. 
Las presiones a corto plazo siempre estarán presentes, pero se pueden superar con los instrumentos idóneos: la mejora de la fijación de precios de los riesgos medioambientales, unas calificaciones crediticias que tengan en cuenta los asuntos relativos al clima, la responsabilidad medioambiental de los prestadores y las medidas encaminadas a mitigar los riesgos medioambientales para la estabilidad financiera. 
Un futuro sostenible está a nuestro alcance, pero sólo si aplicamos las políticas que lo hagan posible. 

No dejaremos nada a nuestros niños 
ESTOCOLMO – Nuestra generación tiene una oportunidad única. 
Si nos lo proponemos, podríamos ser los primeros en la historia de la humanidad que no dejemos nada a nuestros niños: no emisiones de gases de efecto invernadero, no pobreza y no pérdida de la biodiversidad. 
Este es el programa que los líderes mundiales establecieron el 25 de septiembre durante la reunión de las Naciones Unidas en Nueva York para adoptar los Objetivos de Desarrollo Sostenible (ODS). 
La variedad de los 17 objetivos incluye desde acabar con la pobreza y mejorar la salud hasta proteger la biosfera del planeta y ofrecer energía a todos. 
Son el resultado de la cumbre más grande en la historia de las Naciones Unidas, la Conferencia “Rio+20” de 2012 , seguida de consultas también de magnitud sin precedentes en las Naciones Unidas. 
A diferencia de sus antecesores, los Objetivos de Desarrollo del Milenio, que se centraban casi exclusivamente en los países en desarrollo, los nuevos objetivos son universales y se aplican a todos los países por igual. 
Su adopción indica una aceptación generalizada del hecho de que todos los países comparten la responsabilidad de la estabilidad de largo plazo de los ciclos naturales de la Tierra, de los que depende la capacidad del planeta para sostenernos a los seres humanos. 
En efecto, los ODS representan el primer marco de desarrollo en el que se reconoce el cambio fundamental de nuestra relación con el planeta. 
Por primera vez en los 4,500 millones de años de historia de la Tierra, los principales factores determinantes de la estabilidad de sus sistemas dejaron de ser la distancia del planeta respecto del Sol o la fuerza o frecuencia de la erupción de sus volcanes; si no que son la economía, la política y la tecnología. 
Durante gran parte de los 12,000 años pasados, el clima de la Tierra era relativamente estable y la biosfera era resistente y más limpia. 
Los geólogos denominan este periodo como Holoceno. 
En épocas recientes, hemos pasado a lo que muchos llaman Antropoceno, una era muchos menos predecible de cambio ambiental inducido por el hombre. 
Este cambio fundamental requiere de un nuevo modelo económico. 
Ya no podemos seguir asumiendo –como lo ha hecho el pensamiento económico dominante– que los recursos son interminables. 
Alguna vez fuimos una sociedad pequeña en un gran planeta. 
Ahora, somos una gran sociedad en un planeta pequeño. 
Con todo, sin ser utópicos, los ODS se pueden alcanzar para 2030. 
Algunos países, incluidos Dinamarca, Finlandia, Noruega y Suecia, está bien encaminados para lograr muchos de estos objetivos, y se han hecho grandes avances en otros lugares del mundo. 
En las últimas décadas se ha reducido a la mitad las cifras de pobreza. 
A pesar de los titulares, los conflictos violentos son cada vez menores. 
Las enfermedades se erradican. 
La población mundial se está estabilizando. 
La capa de ozono muestra señales de restablecimiento. 
Y la revolución digital está trastornando ramas de producción enteras de formas que podrían beneficiar al planeta. 
Erradicar la pobreza es algo que sí podemos lograr. 
Actualmente, alrededor de 800 millones de personas viven con menos de 1.25 dólares al día. 
De acuerdo con un informe reciente del Banco Mundial, más o menos el 30% de estas personas viven en la India, gigante durmiente que está a punto de industrializarse si se le dan los incentivos adecuados. 
En otros países la pobreza también está disminuyendo, incluida Nigeria (donde vive el 10% de las personas más pobres), China (8%) y Bangladesh (6%). 
La inquietud más importante tiene que ver con el compromiso de los países ricos para ayudar a los países en desarrollo a reducir las emisiones de gases de efecto invernadero a medida que trabajan en la reducción de la pobreza. 
Sin la asistencia adecuada, los países pobres corren el riesgo de estancarse en una dependencia de carbón y petróleo durante al menos otra generación, lo que pondría todo el planeta en peligro de un cambio climático fuera de control. 
Los líderes mundiales tienen que darse cuenta que el costo de transformar el sistema de energía global es mucho menor que lidiar con las consecuencias de consumir los combustibles fósiles restantes del planeta. 
Investigaciones que se publicaron este mes concluyen que consumir los hidrocarburos restantes resultaría en el deshielo de toda la masa superior antártica, lo que tendría el potencial de aumentar en 58 metros los niveles del mar. 
Y mayores niveles del mar es solo uno de los riesgos potenciales. 
Por ejemplo, las sequías y las malas cosechas debido al cambio climático podrían desencadenar conflictos violentos. 
Por suerte, hay evidencia abundante de que los países e industrias pueden prosperar sin tener que contribuir al cambio climático. 
Para 2030, es probable que varios países dejen de depender del uso de combustibles fósiles, y de entre ellos tal vez Suecia, Francia y Alemania vayan a la cabeza. 
Estos países tendrán menos contaminación del aire, mejor salud y mayor bienestar y economías pujantes. 
También supondrán menos presión para la biosfera. 
De acuerdo con algunas estimaciones, la diversidad actual de la vida en la Tierra no tiene precedentes. 
El valor de nuestra biodiversidad radica en que hace más resistentes a los ecosistemas, que es un prerrequisito para tener sociedades estables; destruirlos indiscriminadamente equivale a prender fuego a una barca salvavidas. 
Acabar con la pobreza y reducir las emisiones, que incluya una gestión efectiva del uso de la tierra y detener la deforestación, contribuirá a frenar la tendencia y revertir los daños. 
Las compañías como Ikea y Unilever están poniendo el ejemplo mediante verdaderos esfuerzos para asumir la responsabilidad de cuidar los ecosistemas, los recursos y el clima del planeta. 
Una de las razones es que entre una mayor sensibilización del consumidor se traducirá en que la degradación de los ecosistemas será negativo para las actividades comerciales. 
Al mismo tiempo, todas las industrias, desde la tecnología de la información hasta la agricultura, dependen de los servicios ofrecidos por la naturaleza. 
Gestionar los bosques, ríos, praderas y arrecifes de coral de forma sostenible los hace más resistentes y con mayor capacidad de absorber los gases de efecto invernadero, que es positivo para las actividades comerciales. 
Somos la primera generación que toma una decisión informada sobre cuál camino debe seguir nuestro planeta. 
Podemos dejar a nuestros descendientes una dotación de cero pobreza, cero uso de combustibles fósiles y cero pérdida de la diversidad, o dejarles el problema de encarar la factura que cobrará la Tierra, que podría acabar con ellos. 

¿Cuándo vale la pena combatir la corrupción? 
COPENHAGUE – El año pasado se perdió 1 billón de dólares a manos de la corrupción. 
Es dinero que no fue destinado a expandir la atención médica, ampliar el acceso a la educación, mejorar la nutrición o depurar el medio ambiente. 
Según Transparency International, el 68% de los países del mundo tiene un problema serio de corrupción y ningún país es completamente inmune. 
La corrupción es una faceta de la mala gobernancia; de hecho, tiene relación con una administración pública ineficiente, una contraloría débil, una baja transparencia y una implementación inconsistente del régimen de derecho. 
De modo que no sorprende que los flamantes Objetivos de Desarrollo Sustentable de las Naciones Unidas, que entran en vigencia este año, apunten a combatirla. 
No obstante, los ODS representan una divergencia respecto del marco de desarrollo previo, los Objetivos de Desarrollo del Milenio, que no contenían ningún objetivo explícito vinculado a la corrupción. 
Un desenlace exitoso tendría innumerables beneficios: mejor servicio público, mayor crecimiento económico, mayor fe en la democracia. 
En una encuesta global en curso que hasta el momento recibió 9,7 millones de respuestas, “un gobierno honesto y receptivo” es la cuarta prioridad más popular en materia de políticas, detrás de la educación, la atención médica y mejores empleos mejor calificados. 
El problema es que los ODS tienen tantos objetivos -169 en total- que prácticamente le prometen todo a todos. 
Sin suficiente tiempo o recursos para abarcar todo, los países van a priorizar. 
El laboratorio de ideas que dirijo, el Copenhagen Consensus Center, ha trabajado con más de 60 equipos de expertos para analizar los objetivos prometidos e identificar cuánto costaría y qué lograría cada uno de ellos, de modo que haya mejores fundamentos para la priorización. 
Economistas laureados con el Premio Nobel examinaron esta nueva investigación e identificaron 19 súper objetivos que serían los más beneficiosos para el mundo por cada dólar invertido. 
Ellos incluyen lograr un acceso universal a la contracepción, fortalecer la lucha contra la tuberculosis y expandir el acceso al preescolar en el África subsahariana. 
Los economistas recomendaron que los donantes y gobiernos del mundo se centraran primero en estas inversiones. 
Los 12 objetivos de las Naciones Unidas relacionados con la corrupción y la gobernancia no figuraban entre estas inversiones sustanciales. 
Una razón es que varios de los “objetivos” de las Naciones Unidas en estas áreas son tan amplios que pierden sentido. 
De hecho, está muy bien decir que queremos “desarrollar instituciones efectivas, responsables y transparentes en todos los niveles” y “reducir sustancialmente la corrupción y el soborno en todas sus formas”, ¿pero por dónde empezamos? 
A pesar de muchos años de esfuerzo, nunca se despejó ningún camino sencillo para alcanzar una buena gobernancia o instituciones libres de corrupción. 
Un desafío es que los expertos no coinciden en qué debería estar primero, si la buena gobernancia o el desarrollo. 
Históricamente, las buenas instituciones como derechos de propiedad seguros y el régimen de derecho eran vistas como el único factor más importante que impulsa la variación en la riqueza de los países, y se asociaba una mayor corrupción con un menor crecimiento. 
Pero análisis más recientes han demostrado que bien podría ser que una mayor riqueza y crecimiento económico condujeran a una mejor gobernancia. 
Un estudio de 80 países donde el Banco Mundial intentó reducir la corrupción reveló una mejora en el 39% de ellos, pero un deterioro en el 25%. 
Más preocupante es el hecho de que todos los países a los que el Banco Mundial no ayudó registraron tasas de logro y fracaso similares –lo que sugiere que los programas del Banco no marcaron ninguna diferencia. 
Sin embargo, los expertos contratados por el Copenhagen Consensus Center descubrieron un objetivo relacionado con la gobernancia que, efectivamente, tendría un cierto beneficio por cada dólar invertido: “Para 2030, proveer identidad legal para todos, que incluya la inscripción de nacimiento”. Puede parecer un objetivo bastante poco ambicioso comparado con eliminar toda la corrupción o crear instituciones transparentes en todas partes. 
Pero en muchos países en desarrollo, lograr el objetivo mensurable de la identidad legal universal marcaría una diferencia real. 
Lograr este objetivo requiere que los servicios públicos en uso ofrezcan instalaciones de inscripción y mantengan registros. 
Establecer una capacidad institucional de estas características crearía un modelo claro para cómo podrían ofrecerse otros servicios de manera eficiente. 
En la práctica, un servicio de inscripción en funcionamiento casi con certeza no existiría en un vacío y, por lo tanto, sería una señal de una competencia administrativa que asoma. 
Ahora bien, esto no tiene que ver simplemente con la burocracia; existen beneficios reales para los ciudadanos. 
Pueden exigir derechos legales, inclusive derechos de propiedad, que son vitales para permitirles prosperar a los individuos y crecer a la economía. 
De la misma manera, las elecciones se vuelven menos vulnerables a la corrupción y al fraude cuando los votantes están correctamente registrados. 
Si queremos darle una alta prioridad a la lucha contra la corrupción, no deberíamos conformarnos con eslóganes bienintencionados pero excesivamente amplios. 
Deberíamos trabajar en estrategias específicas, comprobadas y efectivas como ofrecer identidad legal para todos. 
Pero también tenemos que enfrentar la posibilidad de que cuando se trata de ayudar a los pobres del mundo, las políticas anticorrupción tal vez no sean el mejor lugar donde mandar primero nuestro dinero. 
Esto se debe en parte a que existen muchas maneras más efectivas de enfrentar problemas como la tuberculosis o el acceso a la contracepción y en parte a que las políticas actuales contra la corrupción son costosas y redundan en escasos beneficios o ninguno. 
Esto no implica negar que la corrupción golpea duro a los pobres del mundo. 
Pero existen muchos desafíos, desde la falta de atención médica hasta el hambre y la contaminación, que también afectan a los pobres pero que podemos abordar de manera más efectiva. 
Centrarnos en lo que podemos hacer bien parece menos impresionante que prometer todo a todos -hasta que llega la hora de cumplir con las promesas-. 

El año de la regeneración de los océanos 
OXFORD – La importancia que los océanos tienen en el mundo no puede ser exagerada. 
Ellos suministran el 50% del oxígeno que respiramos, alimentan miles de millones de personas; y, además, proporcionan medios de vida a millones de personas. 
Ellos son la gran bomba biológica de regulación atmosférica y térmica a nivel mundial, y son los impulsores de los ciclos del agua y los nutrientes. 
Y, se encuentran entre las herramientas más poderosas para mitigar los efectos del cambio climático. 
En resumen, los océanos son un aliado de importancia crítica y debemos hacer todo lo posible por protegerlos. 
Esto es aún más importante, si se tiene en cuenta las amenazas impredecibles y sin precedentes a las que nos enfrentamos en la actualidad. 
Si bien los océanos ha sido parte integral de la desaceleración del cambio climático, ya que absorben más del 30% de las emisiones de gases de efecto invernadero y el 90% del exceso de calor generado desde la revolución industrial, el costo ha sido enorme. 
La acidificación y calentamiento de los océanos han estado progresando a un ritmo alarmante, y ya están teniendo un fuerte impacto en algunos de nuestros ecosistemas marinos más apreciados – un impacto que se intensificará. 
Hoy en día, vastas regiones del mundo están experimentando lo que es probablemente el fenómeno del niño más fuerte registrado en la historia. 
Se espera que el clima adverso causado por este fenómeno – que tiene su origen en el océano Pacífico, pero que afecta a todos los océanos a lo largo del mundo – afecte negativamente a más de 60 millones de personas este año, agravando la miseria infligida el año pasado. 
Es un recordatorio aleccionador de nuestra vulnerabilidad frente a ambos tipos de shocks que afectan a los sistemas de la Tierra: los naturales y los provocados por el hombre. 
A pesar de todo esto, seguimos degradando nuestros océanos a través de la implacable destrucción de los hábitats y la biodiversidad, en particular mediante la sobrepesca y la contaminación. 
Es muy preocupante lo que informes recientes indican sobre que es posible que océanos lleguen a contener un kilogramo de plástico por cada tres kilogramos de peces hasta el año 2025. 
Estas acciones se ven facilitadas por las fallas crónicas de la gobernanza mundial; por ejemplo, una quinta parte de todos los peces extraídos de los océanos son capturados ilegalmente. 
Se debe actuar de manera urgente, no sólo para abordar el cambio climático en términos generales mediante la reducción de las emisiones de gases de efecto invernadero, sino también para mejorar la salud y resistencia de nuestros océanos. 
Afortunadamente, en el 2015 – un año decisivo para los compromisos a nivel mundial – los líderes mundiales establecieron que la conservación y restauración de los océanos del mundo es un componente clave de la nueva agenda de desarrollo de las Naciones Unidas, apoyándose el mismo en los 17 objetivos, denominados como los Objetivos de Desarrollo Sostenible (ODS). 
En concreto, el objetivo 14, ODS 14, compromete a los líderes mundiales a poner fin a la sobrepesca, eliminar la pesca ilegal, establecer más zonas marinas protegidas, reducir la basura de plástico y de otras fuentes de contaminación marina, así como a aumentar la capacidad de recuperación del océano frente a la acidificación. 
La Comisión del Océano Mundial celebra este fuerte respaldo a la acción urgente para proteger los océanos, misma que refleja fielmente el conjunto de propuestas que figuran en el informe de la Comisión Océano Mundial del año 2014: Del Declive a la Recuperación: Un Plan de Rescate para el Océano Mundial. 
Por lo tanto, el mundo tiene ahora una hoja de ruta acordada para la recuperación de los océanos. 
Pero, aún está por determinarse hasta dónde y cuán rápido avanzamos en el camino marcado en dicha hoja de ruta. 
Y, la tarea por delante – traducir compromisos admirables y ambiciosos en acciones de colaboración efectivas a nivel local, nacional e internacional – es inmensa. 
El reto se complica por la situación débil y fragmentada de la gobernanza mundial de los océanos. 
A diferencia de lo que ocurre con otros ODS – tales como los relacionados con la salud, la educación, o el hambre – no existe un organismo internacional único encargado de impulsar la aplicación del ODS sobre los océanos. 
Como resultado de ello, no está claro quién será responsable de supervisar y medir el avance, y de garantizar que se cumpla con la responsabilidad de rendición de cuentas. 
Para garantizar que el ODS 14 no se quede al margen del camino, los gobiernos de Fiyi y Suecia propusieron convocar a una conferencia de alto nivel de la ONU sobre mares y océanos en Fiyi, con el apoyo de Suecia, misma que se celebrará en junio de 2017. 
Esta propuesta fue posteriormente copatrocinada por 95 países y adoptada por unanimidad mediante una resolución de la Asamblea General de la ONU. 
Llamar la atención sobre los avances realizados con miras al cumplimiento del objetivo ODS 14 hace que se apunte y destaque los lugares donde los resultados están quedando atrás, la conferencia ofrecerá un muy necesario “momento de rendición de cuentas”. Al mismo tiempo, al reunir a las partes interesadas pertinentes, se ayudará a catalizar una mayor cooperación entre gobiernos, sociedad civil y sector privado. 
Este es un paso prometedor, que refleja el tremendo impulso que los esfuerzos por proteger los océanos han ganado en los últimos años. 
A medida que el trabajo de la Comisión Océano Mundial llegue a una conclusión natural, sus numerosos socios y simpatizantes estarán trabajando fuerte por mantener este impulso, garantizando así que la formación de océanos saludables y resistentes continúe siendo una prioridad mundial hasta que sea una realidad mundial. 
La clave del éxito, según el informe final de la Comisión Océano Mundial, será la creación de un mecanismo independiente y transparente para controlar, medir e informar sobre las acciones esenciales necesarias para alcanzar las metas del objetivo ODS 14, así como la celebración de conferencias adicionales de la ONU entre el presente y el año 2030. 
Las generaciones actuales y futuras por igual necesitan – y merecen – océanos sanos y resistentes. 
La creciente conciencia sobre – y el fuerte compromiso para resolver – los desafíos que enfrentan nuestros océanos infunde ánimo. 
Sin embargo, esto es sólo el comienzo. 
Se espera que el año 2016 se convierta en el año en que el mundo ingrese en una nueva era de regeneración de los océanos. 

El porqué de los Objetivos de Desarrollo Sostenible 
ROMA – Después de los avances logrados con los Objetivos de Desarrollo del Milenio, que guiaron las iniciativas mundiales de desarrollo entre 2000 y 2015, los gobiernos del mundo están negociando un conjunto de Objetivos de Desarrollo Sostenible (ODS) para el período 2016‑2030. 
Los ODM apuntaban a poner fin a la pobreza extrema, el hambre y las enfermedades evitables, y fueron los objetivos mundiales de desarrollo más importantes en la historia de las Naciones Unidas. 
Los ODS continuarán la lucha contra la pobreza extrema, pero añadirán el desafío de garantizar un desarrollo más equitativo y ambientalmente sostenible, con especial atención a reducir los peligros del cambio climático inducido por el hombre. 
¿Podrá un nuevo conjunto de objetivos ayudar al mundo a trascender los riesgos actuales y entrar en una nueva senda de desarrollo sostenible? 
¿Serán realmente eficaces? 
A tal sentido, los resultados de los ODM son contundentes y alentadores. 
Fueron adoptados en septiembre de 2000, a través de la “Declaración del Milenio” de la Asamblea General de la ONU. 
Los ocho objetivos se volvieron piedra basal de las iniciativas de desarrollo para los países pobres de todo el mundo. 
¿Produjeron cambios reales? 
La respuesta parece ser que sí. 
Los objetivos permitieron claros avances en reducción de la pobreza, control de enfermedades y mejoras en escolarización e infraestructuras en los países más pobres del mundo, especialmente en África. 
La adopción de metas mundiales ayudó a movilizar el esfuerzo internacional. 
¿Cómo lo lograron? 
¿Por qué son necesarios? 
Nadie expresó la importancia de fijarse objetivos para lograr el éxito tan bien como lo hizo John F. Kennedy hace 50 años. 
En uno de los discursos más memorables de la presidencia estadounidense moderna, pronunciado en junio de 1963, Kennedy dijo: “Definir nuestro objetivo más claramente, hacer que parezca más realizable y menos lejano, ayuda a que todos lo vean, se esperancen con él y avancen hacia él inexorablemente”. 
La adopción de objetivos es importante por muchas razones. 
En primer lugar, son esenciales para la movilización social. 
Para luchar contra la pobreza o trabajar en pos del desarrollo sostenible, el mundo necesita que se lo oriente en una dirección; pero en este mundo ruidoso, desparejo, dividido, superpoblado, congestionado, distraído y a menudo agobiado en que vivimos es difícil orquestar una respuesta coherente a nuestras necesidades compartidas. 
La adopción mundial de objetivos ayuda a que personas, organizaciones y gobiernos de todo el mundo se orienten en una misma dirección, básicamente, la de concentrarse en lo que realmente importa para el futuro. 
Poner objetivos también sirve para crear presión colectiva. 
La adopción de los ODM expuso a los líderes políticos a que se los cuestionara, en público y en privado, sobre lo que estaban haciendo para terminar con la pobreza extrema. 
Fijar objetivos también es importante para incentivar a comunidades epistémicas (redes de personas dotadas de experiencia, conocimiento y práctica) a trabajar por el desarrollo sostenible. 
Al plantearse metas audaces se estimula la formación de comunidades expertas capaces de recomendar modos prácticos de alcanzar los fines deseados. 
Por último, los objetivos movilizan redes de interesados. 
Motivan a líderes comunitarios, políticos, ministerios de gobierno, comunidades científicas, organizaciones no gubernamentales de primera línea, grupos religiosos, organismos internacionales, grupos de donantes y fundaciones a mancomunarse por un fin común. 
Estos procesos multisectoriales son esenciales para abordar los complejos desafíos del desarrollo sostenible y la lucha contra la pobreza, el hambre y la enfermedad. 
Kennedy mismo fue un ejemplo de liderazgo por medio de objetivos, cuando hace medio siglo, en plena Guerra Fría, buscó la paz con la Unión Soviética. 
A través de una serie de declaraciones que comenzó con el famoso discurso inaugural en la American University de Washington, D. C., Kennedy lanzó una campaña por la paz basada en una combinación de ideales y pragmatismo, y centrada en poner fin a las pruebas nucleares. 
Apenas siete semanas después del discurso por la paz, estadounidenses y soviéticos firmaban el tratado de prohibición limitada de pruebas nucleares, un acuerdo histórico para frenar la carrera armamentista de la Guerra Fría que hubiera sido impensable meses antes. 
Aunque no significó el fin de la Guerra Fría, fue la prueba de que era posible negociar y acordar, y sentó las bases de futuros pactos. 
Pero fijar objetivos no garantiza que se obtengan resultados apreciables, ya que es sólo el primer paso en la implementación de un plan de acción. 
Después, se necesitan políticas bien diseñadas, financiación suficiente y nuevas instituciones que supervisen la ejecución de los planes. 
Y a lo largo del proceso habrá que medir resultados y reconsiderar estrategias, sintonizando las políticas en forma continua bajo la presión y la motivación de objetivos y plazos claros. 
Así como el mundo logró grandes avances con los ODM, podemos hacer realidad los ODS. 
Aunque los intentos de luchar contra la pobreza, la desigualdad y el deterioro medioambiental estén rodeados de cinismo, confusión y obstruccionismo político, el cambio es posible. 
Y si a veces las potencias del mundo parecen renuentes a actuar, eso también puede cambiar. 
Las ideas importan, y pueden tener un impacto mucho mayor y más rápido sobre las políticas públicas de lo que se imaginan los pesimistas. 
En su discurso final ante las Naciones Unidas, en septiembre de 1963, Kennedy describió los esfuerzos contemporáneos por la paz con una cita de Arquímedes, quien “al explicar los principios de la palanca, presuntamente dijo a sus amigos: «Dadme un punto de apoyo, y moveré el mundo»”. Cincuenta años después, a nuestra generación le llegó el turno de mover el mundo hacia el desarrollo sostenible. 

Globalizar el desarrollo sostenible 
WASHINGTON, DC – La cuestión de cómo el mundo puede poner fin a la pobreza extrema y mejorar el bienestar humano cobrará nueva urgencia en 2015, cuando venzan los Objetivos de Desarrollo del Milenio (ODM) y se termine de dar forma a un nuevo conjunto de objetivos: los Objetivos de Desarrollo Sostenible (ODS) propuestos. 
El «Informe de síntesis» del Secretario General de las Naciones Unidas, Ban Ki-moon, que describe los principales elementos de la agenda pos-2015, proporciona una sólida guía sobre el aspecto que deberá tener el desarrollo sostenible y las acciones que deben implementar los líderes mundiales durante los próximos 15 años para lograrlo. 
Después de dos años de dar forma al «qué» del desarrollo sostenible, el próximo año debe centrarse en cómo lograrlo. 
La ambición principal es audaz: erradicar la pobreza extrema para 2030. 
Para que eso ocurra, los ODS deberán apartarse del modelo de desarrollo del siglo XX, en el cual los países ricos daban dinero a los países pobres, principalmente para alimentar a los hambrientos, y mejorar la salud y la educación. 
Los ODM fueron extremadamente exitosos en varias de esas áreas. 
Pero el panorama ha cambiado significativamente desde entonces. 
Un nuevo conjunto de economías emergentes –que incluye a China, India, Brasil y Sudáfrica– busca modernizarse a toda velocidad. 
El sector privado está asumiendo un papel más importante en el desarrollo económico y la degradación medioambiental amenaza los logros de las décadas recientes. 
Los ODS deberán trascender la idea de un planeta descarnadamente dividido entre quienes dan ayuda y quienes la reciben. 
Los nuevos objetivos deben considerar un mundo que experimenta una rápida globalización, donde todos los países cuentan tanto con activos como con necesidades. 
Los desafíos actuales van más allá de la salud, los alimentos y la educación. 
Los ODS deberán integrar esas preocupaciones con las demandas de la creciente clase media mundial, los efectos del desplazamiento del poder económico y político, y los desafíos de la sostenibilidad medioambiental, incluido el cambio climático. 
Tres ingredientes serán esenciales para lograr las metas: mecanismos de financiación, comercio y asociaciones. 
Cuarenta años después de la promesa de los países ricos para dedicar el 0,7 % de su PBI a la asistencia, los compromisos se mantienen en un nivel inferior a la mitad de esa meta. 
Si bien la mayoría de las economías emergentes ya no dependen de la asistencia, esta continúa siendo fundamental para los países con bajos ingresos. 
Dicho eso, incluso si se alcanzaran las metas de ayuda, pasar al desarrollo sostenible costará mucho más que lo que puede cubrir la asistencia por sí sola. 
Debemos buscar nuevas fuentes de financiamiento, garantizar que el gasto gubernamental esté alineado con la agenda del desarrollo sostenible y centrarnos en las áreas donde el dinero puede lograr más beneficios. 
En gran parte del mundo en vías de desarrollo, invertir en desarrollo sostenible es complicado porque los ingresos fiscales son demasiado escasos para pagar lo que hace falta. 
No siempre es cuestión de elevar las tasas impositivas, sino que a menudo está relacionado con poder cobrar a las personas y las empresas lo que deben. 
Cerrar los vacíos legales y tomar medidas enérgicas contra la evasión son dos maneras de garantizar el cobro de los impuestos. 
La OCDE estima que cada dólar de asistencia gastado para mejorar el cobro de los impuestos genera en promedio 350 dólares de ingresos. 
Un compromiso compartido basado en iniciativas del G8 haría que la evasión impositiva que depende de los paraísos fiscales o el lavado de dinero fuera más difícil ocultar. 
Los gobiernos no pueden proporcionar un futuro sostenible por sí solos. 
El sector privado también tiene un papel importante que desempeñar en relación con la energía, la agricultura y el desarrollo urbano, incluidos los sistemas de transporte y agua, que pueden impulsar la innovación y las oportunidades económicas. 
Si bien los niveles de financiamiento privado eclipsan a las finanzas públicas internacionales, dirigir esos fondos privados hacia programas que lleguen a los más pobres y protejan al medioambiente requiere incentivos de política adecuados, como la fijación del precio del carbono, la certidumbre regulatoria y el uso acertado del dinero público. 
El comercio impulsa la producción local y genera ingresos que pueden ayudar a financiar el desarrollo. 
En los últimos 15 años hubo importantes mejoras en el acceso al mercado: el 80 % de las exportaciones de los países en vías de desarrollo hacia países desarrollados está ahora libre de aranceles, y los aranceles promedio han caído en términos generales. 
Pero las barreras paraarancelarias pueden ser más costosas que los aranceles para los países exportadores. 
Se necesita una asociación internacional que ayude a los países de bajos ingresos a integrarse al mercado globalizado y mejore simultáneamente los estándares ambientales y laborales. 
Los ODS pueden crear el impulso político para esos esfuerzos, que luego podrán ser enmarcados por la Organización Mundial del Comercio en diciembre de 2015. 
Lograr que el desarrollo sea sostenible también requerirá una innovación y difusión acelerada de la tecnología, a partir de este momento y hasta 2030. 
Una asociación mundial podría impulsar la inversión en investigación y desarrollo y facilitar el flujo de información entre los científicos, los empresarios y los responsables del diseño de políticas. 
Esas asociaciones nuevas y creativas pueden lograr avances en problemas complejos que los gobiernos, la sociedad civil y el sector privado no pueden, o no resolverán por sí solos. 
Por ejemplo, la Alianza GAVI (antes llamada Alianza Global de Vacunas e Inmunización), una asociación que incluye organizaciones internacionales, de filantropía, gobiernos, empresas y organizaciones de investigación, ha vacunado a 440 millones de niños desde el año 2000 y ayudó a evitar más de 6 millones de muertes. 
Debemos mejorar y ampliar este tipo de asociaciones a otros desafíos, como los de la infraestructura, la agricultura y la energía. 
Desde ahora y hasta septiembre de 2015, cuando los jefes de estado se reúnan para la Asamblea General de la ONU, tenemos la oportunidad histórica para orientar al mundo hacia un camino más sostenible que erradicará la pobreza y aumentará la prosperidad para todos. 
Los objetivos ambiciosos ofrecen una sólida base para un futuro más brillante. 
Durante los próximos meses, sin embargo, los líderes deben trabajar conjuntamente para encaminar al mundo en pos de la concreción de esta visión. 

Los errores de medición del desarrollo 
BERMUDA – Se ha creado un nuevo tablero que pretende calificar el grado de avance de los países en los objetivos para el desarrollo, pero poco nos dice sobre los grandes retos de la humanidad. 
En su lugar, pone en evidencia las insuficiencias de la desenfocada agenda global que hoy se sigue para el desarrollo. 
El nuevo e importante informe, supervisado por Jeffrey D. Sachs y publicado por la Red de Soluciones Sostenibles de las Naciones Unidas y la Bertelsmann Stiftung de Alemania, grafica en colores el avance de los países en su implementación de los Objetivos de Desarrollo Sostenible (ODS), la importante agenda que sucedió a los muy eficaces Objetivos de Desarrollo del Milenio (ODM) hace 18 meses. 
El verde indica que todos los indicadores de un objetivo se han logrado satisfactoriamente, mientras que respectivamente el amarillo, el naranja y el rojo apuntan a distancias crecientes para alcanzarlo. 
Se podría esperar que la calificación revelara cuán bien los países ricos asignan su ayuda para el desarrollo y cómo los países con menos recursos destinan sus fondos propios para asegurar que más gente tenga acceso a educación, atención médica, seguridad alimentaria y un ambiente seguro y limpio, es decir, los retos fundamentales para el desarrollo del planeta. 
En lugar de ello, el índice nos muestra que Camboya (donde más del 20% de la población vive con menos de $1,90 al día) obtiene un verde, superando a una España naranja, en la implementación del ODS 1: “Acabar con la pobreza en todas sus formas en todo el planeta”. En cuanto a eficiencia gubernamental, el informe afirma que Italia lo está haciendo peor que todos los países, excepto Venezuela (tiene una calificación más baja que Burundi o incluso Siria) en una lista encabezada por Singapur y, lo que es más sorprendente, Ruanda. 
Estados Unidos alcanza una sorprendente cantidad de rojos y amarillos, y sale en el número 42 del total de 157 países. 
De hecho, no logra verde en ninguno de los 17 ODS y comparte este dudoso honor con Grecia, Italia, Letonia, México, España y Turquía, entre otras naciones de las OCDE. 
(En contraste, Yemen, país asolado por la guerra, obtiene verde tanto para “Acción climática” como “Colaboración para el logro de los objetivos”.) 
Es popular y fácil atacar a Estados Unidos, pero los contribuyentes de ese país representan casi un cuarto de todo el dinero destinado a la ayuda directa para el desarrollo. 
Pareciera que un informe que da al mayor donante global la clasificación más baja posible para “Colaboración para el logro de los objetivos” tiene algunos problemas de fondo. 
(Myanmar, Uzbekistán y Arabia Saudita comparten marcas verdes en esta categoría.) 
Tras todo esto hay un problema mayor: la agenda actual para el desarrollo está tratando de serlo todo para todos. 
Los ODM funcionaron porque eran pocos y muy específicos, mientras que los ODS abarcan 169 metas, lo cual resulta preocupante por su dispersión. 
Estados Unidos obtiene un poco destacado amarillo para el ODS 3, que cubre la sanidad y el bienestar. ¿Por qué? 
La expectativa de vida en EE.UU. es relativamente alta y la mortalidad neonatal y maternal relativamente baja, pero resulta que su puntuación general cae por su alto número de muertes en accidentes de tráfico. 
Sin embargo, mezclar accidentes automovilísticos en Ohio con mortalidad neonatal y prevalencia del VIH no hace más que enturbiar la agenda para el desarrollo internacional. 
Y Australia recibe un rojo en el ODS “Acabar con el hambre”, no debido a altos niveles de inanición ni deficiencias de micronutrientes, sino a sus altos índices de obesidad y los menores rendimientos de su agricultura extensiva. 
No hay duda de que la obesidad y la eficiencia agrícola en los países ricos son importantes. 
Pero al intentar que tanto los países desarrollados como en desarrollo tengan problemas que solucionar, perdemos de vista de lo que realmente importa: unas 795 millones de personas en el mundo no comen lo suficiente como para tener una vida activa y saludable. 
Eso es cerca de uno de cada nueve habitantes de la Tierra, la vasta mayoría en países en desarrollo, donde un 12,9% de la población está desnutrida. 
Solucionar las deficiencias de micronutrientes fue uno de los 19 objetivos específicos identificados por un panel de economistas premiados con el Nobel que estudiaron las maneras más eficaces en función de los costes para ayudar a la gente, proteger el planeta e impulsar la prosperidad. 
Objetivos como el logro del acceso universal a los anticonceptivos y la planificación familiar, acabar con la tuberculosis para 2030, un comercio global más libre, poner fin a los subsidios a los combustibles fósiles y proteger los arrecifes de coral ayudarían a mejorar el medio ambiente y miles de millones de vidas. 
Los análisis demostraron que centrarse en los 19 objetivos principales lograría cerca de cuatro veces más en términos de bienestar que tratar de distribuir fondos entre los 169 objetivos. 
En su lugar, los gobiernos están haciendo frente a esta enorme cantidad de metas. 
Como admite el índice de ODS, “los países parecen verse en dificultades para implementar toda la gama” de indicadores. 
Hoy los países mismos están haciendo la priorización que la ONU no pudo hacer. 
Es imposible que logren los 169 objetivos de una sola vez, por lo que se centran en solo algunos de ellos. 
El peligro real es que no sean los objetivos para los que se podría lograr el mayor bien por dólar, libra, rupia o peso, sino los que tengan el mayor atractivo para los medios, atención de las ONG o interés de las grandes empresas. 
Necesitamos llevar la agenda para el desarrollo a sus temas más básicos y centrarnos en las áreas donde cada dólar gastado pueda lograr lo mejor para la humanidad. 
Solo así un tablero de puntuación nos ayudará a lograr el máximo avance en estos temas. 


La energía sostenible, ahora 
WASHINGTON, DC – El mundo nunca ha estado más cerca de hacer realidad el sueño de un futuro energético más sostenible y seguro. 
Las energías renovables eólica y solar empiezan a competir con la generada a partir de combustibles fósiles, y los precios del petróleo han alcanzado mínimos no registrados durante años. 
Esta evolución nos posiciona en la antesala de una transformación global de la energía, siempre y cuando adoptemos medidas acertadas. 
Distintos países ya están aprovechando la coyuntura. 
La caída del precio del petróleo, que comenzó a mediados de 2014, puso en evidencia que era necesario otorgar la máxima prioridad a la reforma de los subsidios a los combustibles fósiles antes de que los precios aumenten de nuevo. 
Dichos subsidios han minado los presupuestos nacionales, favorecido el derroche energético e incrementado la contaminación y las emisiones de dióxido de carbono. 
Así, India liberó los precios del diesel, Indonesia suprimió los subsidios a la gasolina, y otros países siguen esta tendencia. 
El dinero ahorrado gracias a la supresión de los subsidios puede utilizarse de manera más ventajosa para crear mecanismos que minimicen el impacto que tendrá el aumento de los precios de la energía en los sectores desfavorecidos. 
Sin embargo, aunque fundamental, la eliminación progresiva de los subsidios a los combustibles fósiles es solo un primer paso en la dirección correcta. 
Gracias al aprovechamiento de las nuevas tecnologías, en la actualidad ampliamente disponibles a precios abordables, los países pueden finalmente encaminarse hacia una seguridad energética de largo plazo y alejarse de la volatilidad de los mercados del petróleo. 
Para los países de bajos ingresos, esto significa una reducción del uso de petróleo importado para producir electricidad. 
En Kenia, por ejemplo, el 21% de la electricidad es generada a partir de combustible pesado y diesel; en Senegal, esta cifra alcanza un exorbitante 85%, y en algunos estados insulares el diesel importado se utiliza para cubrir todas las necesidades de electricidad. 
Para algunos países esta es actualmente la única opción viable, pero en el largo plazo esta dependencia podría conducir a un encarecimiento de la energía y a una posición de vulnerabilidad frente a la inestabilidad de los precios y las perturbaciones de la oferta. 
Sin embargo, con políticas adecuadas y apoyo internacional, estos países podrían invertir en la infraestructura necesaria para crear un sistema energético más diversificado. 
Para muchos países, el próximo paso será preparar las redes eléctricas para la integración de altos niveles de energía renovable variable, como la solar y la eólica, las cuales, gracias a la caída del costo de los paneles solares y las turbinas eólicas, se expanden a un ritmo inesperado. 
Según un nuevo informe del Banco Mundial hasta el 2014, 144 países habían establecido planes nacionales para aumentar la energía renovable, y casi 100 habían fijado objetivos e incentivos específicos. 
En solo siete años, de 2006 a 2013, la capacidad instalada para la energía eólica en el mundo se cuadruplicó, mientras que el uso de sistemas fotovoltaicos se multiplicó casi 20 veces. 
Y todo apunta a una aceleración del ritmo de adopción de este tipo de energía. 
Las inquietudes que hasta ahora suscitaba la integración de la energía eólica en los sistemas tradicionales de electricidad desaparecen paulatinamente. 
En México, se llevan a cabo ambiciosos y a menudo remotos proyectos para incorporar energía renovable (hidroeléctrica, solar y eólica), a la red de suministro. 
China, que posee la mayor capacidad instalada para energía renovable del mundo, está analizando los requisitos y los costos de actualización de la red para incrementar los niveles de energía solar distribuida. 
Como el informe del Banco Mundial demuestra, con inversiones y políticas adecuadas, los países pueden cubrir una gran parte de sus necesidades de electricidad con energía renovable variable, sin por ello comprometer la fiabilidad de la red o la asequibilidad de la electricidad. 
Estas inversiones se realizan, entre otros, en el ámbito del almacenamiento de energía, los sistemas de previsión mejorados y las redes inteligentes, los cuales se han visto beneficiados por los adelantos tecnológicos y la caída de los precios. 
Un factor quizás más importante que los mencionados es un mercado energético abierto a nuevos agentes. 
Para las áreas rurales más pobres, esto significa crear un ambiente propicio para que empresarios y pequeños productores de energía puedan desarrollar mini redes. Estas mini redes, generalmente alimentadas por energía solar, por pequeñas centrales hidroeléctricas o por sistemas de generación híbridos que combinan generadores fotovoltaicos y diésel, pueden proveer electricidad a comunidades que de otro modo deberían esperar una conexión a la red eléctrica durante años. 
En Tanzania, a partir de ahora, los pequeños productores pueden vender energía a sus clientes sin pasar por largos procesos de autorización. 
En India, se utilizan torres de telefonía móvil, que normalmente deberían ser alimentadas por generadores diesel, como "usuarios de anclaje" para la instalación de nuevas mini redes. 
Por su parte, las compañías eléctricas nacionales deben mostrarse más ágiles, dispuestas a trabajar con productores de energía independientes e individuales, e impulsar el establecimiento de redes inteligentes que permitan mejorar la gestión de la oferta y la demanda. 
Esto representa un desafío incluso para países de altos ingresos como Alemania y Estados Unidos, donde la venta de energía a las redes de distribución por parte de los consumidores afecta los negocios de algunas compañías. 
En este sentido, los países emergentes, donde la inversión en modelos comerciales tradicionales es menor y la necesidad de suministro de energía urgente, podrían sobrepasar a los países desarrollados, así como ellos lo hicieron con los teléfonos celulares. 
Los términos "energía sostenible" y "energía renovable" se utilizan a menudo como sinónimos, pero quizás sea necesaria una definición más precisa. 
La energía verdaderamente sostenible no es solo limpia, con un mínimo impacto en la contaminación y emisión de CO2; también es económica para los gobiernos y los ciudadanos; es segura, generada a partir de fuentes de las que podremos depender en las próximas décadas; y contribuye a una prosperidad compartida, pues ofrece servicios y beneficios a todos los miembros de la sociedad. 
Gracias a los precios más bajos del petróleo, a la innovación y a las economías de escala en el sector de las energías renovables, esta idea puede convertirse en una realidad, ahora. 

Hacia una humanidad sostenible 
ADDIS ABEBA - Desarrollo sostenible significa lograr un crecimiento económico que sea ampliamente compartido y que proteja los recursos vitales del planeta. 
Sin embargo, nuestra economía global actual no es sostenible: el progreso económico ha dejado atrás a más de mil millones de personas y la actividad humana está causando un daño terrible al medio ambiente. 
Para alcanzar el desarrollo sostenible es necesaria la movilización de nuevas tecnologías que estén guiadas por valores sociales en común. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha declarado con justicia que el desarrollo sostenible es una de las principales prioridades de la agenda global. 
Hemos entrado en un período peligroso en el que una enorme y creciente población, combinada con un rápido crecimiento económico, amenaza causar efectos catastróficos sobre el clima, la biodiversidad y el suministro de agua dulce del planeta. 
Los científicos llaman a esta nueva etapa el Antropoceno, en el que los seres humanos se han convertido en las principales causas de los cambios físicos y biológicos de la tierra. 
El Panel de Sostenibilidad Global del Secretario General ha emitido un nuevo informe que describe un marco para el desarrollo sostenible. 
El PSG señala con acierto que el desarrollo sostenible tiene tres pilares: erradicar la pobreza extrema, asegurar que la prosperidad sea compartida por todos, lo que ha de incluir mujeres, jóvenes y minorías, y proteger el medio ambiente natural. 
Podemos llamarlos los pilares económico, social y medioambiental del desarrollo sostenible o, de manera más simple, las "tres condiciones básicas” del desarrollo sostenible. 
El PSG ha hecho un llamamiento a los líderes mundiales a adoptar una nueva serie de Objetivos de Desarrollo Sostenible, u ODS, que ayuden a dar forma a las políticas y acciones globales después de la fecha límite de 2015 de los Objetivos de Desarrollo del Milenio (ODM). 
Mientras los ODM se centran en la reducción de la pobreza extrema, los ODS se centrarán en los tres pilares del desarrollo sostenible: erradicar la pobreza extrema, que toda la sociedad comparta los beneficios del desarrollo económico, y proteger la Tierra. 
Por supuesto, una cosa es establecer ODS y otra muy distinta es lograrlos. 
El problema se vuelve evidente si vemos un reto fundamental: el cambio climático. 
En la actualidad, en el planeta vivimos siete mil millones de personas y cada una es responsable, en promedio, de la liberación cada año de un poco más de cuatro toneladas de dióxido de carbono a la atmósfera. 
Este CO2 se emite cuando quemamos carbón, petróleo y gas para producir electricidad, conducir nuestros coches o calentar nuestros hogares. 
En total, los seres humanos emitimos cerca de 30 mil millones de toneladas de CO2 al año a la atmósfera, lo suficiente como para cambiar drásticamente el clima en unas pocas décadas. 
Para 2050, es muy probable que en el planeta vivan más de nueve mil millones de personas. 
Si son más ricas que las de hoy en día (y por lo tanto usan más energía por persona), las emisiones mundiales totales podrían duplicarse o incluso triplicarse. 
Este es el gran dilema: necesitamos que emitan menos CO2, pero el mundo se encamina a que emitan mucho más. 
Nos debe preocupar esa situación hipotética, ya que es casi seguro que proseguir por el camino del aumento de las emisiones globales causará estragos y sufrimiento a miles de millones de personas a medida que se vean afectadas por sequías, olas de calor, huracanes, etc. Ya lo hemos visto en los últimos años con una serie de devastadoras hambrunas, inundaciones y otros desastres relacionados con el clima. 
Entonces, ¿cómo puede la gente del mundo -especialmente su población pobre- beneficiarse de más electricidad y más acceso a medios de transporte modernos, pero de una forma que salve el planeta, en lugar de destruirlo? 
La verdad es que no podemos, a menos que mejoremos drásticamente las tecnologías que utilizamos. 
Tenemos que usar la energía de manera mucho más sabia, cambiando de combustibles fósiles a fuentes de energía bajas en carbono. 
Estas decisivas mejoras son ciertamente posibles y, además, económicamente realistas. 
Consideremos la ineficiencia energética de un automóvil, por ejemplo. 
En la actualidad movemos entre 1000 y 2000 kilogramos de maquinaria para el transporte de una o unas pocas personas, cada una con un peso de tal vez unos 75 kilogramos. 
Y lo hacemos con un motor de combustión interna que utiliza sólo una pequeña parte de la energía liberada por la quema de la gasolina. 
La mayor parte de la energía se pierde como calor residual. 
Por lo tanto, podríamos lograr grandes reducciones de las emisiones de CO2 mediante la conversión a vehículos pequeños y ligeros a batería que sean propulsados por motores eléctricos de alta eficiencia y cargados por una fuente de energía baja en carbono, como la energía solar. 
Aún mejor, al pasar a utilizar vehículos eléctricos, seríamos capaces de usar las últimas tecnologías de la información para hacerlos inteligentes… incluso lo suficiente para conducirse solos utilizando sistemas avanzados de posicionamiento y procesamiento de datos. 
Los beneficios de las tecnologías de información y comunicaciones se pueden encontrar en todos los ámbitos de la actividad humana: mejor producción agrícola gracias al GPS y la microdosificación de fertilizantes, fabricación de precisión, edificios que saben cómo economizar en el uso de energía y, por supuesto, el poder transformador y acercador de la Internet. 
La banda ancha móvil ya conecta hasta los pueblos más distantes de las zonas rurales de África y la India, reduciendo con ello de manera significativa la necesidad de desplazarse. 
Hoy las operaciones bancarias se hacen por teléfono, así como una gama creciente de diagnósticos médicos. 
Los libros electrónicos se transmiten directamente a los dispositivos de mano, sin necesidad de librerías, viajes y la pulpa y el papel de los libros físicos. 
Asimismo, la educación se realiza cada vez más en línea, y muy pronto permitirá en cualquier punto del planeta recibir enseñanza de primer nivel, a un coste marginal casi nulo por la inscripción de alumnos adicionales. 
Sin embargo, el paso a un desarrollo sostenible no será sólo asunto de tecnología. 
También tendrá que ver con incentivos del mercado, regulaciones gubernamentales y el apoyo público para la investigación y el desarrollo. 
Pero, aún más fundamental que las políticas y la gobernanza será el reto de los valores. 
Debemos entender nuestro destino común y adoptar el desarrollo sostenible como un compromiso compartido por la decencia hacia todos los seres humanos de hoy y del futuro. 


Lecciones de la experiencia sueca para la gestión de una crisis financiera 
ESTOCOLMO – Aunque Suecia es un país pequeño, sus experiencias de gestión de la crisis financiera de principios de los años noventa pueden ofrecer lecciones valiosas para otros. 
La crisis sueca empezó en 1991 cuando se registró la primera gran insolvencia en el mercado financiero. 
Un número de acontecimientos perjudiciales le sucedieron: 
Si bien la crisis que empezó en los Estados Unidos en 2007 se ha propagado por todo el mundo, las perspectivas para la economía estadounidense son claramente cruciales para una posterior recuperación global. 
Si suponemos que los Estados Unidos están experimentando una crisis financiera típica, el PIB disminuirá este año también. 
Se puede prever que el desempleo alcance un máximo de 12% y que la deuda pública bruta se haya incrementado un 50%, lo que corresponde a alrededor del 90% del PIB. 
Pero si los Estados Unidos siguen el patrón sueco, los peores problemas en el sector financiero ahora son parte del pasado. 
No obstante, en términos de problemas fiscales y una verdadera decadencia económica, gran parte de la crisis estaría todavía por venir para los Estados Unidos. 
En Suecia el descenso del PIB duro tres años, y más tarde la economía se recuperó debido a un importante aumento de las exportaciones que se explica por una depreciación brusca de la corona y un crecimiento anual de la producción industrial de alrededor del 10% en promedio en dos años. 
No es probable que en los Estados Unidos se repita esta experiencia. 
A menudo, las crisis financieras y las de divisas están relacionadas, pero esto no ha sucedido en los Estados Unidos. 
En cambio, paradójicamente, la crisis ha fortalecido de alguna manera al dólar, al menos hasta hace poco tiempo. 
Aunque los Estados Unidos son el epicentro de la crisis, sus instrumentos de deuda gubernamental se siguen considerando como las inversiones más seguras del mundo. 
¿Modificará esta percepción el creciente déficit fiscal de los Estados Unidos? 
Podemos imaginar dos escenarios para el dólar en los próximos cinco años. 
En el primero, el dólar se mantiene como está, o incluso aumenta ligeramente. 
En el segundo, el deterioro de la economía estadounidense y los problemas fiscales en aumento conducen a una abrupta caída del dólar. 
Algunas estimaciones muestran que se necesitaría una depreciación del dólar del 40% para equilibrar los pagos externos de los Estados Unidos. 
Ninguno de los dos escenarios es bueno para Europa –o para el resto del mundo. 
En décadas recientes, las economías asiáticas de rápido crecimiento, así como las economías de la Unión Europea como Alemania y los países nórdicos, han hecho del crecimiento impulsado por las exportaciones su estrategia económica principal. 
Como resultado, el crecimiento en dichos países depende de la demanda de los Estados Unidos, y sus sectores industriales se han hecho demasiado grandes para ser compatibles con el equilibrio de largo plazo. 
Así, ambos escenarios parecen excluir el crecimiento basado en las exportaciones como estrategia efectiva. 
En cualquier caso, los países europeos ricos se verán afectados por un descenso estructural permanente de las actividades manufactureras: gran parte de la disminución que ahora se ve en las actividades manufactureras europeas no es el resultado de movimientos económicos temporales, sino parte de un ajuste de largo plazo en el tamaño del sector industrial. 
Aunque las economías más grandes de la UE hayan emprendido políticas para proteger a sus industrias durante el tiempo que dure la crisis, sin duda no tendrán éxito porque al final ningún país puede detener el ajuste estructural mediante la oferta de subsidios. 
Además, las medidas proteccionistas aumentarán los problemas fiscales y esto en última instancia agudizará la desaceleración internacional y aplazará la recuperación. 
Sin embargo, es muy fácil dictar lo que no debería hacerse. 
Dada la falta de un remedio milagroso, el objetivo a mediano plazo debería ser renovar y fortalecer el marco para la cooperación económica y comercial internacional. 
Una causa importante de la crisis actual se encuentra en los desequilibrios de los flujos comerciales y de capital a nivel internacional, que se acumularon con el paso de muchos años sin que nadie se hiciera responsable de las consecuencias. 
Las medidas correctivas en Europa deberían incluir la conclusión del mercado interno. 
Sólo cuando Europa tenga un mercado interno dinámico se producirá un crecimiento europeo equilibrado. 
Y lograr ese objetivo es más importante que nunca, porque pasará bastante tiempo antes de que los Estados Unidos puedan reasumir el papel de locomotora de la economía mundial. 

Suecia en crisis 
ESTOCOLMO – Después de decenios de observancia de normas más o menos estables y tónicas predecibles, en las últimas semanas la política sueca ha entrado en un territorio inexplorado. 
Muchos están sorprendidos de que el Gobierno se desplomara y tuviera que convocar nuevas elecciones tan sólo dos meses después de haber entrado en funciones. 
Al fin y al cabo, Suecia había sido un hito poco común de éxito inspirador en Europa desde la crisis financiera mundial de 2008. 
Entonces, ¿qué ha ocurrido? 
La causa inmediata de la caída del Gobierno fue el voto del Parlamento en contra de la propuesta de presupuesto de la coalición de centro izquierda y a favor del presentado por los partidos de la Alianza de centro derecha, que habían formado el gobierno anterior. 
Al no haber logrado la aprobación de su primer presupuesto –por la repentina decisión de los Demócratas Suecos (DS) de extrema derecha de apoyar la opción substitutiva de la Alianza–, el Gobierno no podía, sencillamente, continuar como si nada hubiera ocurrido. 
El telón de fondo de ese episodio fueron las elecciones del pasado mes de septiembre, que la Alianza de cuatro partidos perdió tras ocho años en el poder (durante los cuales yo fui el ministro de Asuntos Exteriores). 
Se consideraba que el gobierno de la Alianza había tenido éxito, pero ocho años son muchos en política. 
Muy bien, pero, aunque la Alianza perdió sin lugar a dudas, el Partido Socialdemócrata Sueco, el principal de la oposición, y sus aliados de izquierdas no vencieron. 
En realidad, los tres partidos de izquierdas en el Parlamento obtuvieron un porcentaje del voto popular ligeramente inferior que en las elecciones de 2010. 
El gran vencedor fue el populista DS, cuyo porcentaje de votos se duplicó, hasta más del 13 por ciento, y, como ningún otro partido estaba dispuesto a cooperar con los DS, la única opción viable era un gobierno en minoría. 
Desde luego, la coalición Socialdemócrata-Verde, con el apoyo de tan sólo el 38 por ciento de los diputados, estaba destinada a ser una operación incierta, pero podría haber funcionado, si el Gobierno no se hubiera apresurado a inclinarse tanto de repente hacia la izquierda, al preparar un presupuesto y otros acuerdos con el ex comunista Partido de la Izquierda. 
Esa estrategia selló la suerte del Gobierno, aunque el fin llegó antes y más dramáticamente de lo que se esperaba. 
Pero el lío político actual de Suecia se debe también a cambios a largo plazo, que hasta cierto punto reflejan tendencias europeas más amplias. 
Una es el declive estructural de los Socialdemócratas, en tiempos dominantes. 
Durante decenios, cualquier elección en la que ese partido obtuviese menos del 45 por ciento de los votos era considerado un desastre. 
Ahora el apoyo popular a los Socialdemócratas ronda el 30 por ciento y en las dos últimas elecciones sus resultados fueron los peores en un siglo. 
La otra tendencia es el ascenso de los populistas DS. 
Hasta 2010, Suecia parecía inmune al ascenso de los partidos de extrema derecha como los de Dinamarca, Noruega y Finlandia. 
Sin embargo, desde entonces los DS han cambiado fundamentalmente el paisaje político del país. 
El sentimiento antiemigrante forma parte de esa historia, aunque la opinión pública sueca se ha vuelto más favorable para con la inmigración desde el comienzo del decenio de 1990. 
Para algunos, la inmigración ha llegado a ser un símbolo de una sociedad descarriada. 
Para otros, el número de inmigrantes a lo largo de los últimos años ha sido, sencillamente, demasiado elevado. 
En realidad, las cifras son, en efecto, altas... no en comparación con un país como Turquía, pero sí, desde luego, en relación con otros países de la Unión Europea. 
Suecia y Alemania reciben los mayores aflujos de inmigrantes con mucha diferencia... y el tamaño de Alemania es casi diez veces mayor que el de Suecia. 
Nuestra tradición de apertura a los refugiados no es nueva. 
En el decenio de 1940 llegaron de los países bálticos, en 1956 de Hungría, después del golpe militar de 1973 de Chile y después de la revolución de 1979 del Irán. 
Durante decenios, la industria sueca dependió de los trabajadores inmigrantes. 
Durante la guerra de Bosnia del decenio de 1990, Suecia abrió sus puertas a unas 100.000 personas; habría sido un problema en cualquier momento y mucho más durante una profunda crisis económica, pero, aun así, todo salió bien: a los inmigrantes bosnios les ha ido más o menos tan bien como a los suecos, que los recibieron, y han enriquecido nuestra sociedad. 
En el nuevo siglo, han llegado cada vez más refugiados de Oriente Medio y del Cuerno de África. 
Actualmente, el uno por ciento de la población de Suecia procede del Irán y casi el dos por ciento del Iraq. 
De hecho, después de la guerra del Iraq la pequeña ciudad de Södertälje recibió a más refugiados iraquíes que los Estados Unidos. 
En vista de esas cifras, la inmigración en Suecia ha funcionado mucho mejor de lo esperado, pero hay problemas. 
Los sistemas del mercado laboral sueco, a veces bastante estrictos, y sus estables estructuras han impedido la integración en comparación con muchos otros países y ahora el número de inmigrantes está aumentando de nuevo, lo que refleja la agitación crónica de Oriente Medio y en otros países, además de la vecindad, cada vez más turbulenta y peligrosa, de Europa, debida en gran medida al revisionismo y la expansión militar rusos. 
Suecia, que ya es una superpotencia en cuanto a la ayuda que presta a las regiones con conflictos, no cerrará, desde luego, sus puertas, pero otros países europeos habrán de aceptar una parte mayor de la carga y las autoridades habrán de facilitar más la integración. 
En particular, se debe mantener el ritmo de creación de puestos de trabajo logrado en los últimos años. 
Pese a su éxito económico durante los dos últimos decenios y, en particular, desde la crisis de 2008, la industria está perdiendo fuerza y están empezando a notarse problemas estructurales. 
Nuestro celebrado Estado del bienestar tendrá un grave problema con una población en proceso de envejecimiento. 
De hecho, a ese respecto la inmigración es más una parte de la solución que del problema. 
No hay garantía de que las elecciones que se celebrarán el próximo mes de marzo resuelvan la crisis política de Suecia, en particular si los DS vuelven a obtener buenos resultados. 
En Suecia nunca se ha ensayado una gran coalición al estilo alemán y la experiencia de Austria indica que podría beneficiar a los extremistas, pero podría ser necesaria una atmósfera más cooperativa. 
En ese caso, la cuestión decisiva será la de si los Socialdemócratas podrán deshacerse de sus aliados más a la izquierda. 

Gripe porcina para adultos 
PRINCETON – Nadie sabe cómo evolucionará la pandemia de la gripe porcina (H1N1). 
¿Seguirá propagándose o se apagará? 
¿Desaparecerá durante el verano del hemisferio norte para reaparecer en otoño? 
¿Seguirá siendo moderada o se hará más agresiva? 
Los expertos en el tema sencillamente no lo saben. 
Lo que es seguro es que los funcionarios encargados de la atención a la salud corren el riesgo de no saber explicar bien esta amenaza nueva y potencialmente alarmante a la población. 
Si bien saben mucho sobre virología y salud pública, frecuentemente no tienen ni idea de cómo hablar (o escuchar) a la gente sobre los riesgos. 
Por ello, a continuación presento un manual de comunicación de los riesgos de la pandemia de la fiebre porcina, redactado en términos de lo que los funcionarios encargados de la atención a la salud no deben hacer cuando nos hablen sobre esta nueva enfermedad. 
1. 
No fingir confianza. 
A nadie le agrada la incertidumbre; todos desearíamos que los expertos supieran exactamente qué va a suceder. 
Pero manejamos mejor la aceptación sincera de la incertidumbre que la falsa confianza. 
Cuando los funcionarios encargados de la atención a la salud nos dicen que va a suceder X y luego se da Y perdemos la confianza en su liderazgo. 
Los funcionarios inteligentes se están preparando para varios escenarios de pandemia de la fiebre porcina y previendo sorpresas que los obligarían a cambiar los planes. 
Nos lo deben decir. 
2. 
No tranquilizar en exceso. 
Hasta ahora, la pandemia ha sido moderada, pero incluso un virus de influenza moderado mata a muchas personas, sobre toda a las que tienen otros problemas médicos. 
A los expertos les preocupa la posibilidad de que el novedoso virus H1N1 mute y se convierta en una variedad más agresiva. 
Sin embargo, los funcionarios insisten en que, como dijo un encargado de la atención a la salud escocés, “no hay ningún motivo para que el público se preocupe”. 
Esto es falso y podría ser contraproducente. 
Incluso antes de que la situación se deteriore (si es que eso sucede) la gente sentirá que la están “calmando” en lugar de darle información. 
Al no confiar en que los funcionarios sean francos sobre la información alarmante, recurriremos más a los rumores. 
Al no confiar en la tranquilización excesiva de los funcionarios, nos alarmaremos más. 
3. 
No preocuparse por el pánico. 
El pánico no es frecuente en las emergencias. 
Aunque la gente pueda sentir pánico, casi siempre se comporta de manera adecuada. Pero el “pánico al pánico” – el temor de los líderes de que no lograrán impedir el pánico de sus pueblos – es común y dañino. 
Al caer en el “pánico al pánico”, los funcionarios se exceden en sus declaraciones para tranquilizar, ocultan o retrasan las noticias alarmantes y hablan con desprecio de que el público es “irracional”, “histérico” o “tiene pánico”. 
Esas comunicaciones desdeñosas reducen aún más la confianza. 
4. 
No obsesionarse por las acusaciones de que se está promoviendo el temor. 
Es poco probable que lo que digan los funcionarios genere pánico, pero puede ser que se les acuse de provocarlo sin importar lo que digan. 
Incluso cuando los funcionarios tratan de tranquilizar en exceso, a menudo los críticos que no toleran la menor señal de preocupación pública los acusan de promover el temor. 
Esta crítica en particular es inevitable y los funcionarios deben ignorarla. 
Muchos más funcionarios han perdido sus empleos por no dar advertencias suficientes al público sobre riesgos que resultaron ser graves que por dar advertencias excesivas sobre riesgos que no lo fueron. 
5. 
No resistirse a las reacciones de ajuste. 
Si bien el pánico no es común, es natural que la gente necesite algún tiempo para ajustarse a un riesgo nuevo – y esta pandemia de gripe porcina es nueva para todos. 
No podemos saltarnos la fase que los comunicadores llaman de “reacciones de ajuste”, durante la cual podemos estar temporalmente demasiado preocupados y excesivamente alertas e incluso podemos tomar precauciones que técnicamente son innecesarias o prematuras. 
Las reacciones de ajuste son breves pero útiles –un ensayo cognitivo, logístico y emocional para los tiempos difíciles que podrían estar por venir. 
Los funcionarios encargados de la atención a la salud deben guiar las reacciones de ajuste de la gente, no exigir que se salten ese paso. 
6. 
No exagerar lo que está haciendo el gobierno. 
Si yo pudiera prohibir una frase en las declaraciones oficiales mi primera opción sería “Todo está bajo control” (“No hay motivo para el pánico” ocuparía el segundo lugar). Los expertos están de acuerdo en que se puede disminuir el ritmo de propagación de las pandemias, pero no se pueden “contener”. 
Los funcionarios que prometan –o den a entender—que pueden mantener la pandemia lejos de sus fronteras o detenerla ya que haya llegado, serán el blanco de la furia del público más tarde. 
7. 
No exagerar lo que el público puede hacer. 
Ofrecer a la gente cosas que hacer es una buena estrategia de comunicación en materia de riesgos. 
La acción nos da un sentimiento de control y nos ayuda a sobrellevar nuestro temor. 
Y si el H1N1 se vuelve más agresivo, las personas (y comunidades) que se hayan preparado para esa posibilidad probablemente saldrán mejor libradas que aquéllas que no lo hayan hecho. 
Pero las recomendaciones de higiene como lavarse las manos y taparse la boca al toser sólo ayudan un poco. 
La gripe se propaga más lentamente si todos hacemos nuestra parte, pero se sigue propagando. 
Decir que “No es gran cosa pero es todo lo que tenemos” es un mensaje tan efectivo como “Así se puede prevenir la gripe" para que la gente adopte esas medidas –y la verdad es mucho más sostenible que las exageraciones. 
8. 
No pedir lo imposible. 
Recomendar medidas que el público no puede aplicar crea un sentimiento de impotencia, no de control. 
Los funcionarios no deben pedir a la gente que se lave las manos en lugares donde no hay agua limpia disponible. 
No deben instar a los residentes de zonas urbanas que tengan otros problemas de salud a “evitar las aglomeraciones” sin reconocer firmemente que es imposible hacerlo durante todo el tiempo que dure la pandemia. 
9. 
No perder la oportunidad de educar. 
En el mundo en desarrollo la gripe porcina ha sido mucho menos grave (hasta ahora) que muchas amenazas endémicas a la salud, y el principal objetivo de la comunicación en materia de riesgos debe ser ayudar a la gente durante las reacciones de ajuste, a tomar precauciones realistas y a que se concentren en otras prioridades. 
Pero en el mundo desarrollado se pueden desprender dos lecciones de largo plazo de la gripe porcina: 1) la gripe es una enfermedad más grave de lo que mucha gente cree. 
2) En algún momento llegará una pandemia grave, ya sea la gripe H1N1 u otra, y debemos hacer lo que podamos ahora para prepararnos. 
Los funcionarios encargados de la atención a la salud en América del Norte perdieron la oportunidad de educar. 
En lugar de estas lecciones, mucha gente “aprendió” (o aprendió de manera errónea) que las pandemias son tigres de papel y que los encargados de la atención a la salud promueven el miedo. 
Esperemos que los funcionarios de otros países lo hagan mejor. 

Indulgencia para Greenspan 
BERKELEY – En los círculos que frecuento hay un consenso casi universal de que las autoridades monetarias estadounidenses cometieron tres errores graves que contribuyeron a la crisis financiera y la exacerbaron. 
Este consenso casi siempre se matiza con declaraciones de que los Estados Unidos han recibido buenos servicios de sus presidentes de la Reserva Federal desde al menos el mandato de Paul Volcker, y de que aquéllos que nunca hemos estado en sus zapatos sabemos que habríamos cometido errores peores. 
No obstante hay consenso en que los encargados de diseñar las políticas estadounidenses se equivocaron cuando: 
• tomaron la decisión de renunciar a la regulación basada en principios y permitieron que el sector bancario paralelo creciera con respecto a su apalancamiento y sus planes de compensaciones, creyendo que el hecho de que el gobierno garantizara el sistema bancario comercial era suficiente para no tener problemas; 
• la Reserva Federal y la Tesorería decidieron, después de que se presentaron los problemas, nacionalizar AIG y pagar sus cuentas en lugar de apoyar a sus contrapartes, lo que permitió que los financieros fingieran que sus estrategias eran fundamentalmente sólidas; 
• la Reserva Federal y la Tesorería decidieron permitir que Lehman Brothers quebrara de manera descontrolada para tratar de enseñarle a los financieros que tener una contraparte insuficientemente capitalizada conllevaba riesgos, y que la gente no debe esperar que el gobierno acuda a rescatarla automáticamente. 
No obstante, hay un animado debate en cuanto a si hubo un cuarto error: la decisión de Alan Greenspan en el período 2001-2004 de presionar y mantener muy bajas las tasas de interés nominales de los valores de la Tesorería de Estados Unidos para tratar de mantener a la economía cerca del pleno empleo. 
En otras palabras, ¿debió Greenspan mantener las tasas más elevadas y desencadenar una recesión a fin de evitar el crecimiento de una burbuja inmobiliaria? 
Greenspan pensaba que si se presionaban las tasas al alza, millones de estadounidenses perderían sus empleos y eso no beneficiaría a nadie. 
Si se permitía que las tasas cayeran, esos trabajadores adicionales construirían casas y fabricarían cosas que se venderían a la gente cuyos ingresos provienen del sector de la construcción. 
Greenspan opinaba que el pleno empleo es mejor que el desempleo elevado si se logra obtenerlo sin inflación. 
Si se desarrollaba una burbuja que no se desinflara sino que se colapsara y amenazara con provocar una depresión, la Reserva Federal tendría las herramientas de política para interrumpir esa cadena. 
En retrospectiva, Greenspan se equivocó, pero la pregunta es esta: ¿Fue favorable la apuesta que hizo Greenspan? 
Si en el futuro los Estados Unidos se encuentran en una situación como la de 2003, ¿deben tratar de mantener la economía cerca del pleno empleo, incluso ante el riesgo de que se forme una burbuja? 
Francamente no estoy seguro de qué postura adoptar en este debate. 
Los banqueros centrales han reconocido desde hace mucho que es imprudente bajar las tasas de interés para buscar el pleno empleo si la consecuencia es una espiral inflacionaria. 
Algunas veces pienso que, en el futuro, los banqueros centrales también deben reconocer que es imprudente bajar las tasas de interés para buscar el pleno empleo si el hacerlo amenaza con provocar una burbuja de los precios de los activos. 
Sin embargo, otras veces pienso que, incluso con la información adicional que hemos obtenido acerca de la estructura de la economía, las decisiones de Greenspan en el período 2001-2004 fueron prudentes y nos comprometieron con una apuesta favorable y aceptable. 
Lo que sí sé es que la forma en que generalmente se plantea la cuestión es equivocada. 
La gente afirma que la Reserva Federal de Greenspan “presionó agresivamente las tasas de interés por debajo de un nivel natural.” 
Pero, ¿cuál es el nivel natural? 
En los años veinte, el economista sueco Knut Wicksell la definió como la tasa a la que, en toda la economía, la inversión deseada es igual al ahorro deseado, lo que implica que no hay presión al alza de los precios al consumidor, los precios de los recursos o los salarios, pues la demanda agregada supera la oferta, y no hay presión a la baja de esos precios porque la oferta supera a la demanda. 
Según la definición de Wicksell –que es la mejor y, de hecho, la única que conozco—las tasas de interés de mercado estaban, si acaso, por encima de la tasa de interés natural a principios de este siglo: la amenaza era de deflación, no de inflación en aumento. 
La tasa de interés natural era baja porque, según lo explicó en ese momento el actual presidente de la Reserva Federal, Ben Bernanke, había un exceso de ahorro global (o, mejor dicho, una deficiencia global de inversiones). 
Se puede argumentar que las políticas de Greenspan a principios de siglo fueron equivocadas: pero no se puede sostener que presionó agresivamente la tasa de interés por debajo de su nivel natural. 
Más bien, el error de Greenspan –si acaso fue un error—fue no haber podido imponerse al mercado y presionar agresivamente las tasa de interés por encima de su tasa natural, lo que habría agravado y prolongado la recesión que comenzó en 2001. 
Pero hoy es una de esas veces en las que no creo que la incapacidad de Greenspan para aumentar las tasas por encima de su nivel natural a fin de generar un desempleo alto y evitar el crecimiento de la burbuja hipotecaria-inmobiliaria haya sido un error. 
Hubo muchos otros errores que generaron la catástrofe a la que nos enfrentamos actualmente. 

La desactivación de la bomba de relojería siria 
TEL AVIV – Resulta sorprendente que una seria advertencia sobre la magnitud de la amenaza para los Estados Unidos de la guerra civil de Siria haya pasado prácticamente inadvertida. 
¿Está el gobierno del Presidente Barak Obama tropezando al borde del precipicio? 
Este mes, el Wall Street Journalinformó de que, según el Director Adjunto de la CIA, Michael Morell, “la inestable mezcla de extremismo de Al Qaeda y guerra civil existente en Siria representa la mayor amenaza para la seguridad nacional de los Estados Unidos”; de hecho, “probablemente sea la cuestión más importante en el mundo actual”. En cambio, Morell calificaba “la mezcla [en el régimen del Irán] de (...) ambiciones nucleares con su deseo de ser una potencia hegemónica en Oriente Medio” de simple “motivo de preocupación”. 
Hace tan sólo dos meses, a mediados de junio, cuando la crisis siria era el centro de la atención internacional y objeto de un debate acalorado sobre la posición que adoptar al respecto, semejante declaración de un alto cargo del Gobierno habría provocado reacciones enérgicas de diferentes partes, pero desde entonces Siria ha dejado de ser el centro de atención, desplazada por el golpe y la crisis actual en Egipto, la amenaza de una ofensiva terrorista de Al Qaeda en el Yemen y en otros países y la reanudación de las negociaciones palestino-israelíes. 
La aparente (y engañosa) calma en los combates de Siria ha contribuido a ese cambio. 
Después de las victorias militares del Gobierno en Quseir y Homs, ha habido cierta retirada táctica por parte de la oposición. 
Los dos bandos están intercambiando golpes de menor importancia, mientras se preparan para una nueva ronda importante de combates en Aleppo, la mayor ciudad de Siria, ahora en manos de la oposición. 
En conjunto y pese a las victorias recientes del régimen, la lucha sigue en tablas. 
Así, pues, es un momento oportuno para que la comunidad internacional aparte la vista de una crisis que no parece tener soluciones positivas, pero no por ello disminuye la gravedad de lo que está sucediendo en Siria ni minimiza la seriedad de la advertencia hecha por Morell. 
Como dijo Morell, el peligro más acuciante es el de que un régimen con un gran arsenal de armas de destrucción en gran escala sea suplantado por un régimen afiliado a Al Qaeda o dominada por ésta. 
Al referirse a la entrada de yijadistas, Morell dijo que el “rumbo actual [de Siria] es hacia el desplome del gobierno central”, tras lo cual substituiría al Pakistán como refugio preferido de Al Qaeda. 
Así, pues, Morell se situó directamente dentro de una de las principales posiciones en el debate sobre la actitud que adoptar respecto de Siria (debate articulado casi exclusivamente desde el punto de vista geoestratégico y que pasa por alto las cuestiones humanitarias). 
Una de las posiciones considera a Siria principalmente un escenario de guerra contra Al Qaeda y otros extremistas. 
Sus partidarios, preocupados por la perspectiva de una toma del poder por los yijadistas en Siria, sostienen (unas veces implícitamente y otras explícitamente) que los EE.UU. y sus aliados no deben apoyar al bando de los rebeldes ni intervenir a su favor y, de hecho, deberían considerar el régimen de Bashar un mal menor. 
Los que temen una toma del poder yihadista citan sucesos recientes en el Sinaí. 
Hace tan sólo unos días, Israel cerró su aeropuerto de Eilat, después de recibir un aviso de que los yijadistas del Sinaí se proponían atacarlo con cohetes. 
Según sostienen, se trata tan sólo de un ensayo general de lo que se puede esperar en una Siria posterior a Assad. 
Los que profesan la otra posición no se toman a la ligera esa hipótesis. 
Aun así, sostienen que una victoria en Siria de una coalición de Rusia, el Irán, Hezbolá y el régimen de Assad representaría una amenaza aún mayor. 
Además, en caso de que cayera el régimen de Assad, habría muchas formas de tratar con los grupos yijadistas en Siria. 
Pero la respuesta más apropiada a la declaración de Morell es la de que los EE.UU. no necesariamente deben elegir entre dos opciones muy distintas. 
Sí, la oposición laica de Siria es débil y está dividida, mientras que los yijadistas son más dinámicos, pero la supremacía yijadista, en caso de victoria de la oposición, no es inevitable. 
Los EE.UU. y sus aliados deben adoptar una política más sólida, hacer una inversión más importante en la oposición laica y articular unos objetivos claros. 
En junio, Obama anunció que el régimen de Assad había utilizado armas químicas contra su propia población y, por tanto, había cruzado la “línea roja” de su gobierno, pero a esa contundente declaración no siguieron ni unas medidas ni una política coherentes. 
Para Obama, la suerte de Siria no parece, urgente, sencillamente, pero, cuando comience la decisiva batalla de Aleppo, puede ser demasiado tarde. 
Aún se puede demostrar el acierto de las advertencias de Morell: por defecto, si no por designio. 

Salvar a Siria en el Consejo de Seguridad 
NUEVA YORK – El derramamiento de sangre actual en Siria no sólo es con mucha diferencia el mayor desastre en materia de asuntos humanitarios hasta ahora, sino también uno de sus más graves riesgos geopolíticos y la actitud actual de los Estados Unidos –una guerra en dos frentes contra el Estado Islámico y el régimen del Presidente Bashar Al Asad– ha fracasado muy lamentablemente. 
La solución para la crisis de Siria, incluida la crisis de los refugiados en aumento en Europa, debe hacerse por mediación del Consejo de Seguridad de las Naciones Unidas. 
Las raíces de la estrategia de los Estados Unidos en Siria estriban en una extraña –y fallida– unión de dos veneros de la política exterior americana. 
Uno comprende el sistema de seguridad de los EE.UU., incluido el Ejército, los organismos encargados de los servicios de inteligencia y sus fervorosos partidarios en el Congreso. 
El otro surge de la comunidad de los derechos humanos. 
Su peculiar fusión ha sido evidente en muchas guerras recientes de los EE.UU. en Oriente Medio y en África. 
Lamentablemente, los resultados han sido constantemente devastadores. 
El sistema de seguridad se basa en la dependencia –ya de antiguo– por parte de las autoridades de los EE.UU. de la fuerza militar y las operaciones encubiertas para derribar regímenes considerados perjudiciales para los intereses americanos. 
Desde 1953, el derrocamiento del gobierno democráticamente elegido de Mohammad Mossadegh en el Irán y el “otro 11 de septiembre” (el golpe militar, respaldado por los EE.UU., en 1973 contra el Presidente Salvador Allende, democráticamente elegido) hasta los casos del Afganistán, el Iraq, Libia y ahora Siria, el cambio de regímenes ha sido desde hace mucho algo aceptado en el sistema de seguridad de los EE.UU. 
Al mismo tiempo, algunos sectores de la comunidad de los derechos humanos han respaldado recientes intervenciones del Ejército de los EE.UU. basándose en el “deber de proteger”. 
Esa doctrina, aprobada unánimemente por la Asamblea General de las NN.UU. en 2005, sostiene que la comunidad internacional está obligada a intervenir para proteger a la población civil sometida a un ataque en masa por su propio Gobierno. 
Ante la brutalidad de Sadam Husein, Muanmar El Gadafi y Asad, algunos defensores de los derechos humanos hicieron causa común con la clase dirigente de la seguridad de los EE.UU., mientras que China, Rusia y otros han sostenido que el “deber de proteger” ha pasado a ser un pretexto para el cambio de regímenes por parte de los EE.UU. 
El problema –como los defensores de los derechos humanos deberían haber advertido hace mucho tiempo– es el de que el modelo de cambio de regímenes propio de la clase dirigente del sistema de seguridad de los EE.UU. no funciona. 
Lo que parece ser una “solución rápida” para proteger a las poblaciones locales y los intereses de los EE.UU. con frecuencia acaba en el caos, la anarquía, la guerra civil y cada vez más crisis en materia de asuntos humanitarios, como ha ocurrido en el Afganistán, el Iraq, Libia y ahora Siria. 
Los riesgos de fracaso se multiplican dondequiera que el Consejo de Seguridad de las NN.UU. en conjunto no respalde el componente militar de la intervención. 
También se puede hacer remontar la intervención de los EE.UU. en Siria a las decisiones adoptadas por la clase dirigente del sistema de seguridad hace un cuarto de siglo para derribar los regímenes de Oriente Medio respaldados por los soviéticos. 
Como el entonces Secretario de Defensa Paul Wolfowitz explicó al general Wesley Clark en 1991: “Nos hemos dado cuenta de que podemos intervenir militarmente en esa región con impunidad, porque los soviéticos no harán nada para detenernos... [Disponemos] de entre cinco y diez años para eliminar esos regímenes ‘substitutivos’ –en el Iraq, Siria y los demás– antes de que aparezca la próxima superpotencia [China] para desafiarnos en esa región”. 
Cuando Al Qaeda atacó a los EE.UU. el 11 de septiembre de 2001, la clase dirigente del sistema de seguridad lo utilizó como pretexto para lanzar su guerra, durante mucho tiempo deseada, para derribar a Sadam. 
Cuando un decenio después estalló la “primavera árabe”, la clase dirigente del sistema de seguridad de los EE.UU. consideró la repentina vulnerabilidad de los regímenes de Gadafi y Asad una oportunidad similar para instalar nuevos regímenes en Libia y Siria. 
Ésa era la teoría, en cualquier caso. 
En el caso de Siria, los aliados regionales de los Estados Unidos también dijeron al Gobierno del Presidente Barack Obama que se lanzara contra Asad. 
Arabia Saudí quería que Asad desapareciera para debilitar un Estado clientelar del Irán, el rival principal del Reino saudí, con miras a la consecución de la primacía regional. 
Israel quería que Asad desapareciera para debilitar las líneas de suministro del Irán a Hezbolà en el Líbano meridional y Turquía quería que desapareciera Asad para ampliar su alcance estratégico y estabilizar su frontera meridional. 
La comunidad humanitaria se unió al coro en pro del cambio de régimen cuando Asad reaccionó ante la demanda por parte de los manifestantes de la “primavera árabe” de una liberalización política desencadenando el Ejército y los paramilitares. 
Desde marzo hasta agosto de 2011, las fuerzas de Asad mataron a unas 2.000 personas. 
En aquel momento, Obama declaró que Asad debía “marcharse”. 
No sabemos la amplitud exacta de las acciones posteriores de los EE.UU. en Siria. 
En el nivel diplomático, los EE.UU. organizaron los “Amigos de Siria”, principalmente países occidentales y aliados de Oriente Medio comprometidos con el derrocamiento de Asad. 
La CIA comenzó a colaborar encubiertamente con Turquía para canalizar armas, financiación y apoyo no letal al llamado “Ejército sirio libre” y otros grupos insurgentes que actuaban para derribar a Asad. 
Los resultados han sido un desastre sin paliativos. 
Mientras que de marzo a agosto de 2011 fueron muertas unas 500 personas al mes, unos 100.000 civiles –unos 3.200 al mes– murieron entre septiembre de 2011 y abril de 2015, cuando el número total de muertos, incluidos los combatientes, llegaron a ser tal vez 310.000, es decir, 10.000 al mes, y, con la capitalización por el Estado Islámico y otros brutales grupos extremistas de la anarquía creada por la guerra civil, una perspectiva de paz resulta más lejana que nunca. 
La intervención militar encabezada o respaldada por los EE.UU. en el Afganistán, el Iraq o Libia ha producido desastres similares. 
Una cosa es derribar un régimen y otra muy distinta substituirlo por un gobierno estable y legítimo. 
Si los EE.UU. quieren obtener resultados mejores, deben dejar de actuar por su cuenta. 
Los EE.UU. no pueden imponer su voluntad unilateralmente e intentar hacerlo no ha dado otro resultado que el de alinear a otros países potentes, incluidas Rusia y China, contra ellos. 
Como los EE.UU, Rusia tiene un gran interés en la estabilidad de Siria y en la derrota del Estado Islámico, pero no le interesa permitir que los EE.UU. instalen regímenes de su gusto en Siria y en otras partes de esa región. 
Ésa es la razón por la que han fracasado todas las gestiones del Consejo de Seguridad de las NN.UU. para forjar una posición común sobre Siria 
Pero se puede –y se debe– intentar de nuevo recurrir a la vía de las NN.UU. El pacto nuclear entre el Irán y los cinco miembros permanentes del Consejo de Seguridad (los EE.UU., Francia, Rusia y el Reino Unido), más Alemania, acaba de dar una demostración poderosa de la capacidad del Consejo para dirigir. 
También puede hacerlo en Siria, si los EE.UU. abandonan su exigencia unilateral del cambio de régimen y cooperan con el resto del consejo, incluidas China y Rusia, con miras a un planteamiento común. 
En Siria, sólo el multilateralismo puede triunfar. 
Las NN.UU siguen siendo la mayor –y, de hecho, la única– esperanza del mundo para detener el derramamiento de sangre siria y poner fin al aluvión de refugiados hacia Europa. 

La cultura del miedo y el estancamiento en Siria 
No es de sorprender que el nuevo y joven líder de un país árabe esté muy preocupado, durante sus primeros años en el poder, por establecer su legitimidad y su estatura. 
Al reemplazar a su padre, el presidente Hafez al-Assad, Bashar al-Assad, el actual presidente, necesitaba con urgencia demostrar que tenía bajo control la situación de su país, incluso más que otros líderes árabes relativamente nuevos, como el rey Abdullah de Jordania o el rey Muhammad de Marruecos. 
La selección de Bashar al-Assad como sustituto de su padre, a escasos minutos de la muerte de Assad el 10 de junio del 2000, había dejado atónito al sistema sirio en su conjunto, a pesar de que durante años se había estado preparando a la opinión pública para esta sucesión. 
Al no haber logrado presentar un programa claro y efectivo de reformas internas, el joven presidente buscó compensar en el ámbito de las relaciones internacionales sus fallos a nivel nacional. 
Aquí, el conflicto árabe-israelí le ofreció la oportunidad más visible para establecer sus credenciales de líder, sobre todo después de la elección democrática de Ariel Sahron, un hombre repudiado en el mundo árabe, como nuevo Primer Ministro de Israel. 
Durante la reciente Cumbre Arabe en Beirut, el joven Presidente aprovechó la ausencia de los líderes egipcios, libios y palestinos (entre otros) para tocar cuerdas sensibles en el público de Siria y de todo el mundo árabe. 
Con un estilo bien ensayado y seguro que recordaba a su padre, Bashar al-Assad dirigió un discurso provocativo a sus colegas en el que apoyaba el "derecho a la resistencia" de los palestinos, hacía un llamado a los países árabes para romper sus relaciones con Israel, instaba a la reconciliación entre Iraq y Kuwait y avalaba la iniciativa de paz del príncipe heredero saudí Abdallah. 
Con estas demandas, el joven Presidente apareció a ojos de muchos sirios como el "hombre del momento" de la Cumbre, un líder con un entendimiento profundo de los temas de actualidad. 
A través de su desempeño confiado, la estatura del nuevo Presidente creció. 
Más aún, su actuación desvió la atención sobre cualquier idea de reformas económicas o políticas en Siria, al menos por el momento. 
En un primer momento, la llegada del presidente Bashar al poder estuvo acompañada de un modesto pero perceptible deshielo político. 
Surgieron foros populares y clubes privados de discusión en toda Siria, lo que permitió un debate relativamente abierto. 
Después de algunos meses, esos foros populares tuvieron un final abrupto, cuando los servicios de seguridad aplicaron un conjunto de medidas rigurosas que en la práctica cerraron esas reuniones abiertas. 
Lo corto de esta "primavera" Siria fue un duro golpe para las expectativas de muchos de los intelectuales y profesionistas del país, jóvenes y viejos. 
Ese golpe se sintió con mayor fuerza todavía porque fue evidente que el acotamiento de los foros populares no generó una amplia reacción del público. 
Al verse obligados a encarar la posibilidad de verse marginados una vez más por el nuevo gobierno, los intelectuales sirios volvieron su atención hacia Sharon y el creciente conflicto entre israelíes y palestinos. 
Otra vez la causa palestina se convirtió en un sustituto de la atención enfocada en la situación interna de Siria, ofreciendo a los intelectuales y profesionistas del país una forma políticamente segura de desfogar sus frustraciones. 
En cuanto a la "calle" siria, esa mezcla amorfa de ciudadanos comunes y consenso popular, no sólo demostró una falta de simpatía por los intelectuales, sino que tampoco exhibió ningún interés sistemático en la política interna. 
Aparentemente, las preocupaciones principales del sirio promedio son el claro aumento en los niveles de vida y la reducción de las altas tasas de desempleo. 
Los asuntos más generales sobre las reformas (legislación civil, derechos de la mujer y el papel de la religión en la sociedad) siguen siendo temas que la calle siria prefiere evitar. 
Para bien o para mal, las restricciones en estas áreas son constantes sobreentendidas en la vida siria. 
Cuestionarlas en tiempos difíciles e inseguros no es una idea atractiva. 
La pasividad de la sociedad siria es el resultado de un acuerdo tácito entre el pueblo y el gobierno. 
El gobierno no se mete mucho en los asuntos sociales y el pueblo no se involucra demasiado en la política interna. 
Mientras tanto, el conflicto árabe-israelí sirve como el punto acordado de concentración para el gobierno y el pueblo de Siria. 
Como pretexto para ignorar la represión de las libertades básicas, ese conflicto ha sido descrito mediante una poderosa retórica nacional y religiosa a lo largo de la sociedad siria. 
Lo que de otra manera podría considerarse como un conflicto político, ha adquirido dimensiones socioculturales importantes. 
Por ello es legítimo preguntarse si el Presidente sirio puede actuar con alguna iniciativa real en el conflicto árabe-israelí. 
A pesar de la naturaleza dictatorial de su régimen, el presidente al-Assad tiene que satisfacer el sentimiento popular hacia Israel. 
Si traiciona este consenso, corre el riesgo de que la gente se movilice por asuntos de índole más interna. 
Este es el riego de todas las movilizaciones populares en el Medio Oriente. 
Siria simplemente presenta una versión más potente. 

Las relaciones peligrosas de Siria 
Después del asesinato del ex primer ministro libanés Rafik Hariri, todas las miradas se volvieron hacia Siria. 
Los grupos de oposición libaneses, así como los seguidores de Hariri acusaron abiertamente al régimen del presidente sirio Bashar Assad del asesinato. 
La administración Bush, aunque no ha culpado formalmente a Siria, lo hizo prácticamente y llamó a su embajador en Damasco. 
Se dice que los Estados Unidos están muy molestos por la negativa de Siria a retirar sus fuerzas de Líbano de conformidad con una resolución de la ONU. 
La creciente oposición a la hegemonía siria en Líbano es sólo uno de cuatro problemas interrelacionados a los que se enfrenta aquel país. 
Los otros tres son el comportamiento de Siria en Iraq, sus relaciones con los Estados Unidos y la necesidad de una reforma interna. 
Si bien el inmovilismo corrosivo es la marca del régimen sirio, esos retos amenazan con reforzarse mutuamente y marginar aún más a Siria a nivel internacional de lo que está hoy en día. 
En Líbano, los sirios han malinterpretado en repetidas ocasiones las intenciones de la administración Bush. 
En septiembre pasado, los Estados Unidos, junto con Francia, promovieron la Resolución 1559 del Consejo de Seguridad de la ONU, que exige la salida de Siria y el desarme de las milicias --sobre todo de Hezbollah. 
Eso se dio después de que Assad impuso ese mismo mes una extensión anticonstitucional del mandato del presidente libanés Emile Lahoud, a pesar de las advertencias francesas y estadounidenses. 
Con todo, hasta el momento, los funcionarios sirios dicen en privado que no creen que los Estados Unidos en serio pretendan que haya un retiro. 
Los líderes sirios también siguen desestimando las exigencias de Líbano de poner fin a los 28 años de presencia militar siria. 
Tales exigencias crecieron dramáticamente después de la muerte de Hariri, a medida que decenas de miles de partidarios del ex primer ministro, que antes se mantenían neutrales en cuanto a Siria, gritaban "Fuera Siria". 
En efecto, se ha formado un frente opositor amplio de múltiples comunidades en Beirut para exigir la salida de Siria. 
Sin embargo, en lugar de abordar las exigencias del frente y forjar una relación bilateral sana entre países iguales, Siria ha buscado dividir a la oposición y reafirmar su control. 
El asesinato de Hariri hace que eso sea mucho más difícil, y Siria debe prepararse para una fuerte reacción por parte de los Estados Unidos y Francia. 
En Iraq, desde la caída de Bagdad el 9 de abril de 2003, Damasco ha dado muestras de una nostalgia desmedida por el viejo régimen. 
Aunque los partidos Ba'ath de Siria e Iraq eran enemigos acérrimos, quedaba el consuelo de que ambos eran miembros de una confederación de despotismos. 
Para los sirios, un Iraq democrático, amigo de los Estados Unidos, es mucho peor que Saddam Hussein, el enemigo que conocían --y con quien después comerciaron lucrativamente--durante los años de las sanciones internacionales en contra de Iraq. 
Las sospechas de que Siria apoya a los exiliados iraquíes del partido Ba'ath amenazan con dañar las relaciones con el nuevo Iraq. 
Bagdad ha acusado repetidamente al régimen de Assad de permitir que fondos iraquíes lleguen a los insurgentes, y recientemente notificó a los sirios que se encontró una fotografía de un oficial de alto rango de la inteligencia siria con un combatiente islámico en el cadáver de éste en Falluja. 
A medida que surja una autoridad iraquí legítima después de las elecciones, los sirios tendrán que dar muestras de previsión y deshacerse de sus conocidos pro-Saddam. 
Una de las principales razones del deterioro de las relaciones de Siria con los Estados Unidos es la creciente impaciencia de la administración Bush con la participación de ese país en la insurgencia iraquí. 
En efecto, en Washington hay un desdén palpable hacia Siria. 
Por ello los desmentidos de Siria ante las acusaciones de que está jugando un papel destructivo en Iraq rara vez se toman en serio, y también por ello Assad no ha obtenido el apoyo estadounidense para renovar las negociaciones con Israel sobre las Alturas del Golán. 
Hay signos de que los sirios tampoco son capaces de medir las intenciones de Estados Unidos en otros temas. 
Por ejemplo, Assad aparentemente no se ha dado cuenta del grado al que la administración Bush relaciona su régimen con el terrorismo. 
Los funcionarios sirios creen que debido a que el partido Ba'ath es secular, los Estados Unidos lo apoyarán invariablemente en contra de un resurgimiento islámico. 
No ven que los funcionarios estadounidenses perciben a Siria como cómplice de las actividades de los grupos terroristas islámicos en los territorios palestinos, Iraq y Líbano. 
Al interior, el régimen de Assad también está en aprietos. 
La reforma política y económica, cuando avanza, lo hace a un ritmo muy lento. 
Uno de los temas principales de discusión en Siria es el resurgimiento del Islam como alternativa a un sistema político y económico que ofrece pocos incentivos a quien no pertenezca a la élite del régimen. 
La oposición de Francia a la presencia de Siria en Líbano es al menos en parte un reflejo del desencanto con las ambiciones reformistas de Assad, y la Unión Europea ha expresado reservas similares. 
Assad se encuentra ahora en una fase de consolidación que no deja mucho espacio para las reformas. 
En efecto, su nuevo ministro del interior, Ghazi Kanaan, exponente de línea dura de la vieja escuela, ha encabezado la represión en contra de reformistas y kurdos desde hace aproximadamente un año. 
Se considera que el reacomodo que llevó a Kanaan y a otros al gabinete en noviembre refleja las preferencias de Assad. 
En los próximos meses, el retiro de varios funcionarios habrá de permitirle al presidente colocar a más de su gente en posiciones de poder. 
Sin embargo, la consolidación no es reforma. 
Assad debe demostrar que su autoridad fortalecida puede llevar a una transformación genuina. 
Hasta ahora, el presidente ha seguido una línea dura en lo que se refiere a Iraq, Líbano y los asuntos internos. 
Pocos están convencidos de que sea un reformista. 
Siria tal vez tendrá que pagar un precio alto por esa ambigüedad. 

El estancamiento sectario de Siria 
PRINCETON – Lo que comenzó en Siria como una rebelión contra un régimen opresivo ha ido convirtiéndose en una guerra civil sectaria y, más recientemente, en un conflicto por procuración. 
En ese proceso, la lucha ha llegado a ser cada vez más enrevesada, con programas en conflicto entre los aliados, junto con tensiones comunitarias muy arraigadas, lo que vuelve la situación casi ingobernable. 
Por un lado, los Estados Unidos, la Unión Europea, Turquía, Jordania, Arabia Saudí y Qatar respaldan a la oposición, un aluvión de facciones armadas con programas e ideologías diversos, que van desde el nacionalista sirio hasta el yijadista mundial. 
Esa desunión refleja las fisuras de la sociedad siria, consecuencia de más de cuatro decenios de un brutal gobierno autoritario. 
Por otro lado, Rusia y el Irán (y su apoderado, Hezbolá, en el Líbano), cada cual por sus motivos propios, apoyan el régimen del Presidente Bashar Al Asad. 
Las motivaciones de Rusia están vinculadas con la herencia de la Guerra Fría. 
El régimen de Asad ha adoptado constantemente una posición antioccidental, alineándose con la Unión Soviética y después con Rusia. 
Actualmente, Siria representa el único punto de apoyo que le queda a Rusia en el mundo árabe, mientras que todos los oponentes regionales de Asad son aliados de los EE.UU. 
La participación del Irán refleja una lucha diferente y mucho más antigua: la que enfrenta a suníes y chiíes por el dominio de Oriente Medio. 
Al aportar el Irán, dominado por los chiíes, armas, dinero, tropas y formación a las fuerzas de Asad, la dimensión sectaria del conflicto ha cobrado una mayor importancia. 
De hecho, las fuerzas gubernamentales han pasado a ser un ejército sectario, motivado por el miedo a que, si los rebeldes, en su mayoría suníes, resultan victoriosos, aniquilen a la minoría alauí, de filiación chií, que ha gobernado a Siria durante decenios. 
Así las cosas, el régimen de Asad cuenta con una ventaja militar abrumadora, con una fuerza aérea, tanques, cohetes y armas químicas y biológicas. 
Para derrotarlo, la oposición necesita armas más avanzadas y quienes los apoyan están dispuestos a concedérselas. 
Turquía, Arabia Saudí, Jordania y Qatar, países encabezados por suníes todos ellos, han aumentado en gran medida su ayuda militar a los rebeldes sirios en los últimos meses. 
Incluso los Estados Unidos, que hasta ahora se han negado a prestar ayuda letal por miedo a armar a yijadistas mundiales, han anunciado recientemente que están preparando un plan para entregar armas a las fuerzas de la oposición. 
Las tensiones entre suníes y chiíes suelen intensificarse en gran medida durante las luchas de poder geopolítico, como, por ejemplo, en el Iraq en el período 2006-2008. 
Antes, la última gran batalla entre suníes y chiíes en Oriente Medio entrañó una guerra casi constante entre el imperio Otomano suní y el imperio zafa vida chií durante los siglos XVI y XVII. 
Los otomanos vencieron por un pequeño margen y acabaron dominando el Iraq, pero el prolongado conflicto contribuyó a la decadencia de los dos imperios y devastó el Iraq, con lo que dejó tras sí una división sectaria. 
Todo ello no es buen augurio para Siria. 
Desde el decenio de 1970, los Asad no han logrado fomentar el nacionalismo árabe para unir a la población dividida por razones religiosas y han recurrido, en su lugar, a una política sectaria y divisoria para dominar a la población de Siria. 
Si bien lograron que sus aliados alauíes ocuparan posiciones decisivas en el ejército y los servicios de inteligencia ayudaran a los Asad a mantener su dominio sobre el país, fue una estrategia que amplió y reforzó la escisión entre suníes y chiíes entre la población. 
Cuando la “primavera árabe” empezó a desarrollarse, Asad adoptó el mismo planteamiento con la esperanza de reagrupar a sus partidarios alauíes y someter al resto de la población mediante el terror. 
Sin embargo, esa vez el plan salió al revés. 
La población suní siria, inspirada por las revoluciones en otros países árabes y horrorizada por la brutalidad del régimen, dejó, sencillamente, de sentir miedo, acontecimiento que ha cambiado la situación para el autoritarismo árabe. 
Ahora las consecuencias del fracaso de los Asad en su intento de fomentar una ideología nacional compartida están resultando del todo claras. 
Los suníes de Siria están invocando cada vez más la teología para justificar el odio de la minoria chií y ciertas formas de exclusivismo chií, similares a la ideología y la concepción del mundo de Al Qaeda, están llegando a ser la norma. 
Si bien Asad ha logrado el renovado apoyo de la comunidad alauí, ha sido a costa de aumentar el propio peligro de que los rebeldes castiguen a todos los alauíes por los crímenes del régimen. 
A medida que continúa la guerra, las perspectivas para una solución negociada van disminuyendo. 
Mientras el Irán aporta su influencia –y miles de millones de dólares–, los alauíes y los Estados del Golfo hacen lo propio en apoyo de los suníes, Siria va quedando destrozada. 
Pronto se habrá llegado demasiado lejos para que ninguno de los dos bandos pueda gritar victoria. 

Uniendo a Siria 
BERLIN – Los activistas de la oposición siria suelen manifestar su desencanto con el nivel de apoyo internacional que reciben. 
Si bien la última reunión de los llamados "Amigos de Siria" (un grupo de países que se reúne periódicamente para discutir la situación de Siria fuera del Consejo de Seguridad de las Naciones Unidas) se tradujo en más ayuda financiera, el grado de compromiso exterior genuino con su causa sigue siendo cuestionable. 
Estados Unidos, la Unión Europea, Turquía y la mayoría de los países árabes coinciden en que el régimen del presidente sirio Bashar al-Assad ya no es legítimo. 
Han intensificado las sanciones contra el gobierno, y ofrecido diferentes tipos de respaldo a los grupos opositores. 
Algunos estados han ofrecido armas automáticas, municiones y granadas propulsadas por cohetes. 
Pero las entregas de armas han disminuido, y los pedidos de los rebeldes de armas antiaéreas siguen sin recibir respuesta. 
Es más, ni los vecinos de Siria ni los gobiernos occidentales están dispuestos a intervenir militarmente. 
De hecho, a pesar de dar señales de solidaridad, se han negado a establecer una zona de protección para los civiles sirios a lo largo de la frontera de los estados vecinos, o a imponer una zona de exclusión aérea para los aviones militares sirios. 
En consecuencia, los grupos opositores sirios creen que se han quedado solos para enfrentar al brutal régimen de Assad. 
Pero los opositores sirios deben reconocer que la falta de una acción internacional decisiva no sólo se debe a que Rusia y China vetaran alguna acción significativa en el Consejo de Seguridad, o a la renuencia de los países de la OTAN a iniciar otra guerra en la región. 
De hecho, la comunidad internacional está esperando que la oposición desorganizada de Siria se transforme en una fuerza coherente y efectiva tanto como la oposición espera ayuda de la comunidad internacional. 
Esto implica formar una plataforma común que represente a todos los grupos relevantes, incluyendo los Comités de Coordinación Local, la Unión de Coordinadores de la Revolución Siria y los consejos militares de Ejército Libre de Siria. 
Sin duda, los rebeldes han hecho algunos avances. 
Han creado cuatro consejos militares regionales, que han ayudado a consolidar el liderazgo y solidificar su control en áreas significativas del país, particularmente cerca de la frontera turca. 
Sin embargo, la oposición siria hasta el momento no ha logrado presentarse como un actor unificado. 
Esto es sorprendente, dado que partidos políticos y figuras altamente respetadas e influyentes han venido hablando en nombre de la oposición en reuniones internacionales. 
El Consejo Nacional Sirio (SNC, por su sigla en inglés), por ejemplo, incluye muchas de estas figuras, y ha recibido respaldo material de varios países. 
Pero no es lo suficientemente inclusivo como para ejercer el rol de único representante de la oposición siria. 
Los intentos por ampliar el SNC no han tenido éxito, debido a las reservas manifestadas por algunos grupos importantes, como el Foro Democrático, respecto de unirse a una organización que depende de auspiciantes extranjeros. 
La oposición siria necesita crear una organización paraguas aceptada por todos, inclusive por los líderes civiles y militares de facto que han surgido localmente en el último año y medio. 
Estos grupos ya comparten un objetivo común -derribar al régimen de Assad- y la mayoría de ellos (con unas pocas excepciones ultra-militantes) esperan crear un estado pacífico, inclusivo y democrático. 
Figuras influyentes de la oposición -como el ex parlamentarista y preso político Riad Seif y el ex líder del SNC Burhan Ghalioun- han propuesto estrategias prometedoras para formar ese tipo de organización paraguas. Por ejemplo, un "grupo de personas sabias" sin intenciones de ejercer cargos políticos podría supervisar la creación de un consejo provisional que incluya a todos los grupos políticos y coaliciones relevantes, los consejos militares, la comunidad empresaria y los líderes religiosos. 
Pero estos planes no se han materializado, debido a la falta de una cultura de cooperación. 
Teniendo en cuenta que los sirios socializaron en el marco de un sistema profundamente autoritario, incluso aquellos que luchan por un sistema democrático no tienen experiencia en el arte de formar coaliciones. 
Asimismo, los potenciales políticos nunca han podido medir su popularidad realmente en contiendas democráticas. 
En consecuencia, muchos sobrestiman su verdadera influencia y tienden a competir por el liderazgo más que a cooperar. 
Los líderes de la oposición de Siria no necesitan barrer sus diferencias políticas debajo de la alfombra para ganar el respaldo de la comunidad internacional. 
Simplemente tienen que crear un organismo común que pueda ser aceptado por todos los grupos relevantes en el terreno, como hizo la oposición libia cuando estableció el Consejo Nacional de Transición. 
Luego de eso, deberían establecer una autoridad legítima dentro de Siria que pueda administrar áreas liberadas, distribuir ayuda y ofrecer servicios a los civiles. 
Una autoridad de transición de este tipo podría emplazar más fácilmente a la comunidad internacional a brindar el apoyo necesario que un grupo rebelde exiliado. 
La revolución siria es, esencialmente, una rebelión civil y política contra una dictadura -que poco a poco está desbaratando al régimen de Assad-. 
La oposición debe empezar por preparar el terreno para un nuevo orden basado en la unidad y la cooperación. 
De lo contrario, grupos más pequeños de militantes armados -respaldados o incluso manipulados por actores externos- dictarán el futuro de Siria. 

Por qué cederá Syriza 
LONDRES – Parece que, una vez más, Grecia se ha quitado la soga financiera del cuello. 
Recurrió a sus tenencias en una cuenta de reserva del Fondo Monetario Internacional y logró devolver 750 millones de EUR (851 millones de USD) –irónicamente, al propio FMI– justo antes de que la deuda venciera. 
Esta arriesgada política no fue un accidente, desde que asumió en enero, el gobierno griego, liderado por el primer ministro Alexis Tsipras, del partido Syriza, ha creído que la amenaza de la cesación de pagos –y, con ella, de una crisis financiera que podría hacer estallar al euro– le proporciona apalancamiento en la negociación para contrarrestar la falta de poder político y económico de su país. 
Meses más tarde, Tsipras y su ministro de finanzas, Yanis Varoufakis, un experto académico en teoría de los juegos, aún parecen estar comprometidos con esta visión, a pesar de la falta de evidencia en su favor. 
Pero su cálculo se basa en una premisa falsa, Tsipras y Varoufakis suponen que un incumplimiento obligaría a Europa a elegir entre tan solo dos alternativas: expulsar a Grecia de la zona del euro u ofrecerle asistencia incondicional para el pago de su deuda; pero las autoridades europeas cuentan con una tercera opción en caso de un incumplimiento griego. 
En vez de forzar la salida de Grecia o «Grexit», como se la llama, la UE podría dejarla atrapada dentro de la zona del euro y privarla de dinero, para luego sentarse a esperar y ver cómo se desploma el apoyo político interno al gobierno de Tsipras. 
Ese tipo de estrategia de sitio –esperar a que Grecia se quede sin el dinero que necesita para mantener el funcionamiento normal del gobierno– parece ahora la técnica más promisoria para disolver la resistencia griega. 
Es probable que funcione, porque el gobierno griego tiene cada vez más dificultades para reunir el dinero necesario para pagar los salarios y las pensiones cada fin de mes. 
Para eso, Varoufakis ha recurrido a medidas cada vez más desesperadas, como apoderarse del efectivo en las cuentas bancarias municipales y de los hospitales. 
Esto implica que la recaudación impositiva se ha visto tan golpeada por el caos económico desde las elecciones en enero que los ingresos del gobierno ya no alcanzan para cubrir los costos del día a día. 
Si esto fuera cierto –nadie puede asegurarlo debido a la falta de confiabilidad de las estadísticas financieras griegas (otra de las quejas de las autoridades de la UE)– la estrategia de negociación del gobierno griego está condenada al fracaso. 
La estrategia de Tsipras-Varoufakis supone que Grecia puede amenazar creíblemente con un incumplimiento porque su gobierno, si se viera obligado a ello, aún tendría dinero más que suficiente para pagar los salarios, las pensiones y los servicios públicos. 
Se trataba de un supuesto razonable en enero: el gobierno había presupuestado un gran superávit primario (que excluye los pagos de intereses), estimado en el 4 % del PBI. 
Si Grecia hubiera entrado en cesación de pagos en enero, este superávit primario podría haber sido redireccionado (en teoría) de los pagos de intereses a la financiación de los mayores salarios, pensiones y gasto público que Syriza prometió durante la campaña electoral. 
Dada esta posibilidad, Varoufakis puede haber creído que estaba ofreciendo a otros ministros de finanzas de la UE una oferta generosa al proponer un recorte del superávit primario del 4 % al 1 % del PBI, en vez de llevarlo directamente a cero. 
Si la UE se rehusaba, la amenaza implícita era simplemente dejar de pagar los intereses y dejar disponible la totalidad del superávit primario para gastos públicos adicionales. 
Pero, ¿qué pasaría si el superávit primario –la carta ganadora del gobierno griego en su contenciosa estrategia de negociación– hubiera desaparecido? 
En ese caso, la amenaza de la cesación de pagos ya no resulta creíble. 
Sin el superávit primario, un incumplimiento ya no permitiría a Tsipras cumplir las promesas electorales de Syriza; por el contrario, implicaría recortes aún mayores en los salarios, las pensiones y el gasto público de los ahora exigidos por la «troika» (la Comisión Europea, el Banco Central Europeo y el FMI). 
Para las autoridades de la UE, por el contrario, un incumplimiento griego ahora sería mucho menos problemático de lo que antes se preveía. 
Ya no necesitan evitar la cesación de pagos amenazando a Grecia con su expulsión del euro. 
En lugar de ello, la UE ahora puede confiar en que el propio gobierno griego castigará su gente cuando le sea imposible pagar los salarios y las pensiones, u honrar las garantías bancarias. 
Tsipras y Varoufakis debieran haber previsto esto, porque lo mismo ocurrió dos años atrás cuando Chipre, sumido en la agonía de la crisis bancaria, intentó desafiar a la UE. 
La experiencia de Chipre sugiere que, cuando se venga abajo la credibilidad de la amenaza del gobierno, es probable que la UE obligue a Grecia a mantener el euro y la haga sufrir una bancarrota municipal al estilo estadounidense, como la de Detroit. 
Los mecanismos legales y políticos para considerar a Grecia como una bancarrota municipal son claros. 
Los tratados europeos declaran sin lugar a dudas que la membresía del euro es irreversible a menos que un país abandone no solo la moneda única, sino también la UE en su conjunto. 
También es ese el mensaje que los gobiernos de la UE desean inculcar en sus propios ciudadanos e inversores financieros. 
Si Grecia entra en cesación de pagos, la UE contará con la justificación legal y la motivación política para insistir en que mantenga al euro como su única moneda de curso legal. 
Incluso si el gobierno griego decide pagar los salarios y las pensiones emitiendo sus propios pagarés o «nuevas dracmas», el Tribunal de Justicia de la Unión Europea dictaminará que todas las deudas internas y depósitos bancarios se deben pagar en euros. 
Eso, a su vez, obligará a un incumplimiento frente a los ciudadanos griegos y los acreedores extranjeros, porque el gobierno será incapaz de honrar el valor en euros de los depósitos asegurados en los bancos griegos. 
Por lo tanto, una cesación de pagos de Grecia dentro del euro, lejos de permitir que Syriza honre sus promesas electorales, infligiría una austeridad aún mayor sobre los votantes griegos de la que sufrieron bajo el programa de la troika. 
En ese punto, el colapso del gobierno sería inevitable. 
En lugar de que Grecia deje la zona del euro, Syriza dejaría el gobierno de Grecia. 
En cuanto Tsipras se dé cuenta de que las reglas del juego entre Grecia y Europa han cambiado, su rendición será simplemente una cuestión de tiempo. 

El mito de la austeridad griega 
BRUSELAS – Desde la victoria de Syriza, el partido anti-austeridad, en las recientes elecciones generales de Grecia, el “problema griego” nuevamente preocupa a los mercados y a las autoridades formuladoras de políticas a lo largo de toda Europa. 
Algunos temen un regreso a la incertidumbre del año 2012, época en la que muchos pensaban que la moratoria y la salida de la eurozona de Grecia eran inminentes. 
En aquel entonces, al igual que ahora, muchos se preocupaban sobre si una crisis de la deuda griega podría desestabilizar – y quizás incluso derrumbar – la unión monetaria europea. 
Sin embargo, esta vez la situación es realmente distinta. 
Una diferencia fundamental radica en los fundamentos económicos. 
En el transcurso de los últimos dos años, otros países periféricos de la eurozona han demostrado su capacidad de ajuste, mediante la reducción de sus déficits fiscales, la expansión de sus exportaciones, y su desplazamiento hacia superávits de cuenta corriente, consecuentemente contradiciendo la existencia de una necesidad de financiación. 
De hecho, Grecia es el único país que ha avanzado arrastrado constantemente sus pies en cuanto a las reformas y que mantuvo un desempeño exportador muy deficiente. 
Proporcionar un escudo adicional a los países periféricos es el plan del Banco Central Europeo para iniciar la compra de bonos soberanos. 
Si bien el gobierno alemán no admite oficialmente la flexibilización cuantitativa, debería estar agradecido con el BCE por calmar los mercados financieros. 
Ahora Alemania puede tomar una postura firme sobre las demandas del nuevo gobierno griego en cuanto a pedir una condonación a gran escala de la deuda y poner fin a la austeridad, sin tener temor a que en los mercados financieros ocurra el tipo de turbulencia que ocurrió en el año 2012, turbulencia que dejó a la eurozona con poquísimas opciones que no fueran rescatar financieramente a Grecia. 
En los hechos, ambas demandas del gobierno griego se basan en un malentendido. 
Para empezar, Syriza y otros argumentan que la deuda pública de Grecia, que alcanza el cuantioso nivel del 170% del PIB, es insostenible y debe ser recortada. 
Debido a que la deuda oficial del país constituye el grueso de su deuda pública en general, el gobierno quiere que se reduzca. 
La realidad es que los acreedores oficiales de Grecia le han concedido períodos de gracia que son suficientemente largos y tasas de interés que son suficientemente bajas como para hacer que la carga sea soportable. 
Grecia realmente gasta menos en servicio de la deuda de lo que gasta Italia o Irlanda, países que tienen ratios (brutos) deuda-PIB mucho más bajos. 
Debido a que los pagos de la deuda externa oficial de Grecia ascienden a sólo el 1.5% del PIB, el servicio de la deuda no es el problema que el país enfrenta. 
El costo relativamente bajo del servicio de la deuda también elimina la justificación de las demandas de Syriza sobre poner fin a la austeridad. 
El último programa de rescate de la “troika” (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea), iniciado en el año 2010, prevé para este año un superávit presupuestario primario (que excluye el pago de intereses) del 4% del PIB. 
Eso sería un poco más de lo necesario para cubrir los pagos de intereses, y por lo tanto, permitiría que Grecia finalmente empiece a reducir su deuda. 
El alegato del nuevo gobierno griego sobre que este es un objetivo no razonable no puede resistir un escrutinio. 
Después de todo, cuando se enfrentaron a una deuda excesivamente elevada, otros Estados miembros de la Unión Europea – incluyendo Bélgica (desde 1995), Irlanda (desde 1991) y Noruega (desde 1999) – mantuvieron excedentes similares durante al menos diez años cada uno, por lo general de manera posterior a una crisis financiera. 
Desde luego, se puede alegar razonablemente que la austeridad en la eurozona ha sido excesiva, y que el déficit fiscal debería haber sido mucho más grande para sostener a la demanda. 
Pero sólo los gobiernos con acceso a la financiación de mercado pueden utilizar la política fiscal expansiva para estimular la demanda. 
En el caso de Grecia, un mayor gasto tendría que ser financiado por préstamos de una o más instituciones oficiales. 
Por la misma razón, es falso afirmar que la troika obligó a Grecia a someterse a una austeridad excesiva. 
Si Grecia habría recibido apoyo financiero en 2010, hubiese tenido que reducir su déficit fiscal desde un nivel de más del 10% del PIB a cero de manera inmediata. 
Al financiar déficits continuos hasta el año 2013, la troika, en realidad, hizo posible que Grecia retrasara la austeridad. 
Por supuesto, Grecia no es el primer país en solicitar financiamiento de emergencia para retrasar los recortes presupuestarios, y que posteriormente, una vez que lo peor ya pase, se queje arguyendo que los recortes son excesivos. 
Esto suele ocurrir cuando el gobierno tiene un superávit primario. 
En los casos que el gobierno puede financiar su gasto corriente a través de los impuestos – e incluso es posible que sea capaz de aumentar el gasto, si no tiene que pagar intereses – se intensifica la tentación de negarse a pagar la deuda. 
Cuando se inició el programa de la troika, se anticipó ampliamente que Grecia estaría tentada a seguir esta ruta. 
El año pasado, el nuevo ministro de Finanzas griego, Yanis Varoufakis, confirmó la predicción, argumentando que un superávit primario daría a Grecia la ventaja en las negociaciones sobre la reestructuración de la deuda, ya que simplemente podría suspender los pagos a la troika, sin incurrir en problemas de financiación. 
Este abordaje sería un error. 
El problema práctico para Grecia ahora no es la sostenibilidad de la deuda que vence en 20 a 30 años y tiene tasas de interés muy bajas; el verdadero problema son los pocos pagos al FMI y el BCE que vencen este año – pagos que el nuevo gobierno se ha comprometido a realizar. 
Sin embargo, para honrar su compromiso (y contratar a más empleados), Grecia necesitará más apoyo financiero proveniente de sus socios de la eurozona. 
Por otra parte, el sistema financiero del país necesitará del apoyo continuo del BCE. 
En otras palabras, el nuevo gobierno de Grecia debe ahora tratar de convencer a sus socios europeos de que se merece más apoyo financiero, mientras presiona para que se le otorgue una reducción de su deuda existente y muestra resistencia a las políticas de austeridad que fueron condiciones para recibir préstamos anteriores. 
Para Syriza y sus votantes, la luna de miel política podría ser corta. 

Matar a las enfermedades no transmisibles 
SEATTLE – En los últimos 25 años, gracias en parte a un esfuerzo global coordinado para combatir las enfermedades infecciosas, incluidos la malaria, la tuberculosis, el VIH/SIDA y la polio, las tasas de mortalidad infantil se han reducido en un 50%, y la expectativa de vida promedio se ha incrementado en más de seis años. 
Es más, el porcentaje de la población mundial que vive en la extrema pobreza se ha reducido a la mitad. 
Estos son logros importantes, pero trajeron consigo un nuevo conjunto de desafíos que se deben abordar con urgencia. 
A medida que las vidas se han ido prolongado y los estilos de vida han cambiado, las enfermedades no transmisibles (ENT) como la diabetes, las enfermedades cardiovasculares, el cáncer y los trastornos respiratorios han prosperado, convirtiéndose por lejos en las principales causas de muerte del mundo. 
Mientras que unos 3,2 millones de personas murieron como consecuencia de la malaria, la tuberculosis o el VIH/SIDA en 2014, más de 38 millones murieron por ENT. 
Y la cantidad de muertes sigue creciendo. 
Tomemos el caso de la diabetes, una de las ENT de más rápido crecimiento. 
Según un informe reciente de la Organización Mundial de la Salud, la diabetes se cobró 1,5 millones de vidas en 2012, aproximadamente la misma cantidad que la tuberculosis. 
Pero mientras que las muertes por tuberculosis han declinado a la mitad desde 1990, el impacto de la diabetes está creciendo rápidamente. 
En 1980, 108 millones de personas vivían con diabetes, una tasa de aproximadamente una persona de cada 20; hoy, más de 400 millones, o una persona de cada 12, padecen la enfermedad. 
Contrariamente a la percepción popular de las ENT como enfermedades de los ricos, éstas afectan de manera desproporcionada a los pobres en países de todo nivel de desarrollo económico, pero especialmente los países de ingresos bajos y medios. 
Por cierto, según el informe de la OMS, más del 80% de las muertes relacionadas con la diabetes ocurren fueran de los países de ingresos altos. 
Una razón que explica esto es que la diabetes tipo 2, la variante más común, está asociada con factores vinculados al estilo de vida, como la inactividad, la obesidad, una dieta deficiente y el cigarrillo, que suelen ser más comunes entre las personas de menos recursos. 
Para colmo de males, en las comunidades más pobres, las herramientas y medicinas para diagnosticar y tratar la diabetes son escasas y suelen estar fuera de los recursos de la gente. 
Un estudio reciente realizado por PATH, con respaldo de Novo Nordisk, demostró que, en algunos casos, apenas una tercera parte de las instalaciones de salud pública tenían insulina en stock, y sólo una de cada cuatro contaba con tiras reactivas para monitorear la diabetes. 
En Ghana, hace falta el salario de 15 días para poder pagar una dosis de 30 días de apenas dos de las drogas que se necesitan para evitar complicaciones. 
Estas deficiencias implican que casi la mitad de los casos de diabetes fuera de los países ricos no se diagnostican o se manejan de manera inadecuada. 
Esto tiene consecuencias humanas y económicas importantes. 
La diabetes requiere un tratamiento de por vida, y cuanto antes se la detecta y antes comienza el tratamiento, mejor es el resultado. 
La diabetes, cuando no se la trata, causa condiciones que hacen imposible trabajar y suelen provocar una muerte temprana. 
¿Qué hará falta para asegurar que la gente tenga las herramientas y medicamentos para diagnosticar, tratar y monitorear la diabetes? 
Para empezar, los responsables de las políticas y los donantes deben reconocer el impacto desproporcionado de la diabetes en las comunidades pobres y dedicar una mayor atención y un mayor financiamiento a la prevención y al tratamiento. 
Los programas de prevención que promueven dietas más saludables y ejercicio pueden reducir la prevalencia de la diabetes tipo 2 y minimizar las complicaciones para quienes ya padecen la enfermedad. 
Y la inversión en sistemas de atención médica en países de ingresos bajos y medios puede ayudarlos a adaptarse a la creciente carga de enfermedades de por vida como la diabetes. 
La cuestión del costo también debe abordarse con urgencia. 
Debemos enfrentar las deficiencias en los sistemas de distribución que limitan el acceso a drogas y diagnóstico, elevando los costos. 
Esto exigirá una mejor previsión, planificación y distribución; una negociación más efectiva de los precios y límites a los sobreprecios. 
Es más, debemos invertir en investigación y desarrollo de tratamientos y herramientas de diagnóstico de bajo costo para la diabetes que sean apropiados para contextos de bajos recursos. 
Se necesitan desesperadamente proyectos inteligentes de colaboración que reúnan a pensadores innovadores de organizaciones sin fines de lucro, de la academia y del sector privado para crear soluciones efectivas, costeables y apropiadas. 
La diabetes no es la única entre las ENT. 
También existe una menor disponibilidad de medicinas y tecnologías esenciales para diagnosticar y tratar las enfermedades cardíacas, el cáncer y los trastornos respiratorios. Asimismo, son proporcionalmente más caras para la gente en países con ingresos bajos y medios que para la personas en el mundo rico. 
Esta disparidad llevó a la publicación médica The Lancet a definir la crisis de las ENT como "la cuestión de justicia social de nuestro tiempo". 
A menos que tomemos medidas, la crisis no hará más que agravarse. 
La OMS espera que, entre 2010 y 2020, las muertes causadas por ENT aumentarán un 15% y la mayoría tendrá lugar en países de ingresos bajos y medios. 
Hoy, sólo el 1% del financiamiento de salud global está destinado a los programas relacionados con las ENT. 
Esto debe cambiar -y rápido-. 
De lo contrario, los progresos remarcables que se hicieron a la hora de mejorar la salud global en los últimos 25 años se verán superados por una creciente ola de gente que sufre y muere de enfermedades crónicas que sabemos cómo prevenir y tratar. 

La lucha contra las enfermedades raras y huérfanas 
STANFORD – Por lo general, las enfermedades raras son ignoradas, simplemente porque son como su nombre lo dice: raras. 
Sin embargo, en su conjunto afectan a un gran número de personas. 
En Estados Unidos, las enfermedades raras se definen como aquellas que afectan a menos de 200.000 personas. 
No obstante, existen más de 6.800 de estas condiciones, y en todo el mundo ellas afectan a cientos de millones de personas. 
Y, aun así, sólo se disponen de unos 250 tratamientos para hacerles frente. 
Una de las razones para esto es que la pequeña cantidad de pacientes dificulta el estudio de dichas enfermedades, así como las pruebas de fármacos. 
Como resultado, los profesionales médicos con frecuencia saben poco acerca de los síntomas y la biología de dichas enfermedades. 
A principios de este año, participé en California en un programa por el Día de las enfermedades raras. 
El tema fue una colección poco clara, pero grande (más de 70), de enfermedades causadas por un tipo específico de error genético – error que ocurre dentro de la maquinaría de las células cuya labor es unir químicamente azúcares a proteínas y lípidos. 
Poco se sabe sobre las causas de las mutaciones que dan lugar a estos trastornos congénitos, y existen tratamientos para sólo unos pocos. 
Estos defectos pueden conducir a un amplio espectro de problemas, ya que la glicosilación correcta, como se denomina a este proceso, es esencial para el funcionamiento de muchas moléculas de señalización, tales como las hormonas y neurotransmisores, así como también los receptores a los que se unen dichas moléculas. 
Además de profesionales de la salud, la audiencia de la conferencia incluyó a niños que sufren de estas enfermedades, quienes asistieron junto con sus familias. 
Durante toda una tarde, los profesionales de la salud se reunieron en pequeños grupos con las familias y los niños. 
A medida que se desarrolla el intercambio de opiniones, ocasionalmente un niño dejaba escapar un grito que helaba la sangre. 
Otro, periódicamente, hacia ruidos similares a graznidos. 
Y, otros mostraban signos de estar en distintas etapas de deterioro. 
En un momento dado, estuve sentado a treinta centímetros de distancia de una niña pequeña y adorable – creo que tenía unos dos años – y cada par de minutos ella tenía una convulsión. 
Sus ojos se volcaban hacia atrás, y su cabeza caía sobre su pecho. 
Los medicamentos que toma solamente pueden evitar las convulsiones más violentas y generalizadas. 
Después de cada convulsión, ella se recuperaba y reanudaba lo que había estado haciendo: tocar la pantalla de su computadora portátil para niños pequeños. 
Su angustiado padre pasó toda la sesión acariciándole el brazo. 
Fue muy difícil ver a los padres. 
Algunos estaban híper alertas y formulaban muchas preguntas, aparentan haber devorado todas y cada una de las publicaciones científicas, publicaciones en blogs y artículos de prensa en existencia. 
Otros simplemente parecían estar confundidos. 
Los peores fueron aquellos cuyas miradas en blanco develaba la desesperación profunda que sentían. 
Para la mayoría de los padres, la mala suerte les tocó al azar y el defecto genético de su hijo o hija les robó sus vidas, convirtiendo sus días en una serie de interminables visitas a médicos especialistas. 
La mayoría de los niños necesitan un gran número de medicamentos. 
Muchos deben ser alimentados a través de tubos de alimentación gástrica que se insertan quirúrgicamente a través de una incisión en sus abdómenes. 
Una mujer que estuvo allí presente fue con su hijo de 32 años de edad. 
Hay mucho que los gobiernos pueden hacer para ayudar a aquellos que lidian con enfermedades raras. 
En primer lugar, pueden redirigir fondos de financiamiento desde actividades de investigación menos críticas y pueden asignarlos a proyectos dedicados a la genética molecular, mismos que pueden brindar una compresión más profunda sobre los trastornos metabólicos. 
En segundo lugar, pueden reducir la carga burocrática reguladora que abruma a ensayos clínicos muy pequeños dedicados a nuevos tratamientos para enfermedades raras. 
Por último, las autoridades pueden crear incentivos financieros – que podrían incluir recortes de impuestos para la investigación y desarrollo – con el objetivo de alentar a que las compañías farmacéuticas desarrollen terapias que, de otro modo, no proporcionarían un atractivo retorno sobre la inversión. 
En el mundo de la medicina, los profesionales que se dedican a especialidades difíciles y agotadoras – en mi opinión – están en camino a convertirse en santos. 
Me gustaría incluir entre ellos a los oncólogos pediátricos, al personal de las unidades de quemados, a los voluntarios que tratan a pacientes con enfermedades infecciosas mortales como el ébola, y a los profesionales que diagnostican y tratan debilitantes enfermedades genéticas y trabajan con sus afligidas familias. 
Estos héroes anónimos necesitan todo el apoyo que podamos proporcionarles. 

Los gobiernos deben alzarse en defensa de la salud 
GINEBRA – Hace apenas un siglo que la epidemia de gripe española se propagó por todo el mundo y mató a decenas de millones de personas. 
Mucho antes de la llegada a la luna, de Internet o del descubrimiento del bosón de Higgs, el mundo estuvo a merced de una enfermedad que atacó indiscriminadamente y no respetó las fronteras nacionales. 
La epidemia exigió una respuesta absolutamente extraordinaria. 
Cien años después, las enfermedades contagiosas siguen atravesando fronteras más rápido y de manera más eficiente que la gente o los bienes. 
Pero otras epidemias, de enfermedades crónicas y no transmisibles (ENT), también son un flagelo para las comunidades de todo el mundo. 
En verdad, en términos de escala del sufrimiento humano y de los costos para la sociedad, estas enfermedades pueden ser inclusive más devastadoras que sus contrapartes contagiosas. 
En la Asamblea General de las Naciones Unidas en Nueva York, los jefes de Estado globales se reúnen el 26-27 de septiembre para resaltar dos amenazas importantes para la salud. 
En el primer día, discutirán estrategias para poner fin a la tuberculosis (TB), una bacteria antigua que sigue siendo la enfermedad infecciosa más letal del mundo. 
La TB se cobra más de 4.000 vidas por día y está entre las diez causas principales de muerte a nivel global. 
Para agravar aún más las cosas, también es una causa importante de muerte asociada con la resistencia antimicrobiana, así como el principal asesino de la gente con VIH. 
Luego, el segundo día, los líderes mundiales se reunirán para discutir planes destinados a combatir las principales ENT como el cáncer, la diabetes y las enfermedades cardiovasculares y pulmonares. 
En conjunto, las ENT son responsables de siete de cada diez muertes a nivel global. 
En total, las ENT matan a 41 millones de personas cada año, incluidos 15 millones de personas en la plenitud de la vida, entre los 30 y los 70 años. 
Además de hacer frente a la TB y las ENT, los líderes mundiales también discutirán maneras de promover la salud mental y el bienestar. 
Los países en desarrollo llevan la peor parte de las epidemias de TB y ENT, ya que la mayoría de la gente que padece y muere prematuramente como consecuencia de estas enfermedades está en países de ingresos bajos y medios. 
Pero si bien la TB y las ENT son tipos muy diferentes de amenazas para la salud, la mejor respuesta para ellas es la misma: debemos construir sistemas de salud más sólidos que sean capaces de ofrecer cobertura sanitaria universal (CSU). 
La CSU hace que la atención sanitaria sea accesible para todos, no importa sus circunstancias. 
Ofrece el rango pleno de servicios esenciales, desde prevención y tratamiento hasta cuidados paliativos y de rehabilitación para toda la gente, no sólo para quienes pueden pagarlos. 
Los principios que sustentan la CSU se aplican tanto para proteger a la gente de la TB y las ENT como para promover la salud mental. 
Pero si bien la necesidad urgente de CSU es bien conocida, el cambio real no sucederá sin un mayor compromiso de los más altos niveles de gobierno. 
Esto significa que los presidentes y los primeros ministros deben convertirse en defensores de la salud de su pueblo. 
Sólo si se garantiza una respuesta a nivel de gobierno se puede alcanzar la CSU, dado que lo que promueve una buena o una mala salud muchas veces está fuera de la jurisdicción de los ministerios de salud. 
Al destacar los desafíos que plantean la TB y las ENT, las Naciones Unidas están brindándoles a los líderes políticos una posibilidad única para anteponer el bienestar de sus ciudadanos. 
Deberían recordar que promover la salud también tiene beneficios en muchos otros frentes, desde el desarrollo económico hasta la seguridad. 
Hasta el momento, los gobiernos ya se han comprometido a alcanzar objetivos globales esenciales para la TB y las ENT. 
Con respecto a la TB, el mundo todavía necesita tratar a los 40 millones de personas que conviven con la enfermedad, y ofrecer atención médica preventiva a otros 30 millones, todo para 2022. 
Y para cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, debemos poner fin a la epidemia en 2030. 
Los países pueden cumplir con estos objetivos haciendo inversiones destinadas específicamente a aumentar la prevención, la detección, el tratamiento y la investigación. 
En cuanto a las ENT, los ODS comprometen a los gobiernos a reducir en un tercio la cantidad de muertes prematuras ocasionadas por estas enfermedades. 
El progreso hacia este objetivo no ha sido lo suficientemente rápido como para garantizar que se cumpla antes de 2030. 
Afortunadamente, existen recursos de bajo costo para que los gobiernos cumplan con estos objetivos y salven vidas. 
Las medidas regulatorias pueden proteger a la gente de exposición a las causas comunes de ENT: tabaco, alcohol, inactividad física y alimentos y bebidas altos en grasas saturadas, sal y azúcar. 
Las inversiones en los sistemas de salud pueden mejorar la detección de enfermedades y el tratamiento de trastornos como la hipertensión y la diabetes. 
Vacunar a las niñas contra el virus del papiloma humano (VPH) y someter a las mujeres a controles de rutina, puede reducir drásticamente las muertes de cáncer cervical. 
En reuniones que se llevaron a cabo en Rusia y Uruguay el año pasado, los ministros de Salud de todo el mundo se comprometieron a acelerar las medidas contra la TB y las ENT. 
Ahora, llegó la hora de dar el próximo paso. 
La Asamblea General de las Naciones Unidas es una oportunidad única para que los líderes mundiales impulsen un verdadero bien global –mejor salud para sus ciudadanos- promoviendo la cobertura universal para terminar con la TB, derrotar a las ENT y promover una mejor salud mental. 


Los dolores del parto democrático de Taiwán 
Las democracias jóvenes pueden ser crueles: con frecuencia sus votantes son tan implacables como los oponentes políticos. 
Las dos semanas transcurridas desde las polémicas elecciones presidenciales del 20 de marzo -la tercera votación democrática tan sólo de la historia del país- han servido para confirmar la veracidad de ese tópico. 
La joven democracia de Taiwán debe afrontar ahora el malabarismo a que la ha obligado la reelección del Presidente Chen Shui-bian. 
Mientras hacían campaña en su ciudad natal del sur de Taiwán en vísperas de las elecciones, el Presidente Chen y la Vicepresidenta Annette Lu fueron heridos con una bala disparada por un asesino. 
La solidaridad que con ello se granjeó brindó al Presidente su estrechísimo margen de victoria -con tan sólo el 50,1 por ciento de los votos- sobre Lien Chan, candidato de la coalición formada por el Partido Kuomintang y el Primer Partido del Pueblo (KMT-PFP). 
Siguieron protestas en la calle de la oposición y gritos de que el intento de asesinato había sido simulado. 
Se pidió un nuevo escrutinio. 
Nada de ello es de extrañar, porque la sociedad de Taiwán está uniforme y profundamente polarizada. 
El Partido Democrático Progresista (DPP) del Presidente Chen pidió "un país a cada lado del estrecho de Taiwán" e "impedir el regreso de un régimen extranjero" (refiriéndose al KMT, que llegó a Taiwán en 1949). 
Pero, si bien la campaña de Chen para salvagurdar a Taiwán contra las amenazas de la China continental galvanizó claramente a los partidarios de dicho partido, puso nerviosos a los no comprometidos y enfureció a su rival KMT. 
Para la coalición KMT-PFP, la campaña fue una virtual guerra santa, reñida no sólo para reactivar una economía renqueante, sino también para mantener el nombre oficial del país: "República de China". 
En vista de que había tanto en juego, los dos bandos movilizaron a millones de personas. 
El Presidente Chen aumentó la apuesta aún más al celebrar el primer referéndum popular de Taiwán sobre la posibilidad de reforzar su defensa frente a las amenazas de los misiles de la China continental y crear un marco pacífico de relaciones entre las dos riberas del estrecho que separa la isla del continente. 
China no fue la única en denunciar el referéndum como una provocación: también lo hizo el Presidente George W. Bush de los Estados Unidos. 
En las semanas transcurridas desde la votación, Taiwán ha avanzado tambaleándose. 
El Presidente Chen ha aceptado que se haga un escrutinio. 
Pero lo que todo el mundo se pregunta es si el perdedor de dicho escrutinio aceptará el resultado y si podrá la joven democracia de Taiwán sobrevivir a esa confusión. 
Pues la cuestión más importante que afronta Taiwán en la actualidad no es la reunificación con China, sino la consolidación y la profundización de nuestras instituciones democráticas. 
Las tradiciones de tolerancia deben substituir la turbulencia que ha predominado hasta ahora en la construcción de la democracia de Taiwán. 
El único beneficio que puede resultar del referéndum es el de que, por primera vez, se pidiera a los ciudadanos de Taiwán que debatiesen cuestiones relacionadas con la defensa nacional y las relaciones entre las dos riberas del estrecho. 
Cualquier ciudadano podía participar en uno de los diez debates televisados a escala nacional y discutir con los funcionarios gubernamentales. 
Además, los propios candidatos presidenciales participaron en dos rondas de debates televisados y pronunciaron otros dos discursos televisados: transparencia política nueva en Taiwán y excepcional en el mundo político chino. 
Aunque los gobernantes de China quitaron importancia a las elecciones, las operaciones de transparencia política de Taiwán tendrán inmensas repercusiones para las otras comunidades políticas chinas en su búsqueda de un mayor pluralismo político. 
Desde esa perspectiva, las tradiciones democráticas de Taiwán han de intensificarse por fuerza. 
El DPP es un partido relativamente joven, constituido en 1986. 
De hecho, durante mucho tiempo Taiwán permaneció bajo la sombra del KMT. 
Ese predominio es ya cosa del pasado totalmente. 
La irregular distribución del poder entre los dos partidos hizo que muchos predijeran una victoria de la coalición KMT-PFP. 
De hecho, el DPP nunca había podido obtener más del 40 por ciento del voto en ninguna de las elecciones anteriores. 
Su victoria ha hecho de él parte integrante del panorama político. 
Tras haber gobernado durante cuatro años, el DPP ha transformado el mapa político de Taiwán. 
Sus peticiones de nuevas reformas, su fe en Taiwán y la urgencia de su llamamiento para defender la isla contra una influencia indebida de China se han granjeado la adhesión de una pequeña mayoría de la población. 
Aun así, no se debe considerarlo una victoria rotunda del nacionalismo taiwanés. 
De no haber sido por el incidente del atentado en la víspera de las elecciones, la oposición habría podido obtener una victoria, pues el factor decisorio habría sido la debilidad de la economía. 
La ligera mayoría y las claras diferencias entre los dos bandos políticos garantizarán la existencia de un potente sistema de dos partidos en el futuro. 
Pero de la campaña han resultado más de dos partidos fuertes. 
Además, la legislación está potenciando en gran medida la democracia. 
Por ejemplo, los dos partidos están celebrando ahora intensas negociaciones para modificar la Ley sobre la elección del Presidente y del Vicepresidente con vistas a impedir una repetición de las confusas circunstancias que rodean el escrutinio actual. 
En el futuro se realizará un recuento obligatorio, en caso de que el margen del vencedor sea menor del 1 por ciento. Antes de la celebración de las elecciones se había promulgado una ley para regular las donaciones políticas. 
En adelante, las finanzas del Presidente y su familia serán supervisadas más estrictamente. 
Las experiencias democráticas de Taiwán han sido turbias, pero no más que la votación que llevó al poder al Presidente Bush hace cuatro años. 
Sí, la reciente votación de Taiwán va a dejar tras sí un país dividido, pero se trata de divisiones democráticas y ahora los ciudadanos están organizándose para las próximas elecciones. 
En lugar de descartar el experimento democrático de Taiwán como condenado a la inestabilidad o a algo peor, la reñida votación contribuirá a la consolidación y la vigorización de nuestro orden democrático. 

Quitar a los pobres para dar a los ricos 
El Presidente Bush parece determinado a arruinar el presupuesto de EEUU para los próximos años. 
Cuando Bush asumió el cargo, era posible prever un futuro de excedentes presupuestarios prácticamente ininterrumpidos. 
Hoy, mediante una combinación de rebajas de impuestos impulsadas por los republicanos, una economía en desaceleración, el desinfle de la burbuja del mercado accionario y un masivo aumento en el gasto de defensa, el horizonte fiscal está dominado por enormes déficits. 
Vienen cosas peores, ya que la Administración Bush y el Congreso dominado por los republicanos están preparando una profundización del caos fiscal. 
El daño que harán probablemente debilitará a EEUU y añadirá inestabilidad a la economía mundial. 
Tradicionalmente, el Partido Republicano estadounidense prefería presupuestos equilibrados. 
Esto cambió con la Administración Reagan, cuando los republicanos conservadores favorecieron las rebajas de impuestos, incluso a costa del surgimiento de grandes déficits presupuestarios. 
El Presidente Reagan le dijo al pueblo estadounidense que podría disfrutar de rebajas de impuestos, un incremento militar y la continuación de sus programas de gasto favoritos, todo al mismo tiempo. 
No es de sorprender que el resultado fuera una serie de vastos déficits presupuestarios que tomó años reparar. 
Tanto el Presidente George Bush padre como Bill Clinton tuvieron que aumentar los impuestos para arreglar el caos de la era Reagan. 
Estas alzas impositivas probablemente contribuyeron a la derrota del Presidente Bush padre a manos de Bill Clinton en 1992. 
Y sin embargo Clinton decidió, valientemente, completar el proceso de recuperar el equilibrio fiscal, en parte para proteger el financiamiento de largo plazo del programa de jubilación de la Seguridad Social. 
Cuando Clinton dejó el cargo en el año 2000, la situación presupuestaria era la mejor en décadas. 
Entonces vino el Presidente George Bush Jr. a jugar nuevamente el papel que Reagan jugó: grandes rebajas de impuestos, un gran aumento del gasto militar y una continuación o incluso expansión de los populares programas de gasto. 
El resultado era predecible. 
En enero de 2001, se proyectó que el resultado presupuestario acumulado para los años 2002-2011 tendría un excedente de $5.6 billones de dólares. 
A mediados de 2002, estos excedentes proyectados se habían desvanecido. 
En vista del cambio en las condiciones económicas y la sombra de una guerra en Irak, se podría esperar que la Administración Bush y el Congreso dominado por los republicanos fueran cautos a la hora de proponer nuevas rebajas de impuestos. 
Pero no, su mayor prioridad es poner en vigencia nuevas rebajas impositivas que beneficiarán principalmente a los ricos. 
Al mismo tiempo, la Administración está proponiendo grandes aumentos en el gasto militar. 
Con la elección presidencial de noviembre de 2004 en el horizonte, podemos estar seguros de que no habrá cortes importantes en los programas de gasto no militar. 
Así es que parece que los déficits presupuestarios masivos llegaron para quedarse. 
Si el gasto interno simplemente se mantiene constante como una fracción del ingreso nacional, el resultado presupuestario acumulado para los próximos diez años será un déficit combinado de $1.5 billones. 
Pero puede que esta cifra sea optimista, ya que probablemente no incluye adecuadamente los costos de una posible guerra en Irak, u otra ronda de rebajas de impuestos, o los riesgos de mayores tasas de interés en los próximos años. 
¿Por qué a los republicanos les preocupa tan poco todo este caos? 
A algunos republicanos les importa más el que se rebajen los impuestos de los ricos que casi cualquier otra cosa. 
Otros creen que los déficits obligarán a hacer importantes cortes en el gasto interno de gobierno, reduciendo de este modo el tamaño del estado, lo cual es su deseo más querido. 
El problema con este último punto de vista es que a la mayoría de quienes pagan impuestos les gustan los programas internos y no apoyarán muy fácilmente la aplicación de importantes cortes en el gasto. 
Una pregunta más preocupante es por qué los estadounidenses votan por tales políticas, cuando deberían saber que sólo acarrearán problemas. 
Una respuesta es que muchos votantes no ven los inminentes problemas presupuestarios. 
Una mejor respuesta es que la mayoría de los estadounidenses no votó en realidad por estas políticas. 
La participación en las elecciones de 2002 fue de sólo un 40%, de los cuales sólo la mitad apoyó a los republicanos, o cerca del 20% de los votantes admisibles. 
Por supuesto, las perspectivas no tienen por qué ser tan negras. 
Se puede evitar la guerra en Irak. 
Las rebajas de impuestos propuestas se pueden rechazar o abandonar. 
Pero predigo grandes déficits presupuestarios en los años venideros y una creciente sensación de intranquilidad dentro y fuera de EEUU acerca de su situación macroeconómica. 
Los inversionistas extranjeros pueden decidir dejar de financiar el presupuesto de EEUU y los déficits de cuenta corriente en términos favorables. 
El dólar se puede debilitar y pueden intensificarse las preocupaciones acerca de la inflación. 
Todo esto puede hacer que quienes diseñan las políticas de EEUU tengan menos confianza y sean menos flexibles en sus respuestas a los "shocks" económicos. 
Es probable que los pobres, dentro y fuera de EEUU, sufran la peor parte, cuando el Presidente Bush y el Congreso le digan al pueblo estadounidense y al mundo que, debido a los grandes déficits presupuestarios, no hay dinero para enfrentar los problemas de pobreza, salud y educación. 
A menos que los estadounidenses comunes y corrientes tomen conciencia acerca de estos riesgos fiscales, los ricos se podrán quedar con otro regalo de miles de millones de dólares, mientras el país y el mundo sufren las tristes consecuencias durante muchos de los años venideros. 

Tomarse en serio el desarme 
MELBOURNE – A veces se olvida que el muchacho que gritó “¡Que viene el lobo!” acabó comido por él. 
Cierto es que nadie ha muerto a consecuencia de un arma nuclear desde los ataques a Hiroshima y Nagasaki, hace 65 años este mes, y, como las tensiones de la Guerra Fría hace mucho que son cosa del pasado, a las autoridades y al público les resulta demasiado fácil resistirse a las Casandras, mostrarse complaciente con las amenazas que esas armas siguen representando y considerar bien intencionados, pero fútiles, los intentos de eliminarlas o contener su diseminación. 
Pero la verdad es que ha sido pura chiripa –no por habilidad política, buena gestión profesional ni nada inherentemente estable de los sistemas de armas nucleares del mundo– lo que nos ha permitido sobrevivir tanto tiempo sin que hubiera una catástrofe. 
Con 23.000 armas nucleares (equivalentes a 150.000 Hiroshimas) aún existentes, más de 7.000 de ellas activamente desplegadas y más de 2.000 aún peligrosamente en “alerta de lanzamiento al recibir aviso”, no podemos dar por sentado que nuestra suerte se mantendrá indefinidamente. 
Ahora sabemos –gracias a múltiples revelaciones sobre errores humanos y fallos de los sistemas en los dos bandos, americano y ruso, durante los años de la Guerra Fría y posteriores– que ni siquiera los sistemas de mando y control más complejos son infalibles. 
Sabemos que algunos de los nuevos Estados que cuentan con armas nucleares comienzan con sistemas mucho menos complejos y que, a lo largo del espectro de la complejidad, el riesgo de que un desestabilizador ciberataque venza a la ciberdefensa va resultando cada vez mayor. 
Así, pues, debería resultar evidente que el mantenimiento del status quo es intolerable. 
Además, existe el riesgo real de la proliferación, en particular en Oriente Medio, lo que multiplica los peligros de que se utilicen las armas nucleares por accidente o error de cálculo, además de intencionadamente. 
Tampoco hay que olvidar el riesgo, a veces exagerado, pero no despreciable precisamente, de que agentes terroristas no estatales se apoderen de armas insuficientemente seguras o de material fisible y hagan estallar una bomba en un importante centro de población y la desconcertante perspectiva de que nuevos usuarios de energía nuclear para fines civiles insistan en construir sus propias instalaciones de enriquecimiento de uranio o de reelaboración de plutonio, acertadamente calificadas de “juegos de fabricación de bombas para principiantes”. 
El Presidente Barack Obama llegó a su cargo atento a todas esas amenazas y decidido, como ningún otro presidente de los EE.UU. –y casi ningún otro dirigente mundial–, a eliminarlas. 
Su posición rectora infundió la esperanza de que más de un decenio de sonambulismo había pasado a ser cosa del pasado y ha obtenido algunos avances modestos en los 18 últimos meses. 
Entre ellos figuran la conclusión del nuevo tratado START entre los EE.UU. y Rusia, que reduciría las armas estratégicas desplegadas; algunas modestas limitaciones del papel de las armas nucleares en la doctrina nuclear de los EE.UU.; una cumbre en Washington que logró un acuerdo útil sobre aplicación de medidas perfeccionadas de seguridad nuclear, y un difícil consenso en la reciente y quinquenal Conferencia de las Partes encargada de examinar el Tratado sobre la no proliferación de las armas nucleares para seguir avanzando, incluida una conferencia que se celebrará en 2012 para lograr una zona libre de armas nucleares en Oriente Medio. 
Pero la ratificación del tratado START no avanza en el Senado de los EE.UU. y los avances sobre otras cuestiones decisivas han sido lentos o frágiles: entrada en vigor del Tratado de Prohibición Completa de los Ensayos Nucleares; inicio de las negociaciones sobre un nuevo tratado que prohíba la producción de material fisible para las armas nucleares; fortalecimiento del régimen de no proliferación con medidas eficaces para descubrir las violaciones y disuadir los abandonos del tratado; logro de un acuerdo sobre alguna forma de gestión internacional de los aspectos más delicados del ciclo del combustible; y, sobre todo, inicio de nuevas rondas de negociaciones serias sobre el desarme, con participación no sólo de las dos superpotencias nucleares, sino también de los ocho Estados que cuentan con armas nucleares. 
El del control de las armas y el desarme es un asunto arduo y poco atractivo que brinda pocos resultados rápidos. 
Como ahora los asuntos internos y las preocupaciones por la reelección predominan en la mayoría de las agendas políticas, lo más fácil es que el compromiso decaiga. 
Para evitarlo, será indispensable la capacidad de mando desde las alturas –sobre todo de Obama y del Presidente ruso, Dmitri Medvedev–, pero hay varias contribuciones que Estados y dirigentes menos poderosos, además de organizaciones de la sociedad civil, pueden hacer. 
La tarea inmediata más importante es la de que quienes pueden emitir opiniones creíbles aprovechen todas las oportunidades para acabar con la complacencia. 
Los mensajes deben ser inequívocos: las armas nucleares no sólo son las más indiscriminadamente inhumanas jamás inventadas, sino también las únicas que pueden destruir la vida en este planeta tal como la conocemos. 
El dióxido de carbono también puede matarnos, pero no tan rápidamente como las bombas. 
La segunda tarea de la mayor importancia es la de establecer un claro programa de acción mundial para el desarme: con calendarios y metas creíbles. 
Probablemente sea demasiado difícil ahora mismo fijar una fecha fiable para la llegada hasta el “cero mundial”: aún existen demasiados problemas técnicos de verificación y observancia por resolver, además de los geopolíticos y psicológicos evidentes, pero no resulta increíble que se fije la fecha de 2025, por ejemplo, como meta para reducir al mínimo el arsenal nuclear del mundo: a menos del 10 por ciento de su tamaño actual, con muy pocas armas realmente desplegadas y su papel espectacularmente reducido en la doctrina militar de todos los Estados. 
Tampoco es demasiado pronto para empezar a trabajar en la redacción de una nueva convención sobre las armas nucleares que constituya un marco viable para negociaciones multilaterales y a idear un mecanismo de supervisión de alto nivel e independiente que formule criterios claros para lograr avances, comprobar su consecución y crear presiones reales en pro del cambio. 
Son todas ellas recomendaciones de la Comisión Internacional de No Proliferación Nuclear y Desarme. 
Cuando el mundo conmemora en este mes de agosto el 65º aniversario de los bombardeos de Hiroshima y Nagasaki, debemos reconocer que se nos está acabando la suerte... y tomárnoslos en serio. 

Hay que tomar en serio la seguridad de los medicamentos 
Las amenazas a la salud --reactores nucleares, armas y alimentos contaminados-- nos rodean, de manera que los gobiernos participan activamente en la limitación de esos peligros mediante normas que, en muchos casos, tienen gran éxito. 
Pero la situación es muy distinta en lo que se refiere a la seguridad de los medicamentos. 
En efecto, en el ámbito de la protección del público, la seguridad de los fármacos es el hijastro olvidado de quienes hacen las normas. 
La magnitud del problema es enorme. 
Nada más en los Estados Unidos se calcula que cada año hasta 100,000 pacientes mueren debido a reacciones adversas a los fármacos (RAF) severas. 
Si eso es cierto, los fármacos serían la cuarta o quinta causa principal de muerte (dependiendo del cálculo de mortalidad que se utilice). 
Además, los costos directos de hospitalización anuales atribuibles a las RAF son de miles de millones de dólares, y eso no incluye el sufrimiento que causan las RAF y que no conducen a una hospitalización (o a la muerte). 
Se deben reconocer las dificultades para determinar causa y efecto. 
Es difícil saber si la muerte u hospitalización de un paciente se debe a un fármaco en particular, a la enfermedad subyacente o a una combinación de ambos. 
Pero eso hace que la seguridad de los fármacos sea todavía más importante. 
El hecho de que todos los medicamentos, además de sus beneficios, causan daño a ciertos pacientes es inherente a la seguridad de los fármacos. 
La aprobación y el uso de medicamentos requieren de una evaluación cuidadosa de los efectos deseados y los no deseados. 
Esos juicios varían dependiendo de si los hace una compañía farmacéutica, que se beneficia de las ventas, o un paciente en riesgo de sufrir un efecto adverso severo. 
Los conocimientos incompletos complican esa evaluación. 
Las prisas por llevar medicamentos nuevos al mercado frecuentemente hacen que la documentación sobre seguridad sea inadecuada. 
Más de la mitad de todos los medicamentos aprobados provocan una reacción adversa severa que no se conoce al momento de la aprobación normativa. 
Por ejemplo, cuando se introdujo la nueva clase de analgésicos llamados inhibidores Cox-2, las autoridades reguladoras, los médicos y los pacientes no sabían que esos medicamentos podían causar ataques cardiacos y apoplejía. 
Decenas de miles de pacientes inocentes --tal vez más-- sufrieron esas RAF antes de que los primeros dos fármacos de esta clase fueran retirados. 
Es difícil contar con documentación completa y adecuada sobre los efectos dañinos de los medicamentos. 
Las tasas de información voluntaria a las autoridades reguladoras son bajas --de aproximadamente 1%-- y la vigilancia continua es pasiva en muchos países. 
También hay una renuencia general a informar sobre los efectos desfavorables de los fármacos. 
Los médicos pueden sentir culpa y temor de un litigio, a las compañías farmacéuticas les preocupan las ganancias y las autoridades reguladoras se tienen que enfrentar a la pregunta: "¿Por qué se autorizó ese medicamento para empezar?" 
Es particularmente difícil atribuir una reacción adversa a un fármaco si el suceso médico es común en el grupo de edad de los usuarios o en la enfermedad que se está tratando. 
Debido a que el riesgo de ataques cardiacos es elevado en personas mayores, muchas de las cuales tienen dolores artríticos que requieren tratamientos con analgésicos, llevó seis años establecer un vínculo entre los inhibidores Cox-2 y un aumento de dos a tres veces en el riesgo de ataques cardiacos. 
Una reciente encuesta Harris en los EU concluyó que el 60% de los adultos no confían en absoluto o no confían mucho en que los fabricantes de medicamentos den a conocer de manera pública y oportuna la información sobre los efectos adversos de sus productos. 
El escepticismo no es infundado: documentos internos obtenidos en juicios recientes revelan que las compañías farmacéuticas con frecuencia no envían información crítica sobre seguridad a las agencias reguladoras, como lo exige la ley, y no transmiten esa información a médicos y pacientes. 
Uno de los problemas es que las consecuencias de descuidar la seguridad de los medicamentos son inexistentes o mínimas. 
Es hora de actuar con seriedad: 
q Los ciudadanos y los gobiernos deben hacer de la seguridad de los medicamentos una prioridad y dedicar recursos adecuados para arreglar los problemas; 
q Los castigos a las compañías farmacéuticas por no reportar y comunicar información sobre seguridad deben aumentar notablemente para que funcionen como factores disuasivos; 
q Las autoridades reguladoras necesitan tener poderes para aplicar reglas más estrictas; 
q Se debe considerar al problema de seguridad de los fármacos como una falla sistémica. 
Es injusto culpar a los médicos clínicos por las RAF severas, sobre todo cuando no hay información completa sobre seguridad. 
Resolver el problema exige la cooperación plena de los médicos clínicos, pero hay que acabar con su temor a los litigios. 
Este enfoque funciona bien en la industria de la aviación: no se castiga a los pilotos que reportan cuando estuvieron a punto de sufrir una colisión; 
q Los pacientes deben estar mejor informados sobre los riesgos de los medicamentos y participar más en la detección y en la presentación de informes. 
Los instructivos con letra pequeña incluidos en los empaques no sirven; 
q El monitoreo de las RAF debe ser más activo. 
Ello requiere mayor financiamiento, que debería provenir del principal beneficiario de las ventas de medicamentos --la industria farmacéutica-- de la misma forma en que la vigilancia de la seguridad de la aviación está financiada por las aerolíneas. 
Sobre todo, el éxito de cualquier esfuerzo integral para mejorar la seguridad de los medicamentos depende de establecer una oficina independiente que promueva, coordine y dé rumbo a la agenda normativa. 
Una oficina come esa existe en el Reino Unido. 
Otros gobiernos deberían seguir ese modelo para cumplir con su descuidado papel de guardianes de la salud pública. 

La reconfortante perspectiva de largo plazo 
BERKELEY – En los Estados Unidos, nos encontramos en medio de un desempleo del 10%. 
En algunos países, la política fiscal se ve limitada por temores legítimos de que un mayor gasto deficitario genere crisis de deuda externa. 
En muchos otros países, la política fiscal se ve afectada por la confusión entre déficits cíclicos de corto plazo y estructurales de largo plazo. 
Mientras tanto, la política bancaria resulta afectada por la reacción populista contra más rescates financieros, y la política monetaria por una extraña actitud mental de los funcionarios de los bancos centrales que temen a la inflación, a pesar de que el crecimiento no para de caer. 
Como dijera R. G. Hawtrey a propósito los predecesores de esta gente en la Gran Depresión, “Gritan ¡Fuego! 
¡Fuego! 
En medio del Diluvio Universal.” 
Es momento de tranquilizarse. 
Y la mejor manera de hacerlo es mirar la perspectiva de largo plazo. 
Si todo va bien en China e India en la próxima generación –y si nada va catastróficamente mal en el núcleo noratlántico de la economía global, rico y postindustrial- la próxima generación alcanzará un verdadero hito. 
Por primera vez más de la mitad del planeta tendrá suficiente comida para no pasar hambre, techos suficientes para protegerse de las inclemencias climáticas, ropas suficientes para no pasar frío, y suficiente atención médica para dejar de preocuparse de que ellos y la mayoría de sus hijos mueran prematuramente a causa de microparásitos. 
La mayor parte de la humanidad estará ocupada de encontrar suficientes retos y diversiones conceptuales en sus vidas laborales y de ocio como para evitar el aburrimiento, y suficiente estatus relativo como para no vivir envidiosa de sus vecinos. 
Y, por supuesto, tendrá que librarse de los matones que antes usaban espadas y hoy disponen de misiles crucero y bombas de hidrógeno, es decir, los macroparásitos que han infectado a la humanidad desde que los agricultores se dieron cuenta de que tener cultivos eliminaba la opción de escapar al monte. 
¿Cómo llegó a ocurrir este milagro? 
Algunos dicen que fue el desencanto del mundo: el paso de una visión que confiaba en la oración y los espíritus propicios a una basada en la manipulación racional de la naturaleza y la sociedad. 
Los griegos clásicos contaban con la filosofía natural y los romanos clásicos creían en determinar lo que funcionaba y aplicarlo. 
No obstante, todo lo que produjeron fueron algunas espléndidas obras de arquitectura e infraestructura, y un sistema de entrenamiento militar que llevó su sociedad más allá del Mediterráneo. 
Algunos dicen que el milagro surgió de una revolución agrícola que liberó a una gran parte de la mano de obra para crear y construir objetos, en lugar de cultivar alimentos. 
Sin embargo, la China del siglo once vivió una revolución agrícola mayor y más temprana que la Inglaterra del siglo dieciocho, y China tendría que esperar otro milenio antes de emerger como potencia mundial. 
Algunos dicen que lo que merece el crédito es la conquista europea de América. 
Pero lo que se enviaba a Europa a través del Atlántico –y lo que se pagaba por las importaciones asiáticas con productos americanos- nunca fue verdadera riqueza. 
No era más que oro y plata estériles, algunas calorías vacías –en forma de azúcar- y algunos productos psicoactivos: café, té, chocolate y tabaco. 
Algunos plantean que lo que nos llevó a la victoria sobre la escasez fue la revolución comercial y el ascenso de la clase media. 
Pero Adam Smith en 1776, y David Ricardo tiempo después, tenían una visión de una Inglaterra futura muy parecida a China: un país con alta productividad agrícola y una división bien desarrollada de la mano de obra, pero con un campesinado y una clase trabajadora muy pobres, gobernados por terratenientes muy ricos. 
O quizás fue la revolución industrial británica del siglo dieciocho –la máquina a vapor, la fragua y el molino de algodón- lo que dio impulso al tren del progreso. 
Pero, ya en 1871, John Stuart Mill escribía que era dudoso que cualquiera de los inventos de la revolución industrial hubiese aliviado las penurias cotidianas de un solo trabajador. 
Si miramos hacia atrás, es difícil evitar la conclusión de que a fines del siglo diecinueve ocurrió algo realmente especial. 
Y ese suceso especial estuvo compuesto por tres partes. 
En primer lugar, la llegada de las comunicaciones globales significó que las ideas inventadas, descubiertas o aplicadas en una parte del mundo se podían comunicar y adaptar rápidamente en otras partes del mundo, en lugar de esperar décadas o siglos a que atravesaran los océanos. 
Segundo, el desarrollo del transporte global significó que cualquier buena idea se podía poner en práctica para producir enormes utilidades a medida que se aprovechaba en todo el planeta. 
En tercer lugar, y en gran medida como consecuencia de los dos factores anteriores, el ascenso del inventor profesional y el laboratorio de investigación industrial crearon una clase de gente cuyo negocio no era crear y aplicar un invento específico, sino inventar el proceso mismo de invención e innovación constantes. 
Puesto que estos tres avances ocurrieron más o menos al mismo tiempo, se creó una masa crítica y la reación en cadena que nos llevó hasta acá. 
Esperemos que la podamos mantener en movimiento, y que no desperdiciemos ni perdamos de vista los elementos realmente importantes que le dieron origen. 

Podemos salvar a millones de niños 
GINEBRA – Si le preguntamos a la gente cuáles son las dos causas principales de muerte infantil, es casi seguro que muchos responderán: la malaria y el VIH. 
Pero en realidad son la neumonía y la diarrea, los llamados “asesinos olvidados”, que cada año se cobran más de dos millones de vidas entre los más vulnerables. 
Sumadas, ambas enfermedades provocan el 29% de todas las muertes de niños de menos de cinco años de edad; es decir, más de dos veces el total combinado del VIH y la malaria, y casi tanto como el resto de las enfermedades infecciosas, lesiones y trastornos posnatales tomados en conjunto. 
Más allá de la sorpresa que puedan causar estas cifras, hay algo que quizá le resulte todavía más sorprendente: la neumonía y la diarrea son muy fáciles de prevenir, tanto que se podrían tomar medidas para que de aquí a 2025 la mortalidad combinada de ambas se reduzca casi a cero. 
Que es precisamente lo que estamos tratando de hacer ahora. 
Este mes, la Organización Mundial de la Salud y UNICEF lanzaron un ambicioso plan llamado Plan de Acción Mundial para la Prevención y el Control de la Neumonía y la Diarrea, cuyo objetivo es mejorar las intervenciones actuales y unificar los esfuerzos internacionales para reducir la cantidad de muertes por neumonía a menos de tres niños cada mil y las muertes por diarrea a menos de un niño cada mil. 
Esto significaría, en la práctica, evitar la muerte de más de dos millones de niños cada año. 
Tratándose de otras enfermedades infecciosas o amenazas sanitarias mundiales, alcanzar semejante reducción en la incidencia y la mortalidad sería casi un milagro. 
Pero en el caso de la neumonía y la diarrea todo indica que realmente podemos vencerlas, porque ya sabemos cómo hacerlo. 
Por ejemplo, sabemos que los bebés que durante los seis primeros meses de vida no se alimentan exclusivamente con leche materna están diez veces más expuestos al riesgo de muerte por diarrea y 15 veces más expuestos a morir de neumonía. 
Asimismo, ciertas medidas sanitarias básicas (como fomentar el lavado de manos y el acceso al agua potable) y una mejor nutrición también pueden reducir considerablemente el riesgo, y son cambios que en la mayoría de los casos se pueden lograr con simples programas de educación. 
También son muy eficaces las campañas de inmunización. 
Por ejemplo, vacunar a los niños contra el rotavirus puede protegerlos de un patógeno responsable del 37% de todas las muertes por diarrea en niños de menos de cinco años de edad, es decir, esta vacuna podría salvar 450.000 vidas cada año. 
Y se han desarrollado vacunas contra el neumococo, que pueden protegerlos de una infección causante de medio millón de muertes por neumonía al año. 
Combinar todas estas intervenciones puede reducir considerablemente la incidencia de la neumonía y la diarrea; el problema es que muchas veces estas medidas no llegan hasta los niños más expuestos, por ejemplo los que viven en la extrema pobreza o en comunidades aisladas en los países más pobres del mundo. 
El Plan de Acción Mundial viene a resolver ese problema. 
Para ambas enfermedades, las causas y los factores de riesgo, las estrategias y las medidas de prevención y las plataformas de entrega de atención en clínicas, comunidades y escuelas son tan similares que es razonable hacer un trabajo conjunto. 
Pero para que ese trabajo también beneficie a esos niños a los que es difícil llegar, tenemos que ampliar considerablemente el alcance de nuestras acciones. 
Hasta hace poco, sencillamente no hubiéramos podido hacerlo, al menos por el lado de la inmunización. 
Las vacunas contra el rotavirus y el neumococo se desarrollaron hace poco más de una década, y lo habitual en el pasado ha sido que cada vez que se inventaba una vacuna nueva, tardara un promedio de 15 años en llegar a los países en desarrollo, y que lo hiciera a un precio que la ponía fuera del alcance de los que más la necesitan. 
Por este y otros motivos se creó la organización a la que pertenezco, la Alianza GAVI, cuyo objetivo es ayudar a que se desarrollen nuevas vacunas en menos tiempo y que sean más económicas y accesibles para los países en desarrollo. 
A través de nuestro exclusivo modelo de negocios mixto (público/privado), venimos trabajando con nuestros socios para aumentar la disponibilidad de estas vacunas y al mismo tiempo reducir su precio. 
De hecho, de 2006 a esta parte la vacuna contra el rotavirus se abarató un 67%, hasta apenas 2,50 dólares por dosis, mientras que el precio de una dosis de vacuna conjugada contra el neumococo se desplomó un 90% hasta alcanzar los 3,50 dólares. 
Este abaratamiento ha sido y seguirá siendo fundamental para salvar las vidas de millones de niños y alcanzar el Objetivo de Desarrollo del Milenio de reducir la mortalidad infantil en dos tercios. 
Hasta el día de hoy, la Alianza GAVI ayudó a diversos países a vacunar a más de 13 millones de niños contra el neumococo y a cinco millones de niños contra el rotavirus, y tenemos planes para reforzar nuestro trabajo en aquellos países donde la cobertura de las campañas de inmunización es menor al 70%. 
Esto no quiere decir, en absoluto, que no queden importantes obstáculos que superar. 
Pero ya sabemos que podemos poner la inmunización al alcance de todos. 
Lo hicimos en el caso de la viruela, que ya fue erradicada, y lo estamos haciendo con la polio (este año hubo menos de 100 casos en todo el mundo). 
El desafío ahora es hacer lo mismo con todas esas vacunas que pueden salvar millones de vidas, particularmente las que protegen a los niños de sus peores asesinos. 

Adoptar la perspectiva a largo plazo 
NUEVA YORK – El año próximo estará cargado de tensión, con una serie de disyuntivas difíciles entre los imperativos del presente y los del futuro. 
La forma como resolvamos dicha tensión dará idea de nuestra visión y nuestra capacidad de dirección. 
Como comunidad de naciones, el año próximo vamos a afrontar tres pruebas inmediatas. 
La primera acaba de empezar. 
No es la crisis financiera, por importante que ésta sea. 
En este caso me refiero al cambio climático, la única amenaza en verdad existencial. 
Sólo nos quedan doce cortos meses hasta que se celebre una cumbre decisiva en Copenhague, en la que los dirigentes mundiales se reunirán el próximo diciembre para alcanzar un acuerdo con vistas a contener el calentamiento planetario. 
Necesitamos un acuerdo que amplíe, profundice y fortalezca los Protocolos de Kyoto. 
Necesitamos un nuevo tratado para el siglo XXI que sea equilibrado, no excluyente y amplio, un tratado que todas las naciones puedan aceptar. 
A primeros del pasado diciembre, dimos un importante paso en Poznan (Polonia), donde los ministros y expertos del clima se reunieron para formular con ahínco un plan para el futuro. 
Las negociaciones fueron difíciles y seguramente llegarán a serlo aún más. 
Algunos sostuvieron que con las dificultades actuales no podemos permitirnos el lujo de abordar el cambio climático. 
Lo que yo digo es que no podemos permitirnos el lujo de no hacerlo. 
Está en juego el futuro del planeta. 
Nuestra segunda prueba es económica. 
Es evidente que necesitamos un estímulo planetario. 
Las economías más importantes han reaccionado ante la crisis actual con ambiciosos planes monetarios y fiscales de rescate. 
La cumbre de emergencia del G-20 celebrada en Washington en noviembre demostró que los gobiernos están colaborando para coordinar sus políticas. 
En una reunión más reciente celebrada en Doha, se ampliaron esas gestiones. 
Todo eso es digno de beneplácito, pero tenemos que hacer más. 
Por encima de todo, tenemos que pensar con audacia y originalidad. 
Para salir de la crisis financiera inyectando dinero, debemos hacerlo con inteligencia y eso significa que los gastos deben ser inversiones . 
Deben ser sostenibles para que no estemos limitándonos a lanzar dinero a los problemas, sino utilizando, en cambio, esos fondos para poner los cimientos de un futuro más estable y próspero. 
China ha demostrado capacidad de dirección. 
Toda una tercera parte de su programa de estímulo, recién anunciado y que asciende a 586.000 millones de dólares, se canalizará hacia el crecimiento y las infraestructuras verdes. 
Los chinos han aprovechado una oportunidad para abordar varios imperativos a la vez: crear puestos de trabajo, conservar energía y luchar contra el cambio climático. 
Los Estados Unidos, con el gobierno de Barack Obama, se proponen hacer lo mismo. 
Esas autoridades saben que la inversión en combustibles substitutivos y tecnologías que no dañen el medio ambiente proporcionarán un rendimiento futuro en gran escala en forma de un medio ambiente más seguro, independencia energética y crecimiento sostenible, pero también saben que la inversión verde crea empleos y estimula el crecimiento en el presente. 
Otras naciones deben seguir su ejemplo, Sin un gran impulso mundial, con todas las naciones avanzando en la misma dirección, nunca entraremos en una era de prosperidad sostenible. 
Si alguna vez ha habido un momento que requiriera una visión audaz y ambiciosa, una oportunidad de trazar una vía nueva y mejor, es el actual. 
Nuestra tercera prueba es una pragmática cuestión de principio. 
El cambio climático y las finanzas mundiales no son nuestras únicas crisis. 
De hecho, agravan otras amenazas: inseguridad alimentaría, volatilidad en los mercados de las materias primas y la energía y la terrible persistencia de la pobreza. 
Ninguna nación se ha librado, pero las más pobres son las que sienten más intensamente esos golpes. 
Si no se aborda correctamente, la crisis financiera actual se convertirá en la crisis humana del futuro. 
Los disturbios sociales y la inestabilidad política aumentarán y exacerbarán todos los demás problemas. 
En última instancia, el peligro es una serie de crisis en cascada, cada una de las cuales nacerá de las otras, con consecuencias potencialmente devastadoras para todos. 
Así, pues, durante el año próximo deberemos actuar con espíritu de solidaridad mundial. 
Las medidas que adoptemos para abordar la crisis financiera deberán redundar en provecho de todas las naciones: las más pobres como las ricas y poderosas. 
Se deberán considerar los programas de ayuda para las naciones en desarrollo una parte de cualquier estímulo mundial y cualquier plan de recuperación económica a largo plazo. 
Como mínimo, eso significa no utilizar la crisis financiera como excusa para reducir la ayuda internacional y la asistencia para el desarrollo. 
Debemos cumplir nuestros compromisos conforme a los objetivos de desarrollo del Milenio como deber pragmático, además de moral. 
Nos encontramos en el umbral de un nuevo multilateralismo. 
El péndulo de la Historia está volviendo hacia las Naciones Unidas y las medidas colectivas. 
Las amenazas que afrontamos como comunidad de naciones en la actualidad son cada vez más las que exigen colaboración y cooperación: luchar contra el cambio climático, reconstruir el sistema financiero mundial y fomentar el desarrollo sostenible. 
En este mundo interconectado, el imperativo es el de ver el nexo entre esos tres conjuntos de problemas. 
Con visión encontraremos soluciones para cada cual que también sean soluciones para todos, pero hará falta capacidad de dirección para plasmar dicha visión en medidas y también para equilibrar nuestros mayores intereses a largo plazo con las feroces urgencias del presente. 

Talento vs. capital en el siglo XXI 
GINEBRA – Cuando los responsables de las políticas financieras intentan promover el crecimiento económico, casi invariablemente se centran en buscar nuevas maneras de liberar capital. 
Pero, si bien esta estrategia puede haber funcionado en el pasado, existe el riesgo de que no se le preste la atención que merece al papel que juega el talento a la hora de generar y concretar las ideas que hacen posible el crecimiento. 
De hecho, en un futuro de cambio tecnológico rápido y de automatización generalizada, es menos probable que el factor determinante -o el límite incapacitante- para la innovación, la competitividad y el crecimiento sea la disponibilidad de capital que la existencia de una fuerza de trabajo calificada. 
Fuerzas geopolíticas, demográficas y económicas están reformulando incansablemente los mercados laborales. 
La tecnología, en particular, está cambiando la naturaleza del trabajo en sí, haciendo que sectores y ocupaciones enteros se vuelvan obsoletos, a la vez que se crean industrias y categorías de empleos completamente nuevas. 
Según algunas estimaciones, casi la mitad de las profesiones de hoy podrían estar automatizadas en 2025. 
La especulación sobre qué las reemplazará va de las predicciones de oportunidades inesperadas hasta los pronósticos de desempleo en gran escala en tanto las máquinas vayan desplazando gran parte de la mano de obra humana. 
Las primeras señales de esta alteración ya son visibles. 
El desempleo global llegó a 212 millones de personas, según la Organización Internacional del Trabajo, y será necesario que se creen otros 42 millones de nuevos empleos cada año si la economía mundial ha de ofrecer empleo a la creciente cantidad de personas que ingresan al mercado laboral. 
Mientras tanto, el año pasado, el 36% de los empleadores a nivel mundial dijeron enfrentar dificultades para encontrar talento, el porcentaje más alto en siete años. 
Para hacer frente a esta discordancia entre la oferta y la demanda hará falta que los gobiernos, los líderes empresariales, las instituciones educativas y los individuos superen los incentivos para centrarse en el corto plazo y empiecen a planear un futuro en el que el cambio sea la única constante. 
Todos debemos repensar qué significa aprender, la naturaleza del trabajo y los roles y responsabilidades de varios actores a la hora de asegurar que los trabajadores de todo el mundo puedan explotar plenamente su potencial. 
Los ejecutivos de recursos humanos de algunas de las compañías más grandes del mundo prevén profundas alteraciones que van desde una mayor adopción de Internet móvil y tecnología de nube, el uso de los grandes volúmenes de datos ("big data"), acuerdos de trabajo flexibles, hasta impresión 3-D, materiales avanzados y nuevos suministros de energía, según los primeros resultados de una encuesta del Foro Económico Mundial. 
Su visión del impacto general en los niveles de empleo en sus industrias fue, en general, positiva -siempre que las nuevas habilidades de la fuerza laboral puedan desarrollarse rápidamente en sus propios sectores y en el mercado laboral en términos más amplios. 
En tanto la tecnología, cada vez más, se hace cargo del trabajo basado en el conocimiento, las habilidades cognitivas que son centrales para los sistemas educativos de hoy seguirán siendo importantes; pero las habilidades actitudinales y no cognitivas necesarias para la colaboración, la innovación y la solución de problemas también se volverán esenciales. 
Las escuelas y universidades de hoy, que están dominadas por estrategias para el aprendizaje que son fundamentalmente individualistas y competitivas por naturaleza, deben rediseñarse y pasar a centrarse en cómo aprender a aprender y adquirir las habilidades necesarias para colaborar con los demás. 
Las habilidades únicamente humanas, como poder trabajar en equipo, manejar relaciones y entender las sensibilidades culturales se volverán vitales para las empresas en todos los sectores, y deben convertirse en un componente central de la educación de las generaciones futuras. 
Es más, considerando que la educación se está convirtiendo cada vez más en una actividad para toda la vida, las empresas deben repensar su papel a la hora de ofrecer formación a una fuerza laboral competitiva. 
Algunas compañías ya lo entendieron y están invirtiendo en el aprendizaje continuo, la actualización de la formación y la enseñanza de nuevas capacidades para sus empleados. 
Sin embargo, la mayoría de los empleadores todavía espera obtener un talento pre-formado en las escuelas, las universidades y otras compañías. 
Las empresas, cada vez más, tendrán que trabajar junto con los educadores y los gobiernos para ayudar a que los sistemas educativos estén a la altura de las necesidades del mercado laboral. 
En vista del cambio rápido en el conjunto de habilidades requeridas para muchas ocupaciones, las empresas deben redireccionar la inversión hacia una capacitación en el trabajo y un aprendizaje para toda la vida, particularmente a medida que la generación Y vaya ingresando a la fuerza laboral en busca de objetivos y diversidad de experiencia donde sus antecesores buscaban remuneración y estabilidad. 
Los ciclos comerciales naturalmente conllevan picos y caídas en el empleo, y las empresas socialmente responsables deberían seguir los ejemplos exitosos de Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals y Google en lo que concierne a trabajar para mitigar el desempleo y mejorar las capacidades de la gente para ganarse la vida. 
Los gobiernos también tienen un papel que desempeñar en la creación de un entorno en el cual sus ciudadanos puedan sacarle provecho a su potencial. 
Los responsables de las políticas económicas deben utilizar una métrica más fuerte para evaluar el capital humano y reexaminar la inversión en educación, el diseño de un currículum, las prácticas de contratación y de despido, la integración de las mujeres en la fuerza laboral, las políticas de retiro, la legislación para la inmigración y las políticas de asistencia social. 
El respaldo regulatorio al emprendedurismo y las pequeñas y medianas empresas sigue siendo una de las maneras más subutilizadas de dar rienda suelta a la creatividad, mejorar el crecimiento y generar empleo. 
Proteger a los trabajadores y a los consumidores es esencial, pero resguardar a industrias específicas del impacto de los nuevos modelos de negocios no frenará la próxima ola de transformación. 
En lugar de intentar controlar a las empresas innovadoras como Airbnb y Uber, los gobiernos deberían introducir regulaciones que permitan su crecimiento sostenido, a la vez que se buscan maneras de apalancar sus tecnologías y estrategias empresariales para impulsar el bienestar social. 
Esas políticas incluyen cursos de educación online para los desempleados, seguro de los trabajadores digitales, sindicalización virtual y políticas tributarias destinadas a la economía colaborativa. 
Destrabar el talento latente del mundo, y así su capacidad plena para el crecimiento, requiere que miremos más allá de los ciclos comerciales y los informes trimestrales. 
El futuro está lleno de potencial, pero sólo si somos lo suficientemente inteligentes -y lo suficientemente valientes- como para aprovecharlo. 

Hablar con sensatez del calentamiento planetario 
LONDRES – En febrero, catorce destacados científicos, economistas y expertos en políticas del clima se reunieron para hablar sobre cómo abordar el calentamiento planetario. 
Esta semana, la London School of Economics y la Universidad de Oxford van a publicar sus conclusiones. 
Vale la pena examinarlas. 
Reunió al grupo Gwyn Prins, reputado experto en política de seguridad y relaciones internacionales que dirige el Programa Mackinder de la LSE para el estudio de las tendencias a lo largo de períodos muy largos. 
Entre los participantes, figuraron el científico del clima Mike Hulme, de la Universidad de East Anglia, el experto en política climática Roger Pielke Jr., de la Universidad de Colorado, y el economista del clima Christopher Green, de la Universidad McGill. 
El informe del grupo, “el documento Hartwell”, expone a grandes rasgos una nueva orientación para la política del clima después del rotundo fracaso de los intentos de negociar un acuerdo mundial sobre el clima el año pasado. 
Los autores observan que, después de dieciocho años de formularse el “planteamiento del protocolo de Kyoto” de la política internacional sobre el clima, no se ha logrado en el mundo real reducción discernible alguna de las emisiones de los gases que provocan el efecto de invernadero. 
Naturalmente, lo que caracteriza el planteamiento del Protocolo de Kyoto es que se centra exclusivamente en la reducción de las emisiones de carbono. En el “documento Hartwell” se sostiene que el planteamiento de Kyoto, por estar basado en la experiencia pasada con problemas medioambientales relativamente sencillos como la lluvia ácida, siempre estuvo condenado al fracaso. 
El grupo señala que carece de sentido comparar el cambio climático con otras amenazas medioambientales que hemos afrontado y resuelto. 
El cambio climático es mucho más complicado, pues entraña sistemas abiertos, complejos y que no se entienden perfectamente. 
A diferencia, pongamos por caso, de la lluvia ácida o la contaminación atmosférica, no es un “ ‘problema’ medioambiental tradicional”. 
Es en la misma medida “un problema energético, un problema de desarrollo económico o un problema de utilización de la tierra”. 
Los economistas del clima reconocen ampliamente que sólo hay cuatro instrumentos de política que se pueden utilizar para intentar reducir las emisiones de carbono y frenar el cambio climático: reducir la población mundial, reducir la economía mundial, aumentar la eficiencia del consumo energético y reducir la intensidad energética (lo que quiere decir crear menos emisiones de carbono por cada unidad energética que producimos). 
Reducir la población mundial no resulta verosímil y reducir deliberadamente el tamaño de la economía mundial tendría como consecuencia un aumento de las penalidades para miles de millones de personas. Así, pues, el “documento Hartwell” se propone formular una estrategia que determine formas de utilizar los instrumentos de la eficiencia energética y la intensidad del carbono. 
El grupo Hartwell propone que adoptemos tres metas básicas relativas al clima: lograr suministros energéticos seguros y asequibles para todos (lo que significa desarrollar opciones substitutivas de los combustibles fósiles), velar por que el desarrollo económico no cause estragos medioambientales (lo que significa reducir no sólo las emisiones de CO2, sino también la contaminación de los locales interiores resultante de la quema de biomasa. y el ozono y proteger los bosques tropicales) y velar por que estemos preparados para afrontar los cambios climáticos que puedan ocurrir, ya sean naturales o debidos al hombre (lo que significa reconocer por fin la importancia de la adaptación al cambio climático). 
Para alcanzar dichas metas, hará falta, evidentemente, un trabajo duro. 
El grupo Hartwell observa correctamente que, para lograrlo, nuestro planteamiento de la política del clima debe ofrecer ventajas evidentes (“beneficios rápidos y demostrables”), recurrir a una gran diversidad de personas y producir resultados apreciables. 
Desde luego, el planteamiento de Kyoto no logra nada de eso. 
En lugar de intentar exclusivamente obligar a la población a prescindir de los combustibles que emiten carbono, el grupo Hartwell propone que persigamos otras varias metas válidas –por ejemplo, la adaptación, la reforestación, el fomento de la diversidad biológica y la mejora de la calidad del aire–, cada una de las cuales es importante y todas las cuales pueden reducir también las emisiones de carbono. 
Como se observa en el informe, “hay que dividir de nuevo en cuestiones separadas el tipo omnicomprensivo de política del clima de Kyoto... y abordar cada una de ella como le corresponde”. 
Al mismo tiempo, debemos reconocer –añade el grupo– que no lograremos avance real alguno en la reducción de las emisiones de CO2 hasta que brindemos a las economías en desarrollo opciones substitutivas asequibles de los combustibles fósiles, de los que dependen actualmente. “En una palabra”, se observa en el informe, “debemos desencadenar... una revolución de la tecnología energética”. 
El grupo Hartwell sostiene que son necesarias mejoras en gran escala de muchas tecnologías, que requieren la participación decidida de los gobiernos. 
Proponen financiar en parte la investigación y la innovación con un “impuesto inicialmente bajo, pero que vaya aumentando lentamente” para que no socave el crecimiento económico. 
Si algo de esto –o todo– parece conocido al lector, puede ser porque yo llevo tiempo sosteniendo las mismas tesis en gran medida. 
Si mi experiencia sirve de guía en grado alguno, los miembros del grupo Hartwell deben esperar verse atacados como herejes por poner en entredicho la ortodoxia de Kyoto, pero se trata de un precio pequeño que pagar. 
Como se suele decir, “la locura consiste en hacer una y otra vez lo mismo y esperar un resultado diferente”. 
Ya es hora de que recuperemos la cordura en materia de calentamiento planetario. 

Una discusión sensata sobre el euro 
ROMA: Esta semana, el euro atraviesa por una nueva crisis. 
Ahora es el presidente del Banco Central Europeo quien recibe los ataques. 
Sin importar las causas de cualquier crisis en particular, es necesario discutir el futuro del euro con un tono menos ominoso. 
Se debe hacer énfasis en cinco puntos: 
 La Europa de los Once es un sistema económico mucho más cerrado que el de cualquiera de sus países miembros. 
La mayoría de las actividades comerciales y financieras de los once se llevan a cabo al interior de la zona del euro. 
Así, los movimientos en el tipo de cambio del euro son mucho menos importantes para cualquier miembro individual de la Euro-11, desde el punto de vista tanto de los beneficios como de las desventajas, que los movimientos de las divisas fuera de la zona del euro. 
De hecho, la zona del euro está apenas un poco más abierta a las fuerzas externas que los Estados Unidos. 
La relación entre exportaciones y PNB en la zona del euro, por ejemplo, es de aproximadamente 17%, en comparación con el 12% en Estados Unidos. 
Al norteamericano promedio no le importa gran cosa el valor externo del dólar, pero el valor del euro parece ser cuestión de vida o muerte para los europeos. 
 Los estatutos del Banco Central Europeo declaran que su objetivo es mantener una inflación baja y estable a mediano plazo. 
La estabilización del tipo de cambio del euro no es la misión del BCE. 
Quienes critican al BCE por no intervenir con mayor vigor en los mercados de capital para defender al euro, o no han leído el Tratado de Maastricht, o han olvidado lo que dice. 
Es más, si el BCE elevara las tasas de interés para defender al euro, aun asumiendo que tal intervención pudiera funcionar, se le acusaría por desalentar el crecimiento. 
El BCE sólo puede tener influencia sobre los mercados de capital si coordina se intervención con la Reserva Federal de Estados Unidos. 
En resumen, El BCE está haciendo bien su trabajo, de acuerdo con lo que estipulan sus estatutos. También funciona como chivo expiatorio para los políticos, lo cual no es parte de los estatutos, pero es algo que los políticos se propusieron todo el tiempo. 
 Un euro bajo en relación con el dólar tiene pros y contras, y no es del todo claro que los últimos sean más importantes que los primeros. 
La inflación se mantiene baja en Europa. 
La mini recuperación de Europa se debe –en parte—a la devaluación del euro. 
Debemos recordar que un yen fuerte se asocia con una economía japonesa fuerte. 
De la misma manera, para un sistema económico relativamente grande y cerrado, un euro débil genera efectos positivos moderados sobre el crecimiento y algunos efectos negativos moderados en términos de posible inflación. 
Sin embargo, tanto los beneficios como los perjuicios son mucho menores que en los países que están fuera de la zona del euro. 
 Seamos claros: ningún economista puede explicar satisfactoriamente los movimientos a corto plazo en los tipos de cambio (¡si alguien conociera la causa o causas de esos movimientos, probablemente las mantendría en secreto para hacerse rico en el mercado!). 
Por ello, las distintas “teorías” sobre la pérdida de valor del euro son especulativas. 
Cuando los economistas no pueden explicar algo, a menudo recurren a la irracionalidad de los mercados. 
Esto tiene dos grandes ventajas: es difícil de poner a prueba (de tal forma que no se puede contradecir a quienes la proponen) y permite al economista observar el acontecer “irracional” del mercado con un aire de despreocupación vana que no lo obliga a entenderlo. 
 Los políticos europeos afirman a menudo que el euro perdió valor por la falta de unión política en la zona. 
Esta es otra teoría que no puede contrastarse o verificarse y, en cualquier caso, su lógica es confusa. 
Esta teoría también es peligrosa para la estabilidad del euro. 
La unión política en Europa (aun suponiendo que entendemos lo que se quiere decir con ello) no sucederá en cuestión de semanas o meses. 
Ni siquiera todos los que se encuentran en la zona del euro apoyan la idea de una Europa federal. 
Así que, si el euro está perdiendo valor por la falta de unión política, es de esperar que haya un euro débil durante un largo tiempo. 
De hecho, el valor del euro estaría ligado a un acontecimiento difícil de predecir e igualmente difícil de definir. 
Dejo a los lectores que saquen sus conclusiones sobre cómo deben actuar los actores del mercado (¿irracional?) tomando en cuenta el hecho de que la participación en el euro y la unión política fue probablemente el principal motivo del “No” danés a la adopción del euro y de la renuencia británica. 

Dialogando con los talibán 
WASHINGTON, DC – La administración Obama ha afirmado que, si bien no participará de manera directa, respalda la idea de negociaciones de paz entre los talibán afganos y el gobierno de Afganistán. 
Este asentimiento por parte de la Casa Blanca se produjo tras la publicación de informes de que representantes del presidente afgano, Hamid Karzai, habían iniciado conversaciones preliminares de alto nivel respecto de un posible gobierno de coalición y una agenda acordada para un retiro militar de la OTAN de Afganistán. 
La cuestión de negociar un reacercamiento entre el gobierno de Afganistán y los talibán es, sin duda, polémica. 
La esperanza es que el liderazgo talibán no sea cohesivo –que, mientras que algunos de sus miembros probablemente estén comprometidos con la ideología absolutista de Al Qaeda, otros puedan aceptar un acuerdo de negociación. 
Karzai y los líderes occidentales han insistido en repetidas ocasiones en que su ofrecimiento de reconciliación no se extiende a los miembros de Al Qaeda, que son vistos como elementos extranjeros extraños cuyas convicciones extremistas y sus pasadas actividades terroristas los convierten en socios inaceptables en una negociación. 
Si bien Al Qaeda y los talibán están unidos en su deseo de expulsar a las tropas occidentales de Afganistán y restablecer un gobierno islámico estricto en el que gocen de un monopolio del poder político y religioso, algunos líderes talibán podrían aceptar objetivos más moderados. 
Más importante aún, los talibán en el gobierno no necesariamente respaldarían insurgencias islámicas en otros países o comprometerse en ataques terroristas distantes en países occidentales, mientras que Al Qaeda casi con certeza lo haría. 
En los últimos años, los representantes talibán, conscientes de la ansiedad generalizada de poner fin a décadas de lucha en el país, han insistido en que sus ambiciones políticas están confinadas a Afganistán. 
Los líderes de Al Qaeda, en cambio, siguen aferrados al objetivo de establecer regímenes islamistas radicales en todo el mundo musulmán y entablar una guerra contra una larga lista de gobiernos que consideran hostiles a este objetivo. 
La gran incertidumbre es si un gobierno afgano que incluya a los talibán impediría, o podría impedir, que Al Qaeda restableciera bases en regiones bajo control talibán. 
Algunos sostienen que los talibán, ansiosos por regresar al poder, querrían reconciliarse con la comunidad internacional o al menos impedir futuros ataques militares occidentales. 
Pero es difícil imaginar que los talibán usen la fuerza para impedir que sus aliados de Al Qaeda restablezcan una presencia militar en Afganistán y exploten esa presencia para organizar más ataques terroristas en otros países. 
Los talibán y los combatientes de Al Qaeda en Afganistán están estrechamente integrados a nivel operativo –miembros de Al Qaeda participan en las operaciones de campo talibán más importantes. 
Hasta el momento, el liderazgo talibán ha rechazado públicamente los intentos de reconciliación de Karzai. 
Por ejemplo, recibieron la inauguración de la Jirga de la Paz de junio de 2010 con ataques de cohetes y combatientes suicidas. 
Hasta ahora, los representantes talibán han exigido que todas las tropas occidentales abandonen Afganistán antes de comenzar a considerar una participación en conversaciones directas con el gobierno afgano. 
Karzai ha intentado actuar con astucia y argumentó que un acuerdo de paz que pusiera fin a la insurgencia traería aparejado el retiro de todas las fuerzas militares extranjeras. 
Otro obstáculo es la oposición de muchos líderes talibán a la actual constitución de Afganistán, que fue adoptada después de que los talibán perdieran el poder. 
Esta incluye una cantidad de principios liberales democráticos que muchos talibán consideran cuestionables, si no blasfemos. 
Por ejemplo, la cláusula constitucional que garantiza a las mujeres iguales derechos es una fuente importante de disputa. 
Por temor a la pérdida de una escolaridad garantizada para las niñas y otros derechos, muchos grupos defensores de los derechos de las mujeres, en Afganistán y otras partes, se oponen a negociar con los talibán. 
El Acuerdo de Bonn de 2001, el Compacto de Londres de 2006 y la Declaración de Bucarest de la OTAN de abril de 2008 también enumeran una cantidad de objetivos políticos, económicos y sociales para Afganistán que en muchos casos entran en conflicto con los valores talibán. 
Los grupos de derechos humanos sospechan que aún si el gobierno afgano y los representantes talibán profesan respetar la constitución en cualquier acuerdo futuro de paz, no aplicarán algunas de sus cláusulas en la práctica. 
Aún si los líderes talibán expresaran su voluntad de conversar, sería difícil confiar en sus intenciones. 
Podrían fácilmente imitar la estrategia norvietnamita de profesar aceptar un acuerdo de paz para asegurar un retiro militar extranjero. Luego podrían reanudar las operaciones de ofensiva contra las aún débiles Fuerzas de Seguridad Afganas, que todavía tienen que demostrar una efectividad militar. 
Los talibán paquistaníes han empleado una variante de esta estrategia en el pasado, negociando ostentosamente treguas con los militares para permitir que sus fuerzas descansaran y se reagruparan antes de reanudar sus ataques poco tiempo después. 
Es más, a diferencia de Pakistán, los insurgentes afganos podrían reanudar la lucha con la expectativa de que su principal adversario, las fuerzas internacionales, serían considerablemente lentas en su respuesta, porque la población occidental impediría que sus gobiernos enviaran nuevamente sus tropas a pelear. 
Una razón por la que el progreso en los procesos de reconciliación ha sido más lento de lo previsto es que los gobiernos occidentales no han presionado a Karzai para que se involucre en negociaciones de paz genuinas con los líderes talibán hasta que las fuerzas de la coalición hayan tenido la oportunidad de revertir la situación recrudescente en el campo de batalla. 
Los estrategas políticos estadounidenses en particular querían aprovechar el actual incremento de las fuerzas de combate de la OTAN en Afganistán –que llegaron a 150.000 tropas en agosto, de las cuales las dos terceras partes eran estadounidenses- para sacudir la convicción de los comandantes talibán de que estaban ganando la guerra. 
Sería un error desconectar la situación en el campo de batalla del proceso de reconciliación. 
Si las fuerzas de la OTAN hacen un buen trabajo, podrían debilitar lo suficiente a la insurgencia como para que los militares afganos puedan demostrar ser adecuados para superar a los partidarios de línea dura que queden, incluso después de que las tropas extranjeras reviertan su incremento actual y reduzcan su presencia durante los próximos años. 

Domesticar las finanzas en un momento de austeridad 
NUEVA YORK – No fue hace tanto tiempo cuando podíamos decir: “Ahora somos todos keynesianos”. El sector financiero y su ideología de libre mercado habían llevado al mundo al borde de la ruina. 
Los mercados claramente no se estaban autocorrigiendo. 
La desregulación había demostrado ser un fracaso abismal. 
Las “innovaciones” desarrolladas por las finanzas modernas no conducían a una mayor eficiencia a largo plazo, a un crecimiento más rápido o a una mayor prosperidad para todos. 
Más bien, estaban destinadas a eludir las normas contables, y a evadir y evitar los impuestos necesarios para financiar las inversiones públicas en infraestructura y tecnología –como Internet- que son la base del crecimiento real, no del crecimiento fantasma promovido por el sector financiero. 
El sector financiero pontificó no sólo sobre cómo crear una economía dinámica, sino también sobre qué hacer en caso de una recesión (que, de acuerdo con su ideología, podía ser causada por una falla del gobierno, no de los mercados). 
Cuando una economía entra en recesión, las ganancias caen y los gastos –digamos, para los beneficios de desempleo- aumentan. 
Así crecen los déficits. 
Los halcones del déficit en el sector financiero dijeron que los gobiernos deberían concentrarse en eliminar los déficits, preferentemente reduciendo los gastos. 
Los déficits cercenados restablecerían la confianza, lo que a su vez restauraría la inversión –y, por ende, el crecimiento-. 
Pero, por más factible que pueda sonar esta línea de razonamiento, la evidencia histórica repetidamente la refuta. 
Cuando el presidente estadounidense Herbert Hoover intentó esa receta, sólo sirvió para transformar el crac del mercado accionario de 1929 en la Gran Depresión. 
Cuando el Fondo Monetario Internacional intentó la misma fórmula en el este de Asia en 1997, las crisis se convirtieron en recesiones y las recesiones devinieron depresiones. 
El razonamiento detrás de estos episodios se basa en una analogía errónea. 
Un hogar que debe más dinero del que puede devolver fácilmente tiene que recortar el gasto. 
Pero cuando un gobierno lo hace, la producción y los ingresos declinan, el desempleo aumenta y la capacidad de devolver el dinero, en realidad, puede disminuir. 
Lo que es válido para una familia no es válido para un país. 
Los defensores más sofisticados advierten que el gasto gubernamental hará subir las tasas de interés, “desplazando” así a la inversión privada. 
Cuando la economía está en un nivel de empleo pleno, esta es una preocupación legítima. 
Pero no ahora: en vista de las tasas de interés a largo plazo extraordinariamente bajas, ningún economista serio plantea la cuestión del “desplazamiento” hoy en día. 
En Europa, especialmente Alemania, y en algunos lugares de Estados Unidos, mientras los déficits y la deuda gubernamentales aumentan, también lo hacen los llamados a una mayor austeridad. 
Si se les presta atención, como parece ser el caso en muchos países, los resultados serán desastrosos, especialmente teniendo en cuenta la fragilidad de la recuperación. 
El crecimiento se desacelerará, mientras que Europa y/o Estados Unidos posiblemente hasta caigan nuevamente en una recesión. 
El gasto en estímulo, el cuco preferido de los halcones del déficit, no fue la causa de gran parte del incremento de los déficits y la deuda, que son el resultado de “estabilizadores automáticos” –los recortes impositivos y los aumentos del gasto que automáticamente acompañan las fluctuaciones económicas-. 
De modo que, a medida que la austeridad vaya socavando el crecimiento, la reducción de la deuda será, en el mejor de los casos, marginal. 
La economía keynesiana funcionó: si no hubiera sido por las medidas de estímulo y los estabilizadores automáticos, la recesión habría sido mucho más profunda y más prolongada, y el desempleo, mucho más alto. 
Esto no significa que deberíamos ignorar el nivel de deuda. 
Pero lo que importa es la deuda a largo plazo. 
Existe una receta keynesiana simple. Primero, desviar el gasto de los usos improductivos –como las guerras en Afganistán e Irak, o los rescates bancarios incondicionales que no reaniman el préstamo- hacia inversiones de alto rendimiento. 
Segundo, fomentar el gasto y promover la equidad y la eficiencia aumentando los impuestos a las corporaciones que no reinvierten, por ejemplo, y bajándoselos a las que sí lo hacen, o subiendo los impuestos a las ganancias de capital especulativas (digamos, en bienes raíces) o a la energía contaminante con un alto consumo de carbono, al mismo tiempo que se recortan los impuestos de los contribuyentes de menores ingresos. 
Existen otras medidas que podrían ayudar. 
Por ejemplo, los gobiernos deberían ayudar a los bancos que prestan a pequeñas y medianas empresas, que son la principal fuente de creación de empleo –o establecer nuevas instituciones financieras que lo hicieran- en lugar de respaldar a los grandes bancos que generan su dinero a partir de derivados y prácticas abusivas con tarjetas de crédito. 
Los mercados financieros se han esforzado en crear un sistema que ponga en práctica sus puntos de vista: con mercados de capital libres y abiertos, un país pequeño puede verse inundado de fondos en un momento, sólo para pagar altas tasas de interés –o no recibir más fondos en absoluto- poco tiempo después. 
En estas circunstancias, los países pequeños aparentemente no tienen alternativa: el dictado de los mercados financieros en materia de austeridad, si no quieren ser castigados con un retiro del financiamiento. 
Pero los mercados financieros son un capataz severo y caprichoso. 
Al día siguiente que España anunció su paquete de austeridad, se les bajó la calificación a sus bonos. 
El problema no fue una falta de confianza de que el gobierno español cumpliera sus promesas, sino demasiada confianza en que sí lo haría, y que esto redujera el crecimiento y aumentara el desempleo de su nivel ya intolerable de 20%. 
En resumen, tras haber empujado al mundo en su actual descalabro financiero, los mercados financieros ahora les dicen a países como Grecia y España: malditos sean si no recortan el gasto, pero malditos sean si lo hacen también. 
Las finanzas son un medio hacia un fin, no un fin en sí mismo. 
Se supone que son funcionales a los intereses del resto de la sociedad, no al revés. 
Domesticar los mercados financieros no será fácil, pero es algo que se puede y se debe hacer, mediante una combinación de impuestos y regulación –y, si fuera necesario, de intervención del gobierno para zanjar algunas de las brechas (como ya lo hace en el caso del préstamo a las pequeñas y medianas empresas). 
No sorprende que los mercados financieros no quieran que los domestiquen. 
A ellos les gustan las cosas como han venido funcionando, ¿y por qué no debería ser así? 
En países con democracias corruptas e imperfectas, tienen los medios para resistir el cambio. 
Afortunadamente, los ciudadanos en Europa y Estados Unidos han perdido la paciencia. 
El proceso de atemperar y domesticar a los mercados financieros ya ha comenzado. 
Pero todavía queda mucho por hacer. 

Domando a Corea del Norte 
La violencia en el Oriente Próximo no debe distraer la atención del mundo sobre la amenaza que representan las ambiciones nucleares de Corea del Norte, demostradas en su reciente prueba de un misil de largo alcance. 
Sin embargo, pareciera que eso es lo que está sucediendo. 
A mediados de julio, la cumbre del Grupo de los Ocho en San Petersburgo culminó con un llamado a Corea del Norte a que pusiera fin a sus pruebas de misiles y abandonara su programa de armas nucleares. 
Poco antes, el Consejo de Seguridad de la ONU emitió una resolución que condenaba el lanzamiento de misiles de Corea del Norte el 5 de julio, exigía que volviera a la mesa de negociaciones y pedía a los miembros de la ONU que impidieran la importación y exportación de materiales o fondos relacionados con los programa de armas no convencionales o misiles de este país. 
El Presidente de China, Hu Jintao, hizo un llamado a que se avanzara en las conversaciones, que estaban en un momento de estancamiento, de modo que “se pudiera desnuclearizar toda la península de Corea.” 
Este parecía un gran paso diplomático, pero el avance fue más aparente que real. 
Durante su primer periodo, la administración Bush esperaba poder solucionar el problema nuclear de Corea del Norte a través de un cambio de régimen. 
La idea era que el aislamiento y las sanciones derribaran la dictadura de Kim Jong Il. 
Sin embargo, el régimen demostró ser resistente y la administración Bush acordó participar en conversaciones en una mesa de seis países con China, Rusia, Japón y las dos Coreas. 
En septiembre de 2005, pareció brevemente que las conversaciones habían producido un acuerdo básico de que Corea del Nortea abandonaría su programa nuclear a cambio de garantías a su seguridad y la eliminación de las sanciones. 
Sin embargo, pronto colapsó este vago acuerdo, y Corea del Norte se negó a volver a la mesa de conversaciones hasta que EE.UU. dejara de cerrar cuentas bancarias sospechosas de falsear y lavar dinero para el régimen de Kim. 
La diplomacia permaneció en punto muerto hasta que Corea del Norte lanzó una serie de misiles al Mar del Japón en julio. 
Japón pidió sanciones al Consejo de Seguridad de la ONU, y después de 10 días de discusiones, los cinco miembros permanentes acordaron una resolución que condenaba las acciones de Corea del Norte. 
¿Por qué Corea del Norte se arriesgó a emprender actividades que desafiaron a China, su principal benefactor, y generaron una resolución de la ONU? 
En parte, porque vio a las grandes potencias ofrecer a Irán un interesante conjunto de incentivos para que abandonara su programa de enriquecimiento nuclear, mientras que se relegaba a Corea de Norte a un segundo plano diplomático. 
Pero también lo hizo porque tomar esos riesgos ha demostrado ser fructífero en el pasado y, en este caso, probablemente Kim creyó que eran bajos. 
Kim sabe que los cinco demás países de la “mesa de los seis” están divididos. 
Si bien todos quieren una Corea del Norte sin poder nuclear, China y Corea del Sur dan mayor prioridad a la estabilidad del régimen norcoreano que EE.UU. y Japón. 
La opinión pública de Corea del Sur está dividida acerca de cómo manejar al Norte, pero la mayoría teme que un colapso súbito tenga efectos catastróficos sobre la economía del Sur. 
Muchos de los surcoreanos más jóvenes no tienen recuerdos directos de la Guerra de Corea. 
En consecuencia, la “política de la sonrisa” de Corea de Sur, de estrechar lazos económicos con el Norte, tiene una aprobación mayoritaria. 
De manera similar, China, con su énfasis en el crecimiento económico, teme que un colapso del régimen del norte pueda amenazar la estabilidad en sus fronteras. 
Por tanto, si bien ocasionalmente China ha presionado a Corea del Norte a que abandone su programa de armas nucleares, no ha tenido la voluntad de ejercer su poderío económico hasta un punto que amenace al régimen. 
En cuanto a la administración Bush, puesto que el método por el que ha optado para cambiar el régimen ha demostrado ser más lento de lo esperado, y ya que el tiempo juega a favor de Kim, tiene ahora ante si otras tres opciones para intentar tratar con las armas nucleares de Corea del Norte. 
Podría usar la fuerza, y algunos funcionarios han argumentado que si Corea del Norte iniciara una guerra en respuesta a un ataque aéreo limitado de EE.UU., Kim perdería el poder. 
En consecuencia, es poco probable que haya una guerra. 
Sin embargo, también es improbable que un ataque aéreo destruya las instalaciones ocultas de Corea del Sur, que incluyen más de 10.000 cañones de artillería enterrados en cavernas a lo largo de la zona desmilitarizada. 
Corea del Norte simplemente los usaría para atacar Seúl y devastar la economía surcoreana. 
Por tanto, es probable que Corea del Sur y China reaccionen con firmeza contra un ataque aéreo estadounidense. 
Una segunda opción son las sanciones. 
Algunos funcionarios de la administración Bush creen que aunque las sanciones económicas no acabarían con el régimen, lo afectarían lo suficiente como para hacer que Kim abandone sus planes. 
Señalan el éxito de las acciones para poner fin a las transacciones bancarias ilegales y a la Iniciativa de Seguridad contra la Proliferación (ISP), en que otros países han aceptado impedir el transporte de materiales nucleares. 
Sin embargo, el éxito depende de China, y Corea del Sur y China no han participado en los ejercicios recientes de la ISP. 
Más aún, en las discusiones acerca de la resolución de la ONU, China amenazó con ejercer el veto si había referencias al Capítulo VII de la Carta, que permite la aplicación por la fuerza. 
Es improbable que Kim, sabedor de que China no permitirá que las sanciones lleguen a tanto, abandone sus planes nucleares. 
Esto deja una tercera opción, la negociación diplomática, en las que el precio de Kim es conversaciones directas con EE.UU., garantías en el ámbito de la seguridad, y el tipo de incentivos económicos que fueron ofrecidos a Irán. 
Bush ha permitido que su representante en la “mesa de los seis” se reúna por separado con los norcoreanos en el marco de las conversaciones entre las seis naciones, pero no ha dado los incentivos adecuados. 
Considerando los engaños pasados de Corea del Norte y la dificultad de comprobar la desnuclearización en un país totalitario, será difícil llegar a un acuerdo verificable. 
Sin embargo, dadas las demás opciones, es mejor que EE.UU. comience a pensar en un nuevo conjunto de propuestas diplomáticas. 

Domando a los políticos en ambos lados del Atlántico 
A pesar de los refunfuños ocasionales de algunos políticos, nadie pone seriamente en duda la independencia del Banco Central Europeo, o que la política monetaria dentro de la zona del euro esté debidamente aislada de las presiones políticas. 
Pero la reciente muerte del Pacto para la Estabilidad y el Crecimiento (a manos de Alemania, su padre, con Francia como conspirador y cómplice) nos recuerda una lección esencial: a los políticos electos les es muy difícil, si no es que imposible, ceder el poder en el área de la política fiscal. 
Lo mismo sucede del otro lado del Atlántico. 
La Reserva Federal de los EU es, por supuesto, muy independiente. 
Pero cualquier intento por limitar la discreción fiscal del gobierno federal al estilo del Pacto de Estabilidad (las tristemente célebres reglas Gramm/Rudman de la era Clinton, por ejemplo) siempre cae ante la presión del presidente y el congreso. 
La política monetaria se puede utilizar para estimular una economía al igual que la política fiscal, si no es que más, durante un año electoral, cosa que los políticos siempre querrán hacer. 
Pero el uso imprudente de cualquiera de esos dos mecanismos para obtener metas de corto plazo puede crear costos de largo plazo, lo que justifica ciertas restricciones a la capacidad de los políticos para ejercer su influencia sobre las políticas macroeconómicas. 
Cuando los políticos son capaces de controlar la inflación ejerciendo una influencia decisiva sobre los bancos centrales, pueden utilizar su poder para rebajar la carga de la deuda pública, evitando la necesidad de impuestos adicionales para pagarla. 
Esa fue la gran lección de los años setenta y principios de los ochenta, cuando la inflación desenfrenada obligó a los políticos a ceder ese poder a los bancos centrales independientes, quienes eran los únicos que podían convencer a los mercados de que se restablecería la estabilidad de precios. 
Sin embargo, la política monetaria no es una especie única de política económica. 
También se podrían delegar ciertos aspectos de la política fiscal a burócratas independientes a fin de mantener a los políticos bajo control. 
¿Por qué no, por ejemplo, encargar a una burocracia independiente de algunas metas redistributivas o del control sobre el nivel de la inversión pública o del manejo del déficit? 
Una autoridad fiscal independiente podría implementar las metas a largo plazo de una sociedad en estas áreas mejor que los políticos, quienes tienen sus miras puestas en las próximas elecciones. 
En efecto, no resulta claro por qué, por principio, se debe tratar de manera tan distinta a la política monetaria y a la política fiscal, una delegada completamente a un órgano burocrático y la otra a la discreción y en manos de los políticos. 
¿Por qué percibimos esta gran diferencia en la realidad, tanto en Estados Unidos como en Europa? 
La respuesta es que la política fiscal es la herramienta clave que los políticos utilizan para obtener y conservar el apoyo de una coalición ganadora de votantes, digamos los jubilados, los empleados públicos y los propietarios de inmuebles de clase media, mientras le imponen los costos a los perdedores. 
No es necesario agradar al 100% de los electores, sólo a los suficientes para ganar. 
El elemento fiscal es crítico para elegir a qué grupos de electores se debe comprar. 
Una autoridad fiscal independiente (o reglas fiscales como el Pacto de Estabilidad) pueden impedir que se dé este uso, que resulta costoso, a la política fiscal. 
Después de todo, si los políticos no pudieran ganar elecciones quitándole el dinero a algunos (incluyendo las generaciones futuras que tendrán que pagar parte de la cuenta) para dárselo a otros, tendrían que trabajar mucho más para demostrar su capacidad de producir beneficios públicos para todos. 
Eso es mucho más difícil. 
Por supuesto, la política monetaria también tiene efectos redistributivos. 
Pensemos en los diferentes efectos de las tasas de interés sobre los deudores o los acreedores. 
Sin embargo, la política monetaria es una manera mucho más torpe, indirecta e imprecisa de escoger ganadores y perdedores que la política fiscal. 
Los bancos centrales independientes pueden ser ocasionalmente una molestia para los políticos, pero al menos se les puede utilizar como chivos expiatorios en caso necesario -un papel cuyos beneficios políticos superan los costos de perder el control sobre una herramienta útil. 
Estas consideraciones deberían guiar el proceso para elegir lo que haya de venir después del Pacto de Estabilidad en Europa. 
Ya es muy claro que los gobiernos nacionales (especialmente los de los países grandes) nunca aceptarán limitaciones sustanciales a su discreción fiscal. 
Pueden haber suspendido su libertad de maniobra fiscal lo suficiente para lanzar el euro, pero en tiempos normales, los gobiernos nacionales reclaman su territorio fiscal. 
Así, la Comisión Europea debe dejar de dar una batalla sin importancia que nada más debilita su credibilidad, sobre todo a ojos de los países pequeños, que son los únicos a los que se puede presionar para que acepten reglas fiscales no deseadas. 
Siendo realista, todo lo que la Comisión le puede pedir a los gobiernos nacionales europeos es transparencia y claridad en sus cuentas fiscales. 
Evitar el uso político de la política fiscal es una tarea imposible. 
Pero al menos, las acciones fiscales de un país no deberían quedar ocultas en las oscuras notas metodológicas de su presupuesto. 
Incluso esta meta limitada puede resultar difícil de alcanzar. 
Una falta de transparencia estratégica es la herramienta de los políticos astutos que quieren agradar a un grupo escondiendo el costo de la generosidad pública del resto de los ciudadanos. 
Las reglas que gobiernan el comportamiento de los políticos no deben escribirse como si quienes las van a aplicar serán servidores públicos desinteresados y bien intencionados. 
Los políticos están dispuestos a hacer todo lo posible para darle gusto a quienes los apoyan y para ganar elecciones. 
Lo más que podemos esperar es asegurarnos de que las peores cosas que hagan las hagan abiertamente. 

Domar el “capitalismo especulativo” 
Nicolas Sarkozy, el principal contendor de las elecciones presidenciales francesas, atacó hace poco lo que llamó el "capitalismo especulativo", señalando que desea "moralizar la zona financiera" creada por el euro. 
¿Qué quiere decir Sarkozy con "capitalismo especulativo"? 
Algo inmoral, aparentemente, pero ¿qué? 
El término rara vez ha sido utilizado con anterioridad y parece ser redundante. 
Después de todo, el capitalismo es prácticamente sinónimo de especulación, ¿no? 
Sarkozy expresa un sentimiento que no es exclusivo de su partido ni de Francia. 
Sus comentarios dejan entrever el surgimiento de ideas y actitudes que darán forma a la economía del siglo veintiuno. 
De modo que debemos dedicar tiempo y energía a pensar en qué significa este "capitalismo especulativo". 
Sarkozy ha llamado al libre comercio "una política de la ingenuidad" y quiere emprender una serie de pasos que obstaculizarían el camino de la globalización económica. 
Aunque tiene planes de hacer menos rígido el mercado laboral francés, bloquearía las ofertas públicas de adquisición de compañías francesas por parte de empresas extranjeras y ha manifestado su intención de proteger a los trabajadores de Airbus de la posible pérdida de empleos. 
Parece ser que proteger a Francia del capitalismo especulativo significa interferir con el libre comercio para proteger los empleos locales. 
No hay duda de que Sarkozy está en lo correcto al hacer notar los enormes riesgos que los trabajadores y sus comunidades enfrentan en este mundo que se globaliza a paso acelerado. 
Pero poner este problema en el centro del debate no debería significar que hay que blindar los empleos actuales ante lo que sea que pueda ocurrir. 
Los capitalistas invierten su dinero donde piensan que pueden obtener las mayores utilidades, y eso es lo que llamamos especulación. 
Compran compañías, las dividen, las recombinan, despiden a algunos empleados y contratan a otros. 
Para hacerlo de la manera más rentable posible, no pueden permitir la interferencia del patriotismo ni de sus sentimientos. 
Hacen negocios en el país que les resulte más ventajoso, sin importar cuál sea. 
Premiar las iniciativas exitosas es la idea básica del capitalismo, un proceso dinámico que Joseph Schumpeter llamó "destrucción creativa". 
En el capitalismo, se es inmoral si uno incumple un contrato o viola la ley, pero no si especula. 
Las economías con planeamiento centralizado nunca pudieron florecer porque la incertidumbre sobre el futuro es demasiado alta, algo que es mejor dejar a los especuladores, que asumen el potencial de recibir utilidades si hacen lo correcto o el riesgo de sufrir los golpes del mercado si se equivocan. 
En todo el mundo están ganando terreno preocupaciones similares a las de Sarkozy con respecto al libre mercado. 
En un artículo del año pasado en la publicación estadounidense Foreign Affairs , Allan Blinder, ex asesor del Presidente Bill Clinton y Vicepresidente de la Junta de la Reserva Federal de EE.UU., argumentaba que el proceso de globalización tiene el potencial de causar pérdidas masivas de empleos en el futuro. 
Puesto que la tecnología de las comunicaciones electrónicas tiene el potencial de reemplazar a los empleados con otros que están a miles de kilómetros, es posible que hoy estemos viendo apenas el comienzo de este proceso. 
Blinder tiene toda la razón en que el problema podría empeorar. 
Quienes niegan el problema, como el economista Jagdish Baghwati, no pueden probar que no ocurrirá lo peor. 
Deberíamos prepararnos para la posibilidad de que ocurran turbulencias importantes en nuestras economías en los años próximos, incluso si no podemos probar que ello ocurrirá, del mismo modo como deberíamos dar pasos para enfrentar el calentamiento global, incluso si algunos científicos dudan de que sea un problema. 
Según Blinder, los gobiernos deberían estimular la educación para empleos que resulten más difíciles de tercerizar en el extranjero. 
Desea que el gobierno subsidie empleos de "servicio personal y cara a cara", que no pueden realizarse a través de la Internet, para estimular la expansión de dichos empleos en lugar de “servicios proporcionados de manera impersonal". 
Por supuesto, los subsidios interfieren con el libre comercio. 
Sin embargo, la solución de Blinder parece ser una idea nueva y creativa, y uno puede pensar en justificaciones legítimas para que el gobierno interfiera de esta manera en el libre mercado. 
Ciertamente, su idea es más concreta y tiene una base teórica más sólida que los planes de Sarkozy de proteger los empleos actuales. 
De hecho, la propuesta de Blinder es sólo una de muchas políticas gubernamentales posibles para enfrentar los problemas originados en el mercado por la era de Internet en lo referido al empleo y el sustento de las personas. 
Las instituciones capitalistas incluyen planes de gestión del riesgo que proporcionan seguros, cobertura y diversificación. 
El gobierno puede promover la democratización de estas instituciones, de manera de proteger a las personas de los riesgos que más les preocupan. 
Algunas posibilidades son seguros a todo riesgo, seguros de capital inmobiliario, préstamos vinculados al ingreso, y valores vinculados al PIB y al precio de las viviendas. 
Más aún, el gobierno puede hacer que nuestra seguridad social (una institución de gobierno que complementa los seguros privados) se oriente más a los incentivos y sea más apta para la gestión de riesgos –y no sólo los riesgos de pérdidas extremas- al, digamos, introducir una indexación del sistema tributario basada en la desigualdad. 
Y los gobiernos deberían mejorar nuestra infraestructura de información, de modo que los contratos financieros puedan reflejar mejor los resultados de los riesgos económicos. 
De manera que Sarkozy no debería estar arremetiendo contra el "capitalismo especulativo". 
Por el contrario, debería estar preguntando cómo se puede desarrollar aún más el capitalismo, con nuevas instituciones financieras y de seguros para enfrentar el muy importante problema que su campaña ha puesto de relieve. 

Hay que domar a las “langostas” del capital privado 
Las plenas repercusiones de la crisis financiera desatada por las hipotecas incobrables en Estados Unidos aún son inciertas, pero entre los efectos impensados ya figura una demanda irrefrenable de una mayor transparencia y una mejor regulación en los mercados financieros. 
Una parte de los mercados financieros que no está sujeta a la transparencia y las reglas de información que se aplican, digamos, a los bancos y a los fondos mutuos son los fondos de cobertura y los fondos de participación privada. 
Los cinco acuerdos más importantes de participación privada, alguna vez relativamente pequeños, hoy involucran más dinero que los presupuestos anuales de Rusia y de la India. 
Los activos en fondos de participación privada y fondos de cobertura actualmente representan 3 billones de dólares, y se espera que alcancen los 10 billones de dólares para fines de 2010. 
Los fondos hoy dependen fuertemente de la inversión de los fondos de pensión y del dinero solicitado a bancos y otras fuentes no privadas. 
De hecho, estos fondos privados representan aproximadamente las dos terceras partes de toda la deuda nueva. 
Así, si existe un problema de deuda, como en la crisis hipotecaria norteamericana, también debe analizarse el papel que desempeñaron los fondos privados. 
Ellos son, en pocas palabras, un desafío importante para la estabilidad financiera y, a menos que estén regulados, probablemente contribuyan a futuras crisis. 
Los grandes fondos de participación privada han demostrado ser una amenaza para las compañías saludables, para los derechos de los trabajadores y para la Agenda de Lisboa de la Unión Europea (destinada a hacer de Europa la economía más competitiva del mundo). 
Por lo general, adquieren empresas con dinero prestado –normalmente, más del 80% del valor-. 
Estas “compras apalancadas” dejan a la empresa sobrecargada de deuda y pagos de intereses, sus trabajadores son despedidos y sus activos, vendidos. 
Una compañía que en algún momento fue rentable y saludable es exprimida en busca de ganancias a corto plazo, que no benefician ni a los trabajadores ni a la economía real. 
En Gran Bretaña, la Automobile Association fue comprada por un fondo de participación privada en 2004. 
La AA había tenido una ganancia de 75 millones de libras y estaba expandiendo sus servicios con 10.000 empleados. 
Las ganancias anuales desde entonces ascendieron a 190 millones de libras, pero 6.000 empleados se han quedado sin trabajo y tanto los costos como los tiempos de espera de los miembros de la AA que necesitan un arreglo y servicios de recuperación de sus vehículos han aumentado. 
En Dinamarca, la empresa de telecomunicaciones TDC fue adquirida por un grupo de firmas de participación privada en 2005, en una operación donde el 80% de la compra estuvo financiada por empréstitos. 
La relación deuda/activos de la compañía saltó del 18% al 90% ya que las reservas de la compañía para un desarrollo a largo plazo –esencial en la industria de las telecomunicaciones- se utilizaron para pagar el crédito. 
En general, estos fondos están exentos de impuestos, muchas veces porque están registrados en el extranjero, aunque operen desde los principales centros financieros del mundo. 
El gerente de un fondo admitió que paga menos impuestos que su mucama. 
En Estados Unidos, se calculó que los fondos cuestan entre 2.000 y 3.000 millones de dólares en ingresos tributarios perdidos –una cantidad tres veces mayor que el presupuesto de la UE para ayuda humanitaria. 
Los sindicatos en el Reino Unido, Alemania, Canadá y otras partes vienen señalando desde hace mucho tiempo el daño causado por las compras apalancadas. 
Lo mismo hicieron políticos de trayectoria como el ex vicecanciller alemán Franz Müntefering, quien describió a los fondos de participación privada como “langostas”, y demócratas prominentes en el Comité de la Cámara sobre Servicios Financieros del Congreso de Estados Unidos. 
El Grupo Socialista del Parlamento Europeo, la Cámara de los Comunes del Reino Unido y el parlamento australiano investigaron a estos fondos privados. 
Charlie McCreevy, comisionado del mercado interno de la UE, resiste incondicionalmente cualquier medida a favor de un mayor control de los fondos de participación privada y los fondos de cobertura. 
Pero la corriente está virando en su contra. 
En la cumbre de otoño de la UE, el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el presidente francés, Nicolas Sarkozy, acordaron en una declaración conjunta que se necesita más transparencia en los mercados financieros. 
En una maniobra separada, Brown prometió cerrar cualquier laguna legal que les permita a los gerentes de fondos de cobertura eximirse de pagar impuestos. 
Tanto la industria de los fondos de participación privada como la de los fondos de cobertura reaccionaron publicando códigos voluntarios de conducta. 
Paul Marshall, presidente de un fondo de cobertura, le dijo al Financial Times que esperaba que una acción voluntaria por parte de la industria “reduzca la presión”. 
Al menos eso fue transparente. 
Nadie quiere demonizar o restringir innecesariamente a los fondos de participación privada y a los fondos de cobertura, y la inversión del capital de riesgo en nuevas compañías innovadoras y de alto riesgo subraya su papel potencialmente útil. 
Pero esto representa apenas una parte menor (5%) de la industria de la participación privada. 
Dado que la parte principal de la industria (60%) reside en compras apalancadas y deuda extrema, parece absolutamente razonable exigir que cumplan con las reglas de transparencia y tributarias aceptadas por todos los demás. 
Por último, los fondos de participación privada deberían estar regulados a nivel global. 
Podemos promulgar medidas en cada uno de nuestros estados miembro y en la UE, pero una acción coordinada por la UE y Estados Unidos sería un puntapié inicial realista. 
Los fondos privados no pueden operar sin estos dos mercados gigantes y tendrían que cumplir con sus requerimientos. 
En la UE existe la voluntad de actuar. 
Enfrentado a los líderes de las tres principales economías de Europa, McCreevy no es un obstáculo serio. 
El actual ocupante de la Casa Blanca es un obstáculo más imponente para la reforma, pero el cambio es inminente. 
Aún así, con asegurar la transparencia y la información no basta para resolver plenamente la cuestión de las compras apalancadas altamente endeudadas, lo cual todavía sería objetable. 
Existe una necesidad de establecer un límite a la cantidad de deuda que una compañía puede acumular y modificar la legislación de adquisiciones y fusiones para que incluya el apalancamiento. 
Esto último claramente entra dentro de la competencia de la UE. 
También existe una necesidad de proteger nuestros ahorros de pensión, que hoy están fuertemente invertidos en participación privada. 
En resumen, necesitamos un sistema de control apropiado para el sector de servicios financieros en Europa. 
Todavía hay mucho por conversar. 
Se necesitan discusiones serias para alcanzar acuerdos intergubernamentales en toda la Unión Europea y para alentar a Estados Unidos a avanzar en la misma dirección. 
Pero, por el bien de nuestras pensiones, nuestros ahorros, nuestros empleos y nuestros estados de bienestar, cuanto antes se produzca el cambio, mejor. 

Cómo dominar el juego de las opciones sobre acciones 
CAMBRIDGE – Las compensaciones de los altos ejecutivos es ahora una preocupación central de los consejos de las empresas y de las instancias reguladoras gubernamentales. 
Hay un aspecto de este debate que sin embargo amerita un mayor escrutinio: la libertad de los ejecutivos para elegir el momento en el que quieren vender sus incentivos compuestos por acciones. 
Los acuerdos de remuneración normales ofrecen a los ejecutivos una gran discreción sobre el momento en el que deciden vender participaciones y ejercer opciones que les han concedido. 
Esta discreción es innecesaria e indeseable. 
La libertad de los ejecutivos para decidir el momento en el que pueden liquidar sus acciones les permite usar el conocimiento especial que tienen sobre sus empresas para vender antes de que caiga su precio. 
Aunque las leyes que rigen el uso de información privilegiada supuestamente impiden a los ejecutivos utilizar información “dura”, éstos también tienen información “blanda” a su disposición, lo que les da una ventaja sobre el mercado. 
En efecto, es un hecho bien documentado que los ejecutivos tienen ganancias “anormales” considerables –es decir, superiores a las del mercado- cuando hacen transacciones con las acciones de sus propias firmas. 
Un segundo problema de que los ejecutivos puedan elegir el momento para vender sus opciones sobre acciones y participaciones es que dicha libertad les brinda un incentivo para usar su influencia sobre la información que revela la empresa para manipular el precio de las acciones antes de que realicen sus operaciones. 
En estudios empíricos se ha encontrado una relación entre el nivel de transacciones de los ejecutivos y la manipulación de las ganancias –tanto legales como ilegales. 
¿Qué se debe hacer al respecto? 
Para empezar, las ganancias de las ventas de las acciones de los ejecutivos no deberían depender de un precio único de las acciones. 
Más bien, deberían basarse en el precio promedio de las acciones durante un periodo significativo. 
Un posible acuerdo sería que los ejecutivos que quisieran liquidar sus participaciones se las vendieran a la empresa por una cantidad fija basada en el precio promedio de las acciones, digamos, de los subsiguientes seis meses. 
También, un ejecutivo que quisiera vender sus acciones podría optar por venderlas en el mercado, pero sólo gradualmente, de acuerdo con un plan automático de autoejecución predefinido (digamos, una sexta parte del total de las acciones que el ejecutivo quisiera vender en el primer día de operaciones de cada uno de los seis meses subsiguientes.) 
Este esquema aún daría a los ejecutivos la libertad de seleccionar el periodo de venta de sus acciones, aunque no el día exacto. 
Para mejorar más la relación entre el pago y el desempeño y limitar la capacidad de los ejecutivos para debilitarla usando su acceso a información privilegiada y su control de la información revelada por la empresa, los ejecutivos tendrían la obligación de anunciar con mucha anticipación el periodo que han escogido. 
O, podría especificarse este periodo con antelación cuando se otorgue la remuneración compuesta por acciones. 
Con un acuerdo de divulgación previo a la venta, un ejecutivo que quisiera vender un determinado número de acciones tendría que anunciar sus intenciones con mucha anticipación, digamos, más de seis meses. 
Así, para que un ejecutivo pudiera vender 100,000 acciones entre julio y diciembre de un año determinado y recibir el precio promedio de las acciones de ese periodo, tendría que anunciar la venta antes del inicio del año. 
Con esa divulgación anticipada, podría surgir cualquier información privilegiada que tuviera un ejecutivo al momento de su decisión de venta e incorporarse a los precios de las acciones antes que se determinen las ganancias. 
Además, el precio del mercado incluiría las deducciones hechas a partir de la notificación de la venta prevista por el ejecutivo. 
Como resultado, el precio promedio de las acciones durante el periodo de pago reflejaría con más precisión el valor real de las acciones, mejorando la relación entre el pago y el desempeño. 
Una alternativa a la obligación de presentar anticipadamente información privilegiada es adoptar un acuerdo de “no intervención” que impida a los ejecutivos decidir cuándo cobrar su compensación compuesta por acciones. 
Con un acuerdo de esa naturaleza, las participaciones y las opciones sobre acciones limitadas concedidas en un año determinado se cobrarían en años futuros según un calendario fijo, gradual y previamente anunciado establecido al momento de que se otorguen las participaciones y las opciones sobre acciones. 
El consejo de la empresa debería establecer el calendario de forma que el ejecutivo siempre conserve el nivel deseado de propiedad de acciones. 
Dado que ese enfoque de “no intervención” quita a los ejecutivos la discreción para decidir cuando liquidar sus compensaciones compuestas por acciones, proporciona el método más efectivo para evitar que los ejecutivos manipulen el mercado y para garantizar que no reciban beneficios por la información privilegiada a su disposición. 
No hay ninguna razón para permitir que las ganancias de los ejecutivos se basen en los azares de los precios de las acciones de un solo día, en el mejor de los casos, y mucho menos en su capacidad para utilizar el acceso que tienen a información privilegiada o el control sobre la información divulgada. 
Mediante la eliminación de esa posibilidad mejoraríamos sustancialmente los beneficios de las compensaciones compuestas por acciones para el desempeño de las firmas –y para sus accionistas. 

La contención del tráfico 
En París, Nueva York y Ciudad de México, tanto los ricos como los pobres se evaden del calor estival en los parques urbanos. 
Pero en muchos lugares del mundo en desarrollo los espacios públicos abiertos son tan escasos como las democracias estables. 
Puede no ser casualidad. 
Si bien parece frívolo escribir sobre el espacio público en ciudades como Bogotá, Delhi y Lima, en las que cunden la pobreza y la miseria, hay que tener en cuenta que la subvención por el gobierno de la hierba y del hormigón da idea de su respeto de la dignidad humana y los valores democráticos. 
Los espacios públicos son aquellos en que los pobres y los ricos coinciden como iguales. 
Si los gobiernos no pueden ofrecer un campo de juego igual para todos en una economía mundial, al menos pueden igualar el disfrute de una ciudad durante el tiempo de ocio. 
En el tercer mundo, eso significa ofrecer a los residentes parques públicos limpios y abundantes y mantener las aceras libres para los peatones. 
Si bien esto último se da por sentado en el mundo desarrollado, en América latina las aceras se parecen con frecuencia a un territorio disputado. 
Los peatones no deberían tener que competir con los coches. 
Los funcionarios municipales y estatales deben velar por que los parques y los caminos pavimentados lleguen a ser tan omnipresentes en el paisaje de una ciudad como los aparcamientos. 
Como alcalde de Bogotá, casi me granjeé la incapacitación para ejercer mi cargo por insistir en la necesidad de que los peatones ganen esta guerra con el automóvil y el comercio. 
Los tenderos y los conductores se quejaron y pidieron que las aceras siguieran compartidas con los coches aparcados, como ocurría desde hacía años. 
Tuvimos que explicar que, aunque las aceras se encuentran contiguas a las calzadas, no pertenecen a la misma familia. 
Las aceras son más bien parientes próximos de los parques y las plazas. 
Las aceras no son sólo para ir de un lugar a otro, sino también para hablar, jugar, besarse o sentarse en un banco. 
Afirmar que se puede arrebatar espacio a las aceras para aparcar es como decir que se puede convertir un parque o una plaza en un aparcamiento al aire libre con árboles. 
La gente necesita caminar para sentirse a gusto. 
Un pájaro puede sobrevivir dentro de una jaulita e incluso poner huevos y tener descendencia. 
También nosotros podríamos pasar nuestras vidas dentro de los límites de un piso. 
Pero, así como un pájaro es más feliz en una jaula del tamaño de un auditorio y más aún cuando vuela en libertad, nosotros caminamos mejor en una acera de tres o diez metros de ancho. 
Si se nos ofrece un paseo sin coches ni ruidos ni contaminación, nos ponemos eufóricos. 
Durante miles de años, las calles de las ciudades fueron peatonales, aunque fueran compartidas con caballos y carruajes, Hasta el final del siglo XIX, los cuadros representan paisajes urbanos con las calles ocupadas por personas por todos lados. 
Cualquier niño de ocho años estaba seguro caminando por aquellas calles. 
Todo ello cambió espectacularmente cuando aparecieron los automóviles. 
Las calles se volvieron letalmente peligrosas, en particular para los niños. 
A medida que los automóviles apartaban a los peatones a los lados de las calles, las ciudades del tercer mundo deberían haber desarrollado una red paralela de pasarelas exclusivamente para peatones. 
Nada semejante ocurrió. 
En la recién construida carretera de Delhi a Agra destinada a facilitar la corriente de turistas hacia el Taj Mahal, debe de haber al menos 200 peatones y ciclistas por cada vehículo motorizado, pero no hay aceras ni sendas para bicicletas a lo largo de ella. 
Esa concepción regresiva no es exclusiva de la India; es típica del tercer mundo. 
La inversión en infraestructura de carreteras suele ser regresiva en sociedades en las que sólo una minoría posee automóviles. 
Pero las personas con mayores ingresos conducen automóviles y son ellas quienes adoptan las decisiones. 
Construir una infraestructura para un número cada vez mayor de automóviles era una tarea amedrentadora, una tarea que acaparó la atención y los recursos de muchos gobiernos del tercer mundo a lo largo de los tres últimos decenios. 
Después de atascar hasta el último metro cuadrado de calles de las ciudades, abrieron espacios para automóviles por los marcos naturales más espectaculares. 
Prácticamente no ha habido paseo delante de un lago o ribera de río o de mar o falda de montaña que no se hayan visto amenazados. 
Por otra parte, el espacio peatonal público y de calidad demuestra el respeto oficial por la dignidad humana y por los miembros más vulnerables de la sociedad: los minusválidos, los niños y los ancianos. 
Una estrategia progresista para con el espacio público ahonda la democracia, ya que los peatones y los ciclistas que se benefician de ella más directamente son los ciudadanos con menores ingresos. 
Así es en particular en los países en desarrollo, en los que la población de las ciudades aumentará en más de 2.000 millones de habitantes a lo largo de los 30 próximos años. 
Las nuevas zonas urbanas que se crearán podrían ser diferentes, más igualitarias y medioambientalmente más sostenibles que las construidas a lo largo de los 100 últimos años. 
Las redes de espacio público, formadas por espacios verdes, parques, plazas, avenidas exclusivamente peatonales y calles, podrían ser la espina dorsal de la nueva ciudad del tercer mundo. 
En cuanto a la movilidad en una ciudad peatonal, es posible estructurar sistemas de tránsito baratos a base de autobuses y limitar rigurosamente el uso de los automóviles durante las horas punta. 
Por lo general, las ciudades de los países en desarrollo no pueden permitirse joyas arquitectónicas como Notre Dame, pero pueden tener impresionantes avenida peatonales sombreadas por enormes árboles tropicales. 
La sostenibilidad medioambiental y social a escala mundial depende en gran medida de lo que ocurra en las ciudades de los países en desarrollo en los próximos decenios. 
Ahora no hay demasiadas razones para mostrarse optimista. 
Pero podría haberlas: si el tercer mundo libera sus pies, su mente hará lo propio. 

Domeñar la economía vudú 
Los americanos han puesto fin una vez más a una temporada de campaña presidencial en la que la calidad del debate sobre la política económica ha sido abismal. 
En el bando republicano, gacetilleros, maestros del efectismo y mucha gente que debería haber demostrado mayores conocimientos experimentaron de repente un interés extraordinario por algo llamado “Encuesta de los hogares sobre el empleo” como supuesto indicador, mes tras mes, de los cambios en el mercado laboral. 
Esa encuesta no fue concebida para eso, pero ofrecía el más favorable barniz para la espantosa ejecutoria del gobierno Bush en materia de empleo. 
En el bando demócrata, los mismos tipos de gacetilleros y expertos en relaciones públicas, centraron la atención, como un haz de láser, en las malas noticias en materia de empleo de los años de George W. Bush, sin tener en cuenta las buenas noticias sobre producción y productividad. 
Y de nuevo los republicanos respondieron tendenciosamente, centrándose en la tasa de desempleo, en lugar de en el número de puestos de trabajo... como si fuera positivo que la pésima situación del mercado laboral desde 2001 haya reducido artificialmente el número de personas que buscan trabajo. 
Asimismo, los republicanos presentaron con mucha labia las reducciones fiscales de Bush –el equivalente de lo que el padre del Presidente Bush, el Presidente George H. W. Bush, llamó “economía vudú”- como el súmmum de la sabiduría económica. 
No tuvieron en cuenta la pesada carga que el desequilibrio creado por Bush en la hacienda pública de este país impondrá a la economía en los próximos decenios. 
Los demócratas afirmaron, por su parte, que las reducciones fiscales ya habían perjudicado a la economía, cuando deberían saber que el mayor daño está por venir. 
Los republicanos intensificaron su curanderismo económico al intentar desesperadamente minimizar las impresiones públicas sobre los problemas fiscales a largo plazo del sistema de seguridad social de los Estados Unidos, en gran medida para desviar la atención del desaprovechamiento por parte de Bush de los superávit presupuestarios que el Presidente Clinton le había legado... y con ellos la que podría haber sido la última y mejor oportunidad de mejorar la situación al respecto, exceptuada alguna forma de desastre. 
Esos mismos republicanos abogaron por la contención del gasto gubernamental, al tiempo que bloqueaban los cambios institucionales de los procedimientos necesarios para hacerla posible en el Congreso. 
Los periodistas de la televisión, de la prensa escrita y de la de Internet amplificaron toda esa prestidigitación económica. 
Aparte de un pequeño número de buenos artículos en la prensa económica, resulta difícil afirmar que cualquiera que leyese o escuchara la información de los medios de comunicación en lengua inglesa sobre la campaña podía haberse enterado de algo interesante o pertinente para la cuestión de cuál política económica sería probablemente mejor para los Estados Unidos. 
Parte de la culpa corresponde a los profesionales de la economía. 
Ganadores del premio Nobel, como, por ejemplo, Edward Prescott, no deberían haber hablado de los beneficios de las reducciones fiscales sin señalar que una reducción fiscal acompañada de aumentos del gasto en modo alguno es tal, sino un desplazamiento de los impuestos al futuro... que aumenta el riesgo y disuade de la acumulación. 
Pero gran parte del problema se debe a un prensa desinformada, insuficientemente instruida y carente de curiosidad. 
De hecho, la tendencia a la superficialidad en la información sobre las cuestiones económicas puede haber hecho creer a los directores de las campañas que la prensa deformaría hasta tal punto su mensaje, que ni siquiera se atrevieron a exponer los verdaderos fundamentos de sus políticas económicas. 
Al llegar a este punto, yo, como experto que soy, debería presentar mi plan mágico, mi plan inteligente para resolver la situación del mundo. 
Pues no lo tengo. 
Pero hay un rayito de esperanza. 
Las dos últimas generaciones han sido testigos del ascenso de los bancos centrales independientes, cuya política monetaria, en gran medida aislada de la política partidista, va encaminada a la consecución del máximo empleo y el máximo poder adquisitivo posibles que sean compatibles con la estabilidad de los precios. 
En esta época de bancos centrales independientes, la política monetaria en el núcleo industrial ha distado de ser perfecta, pero ha sido mucho mejor que la anterior, lo que ha representado una victoria de la tecnocracia. 
Al menos el sistema político americano no parece apto para exponer las cuestiones fundamentales de la política fiscal de una forma que brinde a los votantes la posibilidad de pronunciarse con conocimiento de causa y distinguir entre los candidatos... ni siquiera entre los candidatos cuyos programas son serios y aquellos cuyos programas son bromas matemáticamente irrealizables. 
Puede que haya llegado el momento para otro impulso tecnocrático: una Junta de Estabilización Fiscal que ocupara su lugar junto a la Junta de la Reserva Federal. 
Así como esta última existe para velar por que la política monetaria no sea incompatible con la estabilidad de los precios, la Junta de Estabilización Fiscal garantizaría que la autoridad encargada del gasto estuviera en consonancia con el nivel de impuestos legislado. 
Que comience el debate. 


Enfrentar las enfermedades no transmisibles 
INDIANÁPOLIS – En todo el planeta, uno de los principales factores que destruyen vidas y obstaculizan el crecimiento económico es también de los más difíciles de abordar. 
Hoy las enfermedades no transmisibles (ENT), como las cardiopatías, la diabetes y el cáncer, suman dos tercios de las muertes que ocurren en el planeta. 
Además de acortar vidas, suponen una enorme carga económica para quienes las sufren, sus familias y sus comunidades, minando la productividad económica y aumentando los costes médicos. 
En las próximas dos décadas, el total de las pérdidas económicas causadas por ellas podría superar los 30 billones de dólares. 
Para abordar el complejo reto que suponen será necesario un esfuerzo internacional coordinado. 
Afortunadamente, en el último tiempo se han dado algunos pasos importantes en esa dirección. 
En septiembre último las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), un conjunto de 17 metas que servirán de guía para la agenda de desarrollo mundial de los próximos 15 años. 
Junto con objetivos como eliminar la pobreza y medidas para proteger el medio ambiente, incluyen el compromiso de reducir la mortalidad que provocan las ENT. Es la primera vez que la agenda oficial de desarrollo de la ONU enfrenta directamente este problema. 
Se trata de un hito muy bienvenido, pero es el primero de muchos que deben ocurrir. 
Las cargas físicas y económicas que conllevan recaen más fuertemente en quienes menos las pueden asimilar: los países de ingresos bajos y medios, donde ocurren más de un 80% de las muertes relacionadas con las ENT. 
Como resultado, millones de personas que han logrado salir de la pobreza en los últimos años podrían volver a caer en ella. 
La atención y la presión de grupo por las estas enfermedades pueden ayudar a generar avances. 
Pero para ello se necesitará un esfuerzo focalizado y sostenido que aproveche los recursos y la experiencia de los gobiernos, las organizaciones internacionales sin fines de lucro y, lo que es crucial, el sector privado. 
Mi experiencia en el sector sanitario me ha llevado a concluir que dos factores importantes serán cruciales en la respuesta a los retos que plantean. 
Antes que todo, para avanzar será necesario diseñar enfoques locales y eficaces que se puedan adaptar, reproducir y ampliar. 
No hay soluciones milagrosas para problemas como la diabetes o las cardiopatías. 
Sin embargo, puesto que las ENT afligen a comunidades de todo el mundo, hay mucho terreno en común que no tiene por qué redescubrirse una y otra vez. 
Por ejemplo, en 2013 la Fundación Carlos Slim llevó a cabo una rigurosa evaluación de referencia en ocho centros de atención médica primaria para entender el estado de la prevención y el tratamiento de la diabetes. 
En base a los datos que se pudieron reunir durante el estudio, la Fundación encabezó lo que se conoce como el modelo CASALUD, con el fin de mejorar la detección, el tratamiento y la prevención mediante dispositivos de bajo coste y fácil utilización para medir una gama de signos vitales relevantes, como los niveles de glucosa en la sangre. 
Se ha dotado a los centros médicos participantes de un sistema en línea para dar seguimiento a los inventarios de medicamentos y evitar situaciones de desabastecimiento. 
Esta forma de abordar el problema funcionó tan bien que el ministerio de salud mexicano está utilizando el modelo CASALUD como base para su campaña nacional de lucha contra la obesidad, problema que puede provocar diabetes y otras ENT, en lo que es un excelente ejemplo de ampliación basada en la experiencia local. 
La segunda clave para el éxito en la lucha contra las ENT es buscar activamente los recursos del sector privado, lo que incluye no solamente la movilización del capital privado, sino también el desarrollo de la vasta experiencia técnica, operacional y local que las empresas han ganado al realizar sus actividades de negocios en todo el mundo. 
Al colaborar con gobiernos y organizaciones internacionales y locales, las compañías pueden ayudar a reducir los devastadores y costosos efectos de estas enfermedades. 
Lo sé porque mi compañía participa en una iniciativa de este tipo: Lilly NCD Partnership, en que colaboramos con asociados y gobiernos en India, México, Sudáfrica y Brasil para hacer frente a las ENT. 
Por ejemplo, en Brasil colaboramos estrechamente con organizaciones locales clave, como una Universidad Federal de Rio Grande do Sul, para mejorar la prevención con énfasis en ayudar a madres que hubiesen sido diagnosticadas con diabetes gestacional durante el embarazo y posteriormente corrieran el riesgo de desarrollar diabetes tipo 2. 
Programas como el nuestro demuestran lo que se puede lograr a través de colaboraciones sustanciales ente los sectores público y privado e impulsadas desde ámbitos locales. 
Para poder alcanzar los ODS (incluida la reducción de la mortalidad a causa de las ENC) será necesario que las compañías vayan más allá de la filantropía tradicional y desarrollen soluciones creativas a los problemas socioeconómicos. 
Si reconocemos que la innovación nace de la comprensión de las condiciones locales y la optimización de los vastos recursos del sector privado, podremos asegurar mejores condiciones de salud (y un crecimiento económico más veloz) en el largo plazo. 

Los fijadores de metas, en la mira 
LONDRES – Cuando hablaba en los tiempos económicos más felices de 2005, Mervyn King –entonces y ahora gobernador del Banco de Inglaterra- acentuaba la importancia de afianzar las expectativas públicas de una inflación baja y estable. 
Advertía que “si uno deja que las expectativas inflacionarias se alejen demasiado del objetivo, se puede terminar en serias dificultades y con un proceso costoso para retrotraerlas”. King ahora debe ser un hombre preocupado. 
Las propias encuestas trimestrales encargadas por el Banco de Inglaterra sobre las actitudes públicas revelan que la credibilidad de su Comité de Política Monetaria (MPC, por su sigla en inglés) hoy está debilitada. 
Durante los últimos 15 meses, el objetivo de inflación del 2%, que fija el gobierno y que supuestamente debe hacer cumplir el Banco de Inglaterra, se ha excedido en más de un punto porcentual. 
Durante gran parte de este período, el público británico esperó que la inflación en el próximo año fuera menor que en el año anterior, gracias a los sólidos antecedentes del MPC en materia de estabilidad de precios. 
Esa confianza hoy se disipó: las expectativas inflacionarias alcanzaron la tasa de inflación real del 4%. 
No existe ningún misterio respecto de lo que está pasando. 
El mandato de estabilidad de precios se vio sobrepasado por las preocupaciones sobre el crecimiento. 
El miedo es que un ajuste de la política monetaria para abalanzarse sobre la inflación podría apagar la vacilante recuperación económica. 
De manera que el MPC no sólo mantuvo las tasas de interés en un bajísimo 0,5% desde 2009, sino que la política se relajó aún más debido al llamado “alivio cuantitativo” del Banco de Inglaterra –es decir, expandir la base monetaria de un plumazo con la esperanza de vigorizar los mercados de crédito domésticos-. 
Pero el Reino Unido hoy se enfrenta al peor de los panoramas: la estanflación. 
La economía está sufriendo los costos inflacionarios de la política del Banco al tiempo que pierde el deseado beneficio del crecimiento. 
En Estados Unidos, donde la Reserva Federal está implementando una política monetaria similarmente holgada, la situación parece más halagüeña –al menos a primera vista-. 
La economía estadounidense está teniendo una recuperación más convincente que el Reino Unido y, a diferencia del Banco de Inglaterra y del Banco Central Europeo, la Fed no está explícitamente obligada por el Congreso a lograr una meta de inflación específica. 
En consecuencia, comparada con el Banco de Inglaterra, la importantísima credibilidad de la autoridad monetaria parece menos vulnerable en el caso de la Fed. 
Pero, inclusive en Estados Unidos, las autoridades responsables de las políticas, como Thomas Hoenig, presidente del Banco de la Reserva Federal de Kansas City, expresan temor a que las expectativas inflacionarias puedan dispararse, debido a la masiva expansión de la deuda gubernamental y al balance de la Fed desde el colapso financiero en 2008. 
Todos los principales bancos centrales de Occidente –inclusive el tradicionalmente “agresivo” BCE- parecen estar escondiendo la cabeza como el avestruz. 
Pero hay algo que pueden hacer para garantizar los beneficios de las reglas de metas de inflación (credibilidad y expectativas inflacionarias bien ancladas) al mismo tiempo que sustentan la recuperación: elevar la meta establecida. 
El ejemplo para hacerlo puede darlo Gran Bretaña, donde la situación es particularmente delicada. 
Las autoridades del Reino Unido decidieron priorizar la consolidación fiscal al mismo tiempo que implementan una política monetaria holgada para contener los riesgos que impuestos más elevados y un menor gasto del gobierno implican para la recuperación. 
El razonamiento es claro (aunque rara vez los políticos lo expresen claramente): mientras que una pérdida de confianza del mercado en la solvencia del estado británico muy probablemente generaría una depresión, una inflación por sobre la meta se puede rectificar a un costo relativamente tolerable para los estándares de vida (aunque más alto de lo que debería haber sido). 
Pongamos por caso que damos por sentada la fuerza de esta lógica (ni siquiera sus críticos podrían negar su coherencia), sería tonto subestimar el riesgo de una inflación desbocada y minimizar el daño económico y social que causaría. 
En la medida que la tolerancia de la inflación por sobre la meta también refleja un deseo de erosionar el valor real de las deudas públicas y privadas, las tasas de interés del mercado podrían dispararse, agravando los problemas de los gobiernos y los hogares endeudados. 
Muchos analistas creen que las enormes limitaciones presupuestarias de los gobiernos los obligarán a depender de la inflación. 
De ser así, mejor hacerlo de manera transparente, a diferencia del Banco de Inglaterra. 
En resumen, para anclar las expectativas inflacionarias de manera efectiva, las metas de inflación deben ser realistas. 
El actual acertijo de alto riesgo que enfrentan los responsables de las políticas sugiere que deberían aplicar los principios de metas de inflación de manera más flexible en el contexto de un importante shock económico. 
Esto implicaría elevar la meta a un nivel que esté en línea con la tasa de inflación real observada en el período post-crisis –un nivel que el público percibiría como realista, honesto y creíble. 
Hacerlo reduciría las cargas tributarias y de deuda para las generaciones futuras, al mismo tiempo que limitaría de manera crucial los riesgos de una inflación mucho más alta en el más corto plazo. 
Es más, una meta de inflación más elevada –y el resultante restablecimiento de la credibilidad- les permitirían a los bancos centrales regresar a una meta de inflación más baja sin crear una recesión una vez que los niveles de deuda se hayan reducido y la demanda agregada se haya recuperado. 

Impuestos y gasto en la India 
Un nivel impositivo demasiado alto puede reducir los incentivos y entorpecer el crecimiento. 
Pero un nivel demasiado bajo puede dar el mismo resultado. 
Los gobiernos con ingresos fiscales escasos no pueden suministrar servicios públicos básicos. 
Peor aún, los escasos ingresos fiscales en los países pobres son frecuentemente el resultado de defectos en los sistemas de recaudación de impuestos (más que de las bajas tasas impositivas) que también promueven la poca productividad en las empresas. 
La India ilustra la importancia de un sistema de recaudación de impuestos bien diseñado. 
En Bangalore, las empresas de alta tecnología han construido instalaciones de calidad internacional con prados bien cuidados y redes de comunicación de alta velocidad. Sin embargo, fuera de estas instalaciones hay drenajes abiertos, basura sin recolectar y calles en pésimo estado. 
Mientras que las empresas de tecnología transmiten instantáneamente terrabytes de información a continentes remotos, el transporte local trabaja a un ritmo casi medieval. 
Como resultado, las empresas en Bangalore tienen sus propios servicios de autobuses, contratan a proveedores privados de agua potable e instalan generadores para protegerse de las interrupciones en el suministro eléctrico. 
El Estado no puede arreglar el desastre porque está en quiebra. 
La deuda gubernamental de la India es de más del 70% del PIB, de manera que más de la mitad de sus ingresos fiscales se dedican al pago de intereses. 
Pero la deuda no es consecuencia de un gasto excesivo en el pasado. 
El gasto gubernamental de la India es de aproximadamente el 15% del PIB, en comparación con un promedio de alrededor del 40% del PIB en la OCDE. 
Más bien, las dificultades financieras de la India surgen de un sistema impositivo mal diseñado y mal administrado. 
Las tasas y las reglas para los impuestos al ingreso personal y corporativo son razonables bajo criterios internacionales. 
Sin embargo, el gobierno de la India recauda impuestos al ingreso que llegan apenas a aproximadamente el 3.7% del PIB, más o menos la mitad de lo que perciben Corea del Sur y otros tigres asiáticos. 
La agricultura en la India representa alrededor del 25% del PIB, pero ni siquiera los agricultores ricos pagan impuestos. 
Las compañías orientadas a la exportación en la industria del software y en otras disfrutan de privilegios fiscales, aunque sus empleados sí pagan impuestos sobres sus ingresos personales. 
A pesar de que las tasas son razonables, la evasión es generalizada. 
Eso sucede porque el gobierno no ha invertido en personal o en sistemas para detectar a los evasores fiscales, quienes rara vez van a la cárcel y a menudo pueden dar sobornos para salir del aprieto cuando los logran atrapar. 
De manera más sutil, la evasión de los impuestos "directos" sobre el ingreso y las ganancias refleja el desorden en el sistema de impuestos "indirectos" sobre la producción y el consumo. 
El impuesto al consumo representa más del 60% de los impuestos indirectos de la India, lo que a su vez es la misma proporción de sus ingresos fiscales totales. 
El impuesto básico al consumo se fija al 16% del valor de la producción de una empresa. 
Después hay varias concesiones, exenciones y recargos. 
Por ejemplo, se aplica una "tasa de derechos concesionarios" del 8% a rubros como los productos alimenticios, los cerillos, los hilados de algodón y las computadoras. 
Adicionalmente, se aplica un "impuesto especial de consumo" (IEC) del 8% a productos que incluyen los filamentos de poliéster, automóviles, acondicionadores de aire y neumáticos. 
También se aplica un "impuesto adicional de consumo" (IAC, no confundir con el IEC) a "productos de importancia especial". 
Las exenciones del impuesto al consumo son numerosas y complejas, e incluyen a empresas con ingresos anuales totales de menos de 10 millones de rupias y empresas ubicadas en zonas conflictivas o atrasadas. 
En conjunto, las exenciones se dividen en 70 categorías, subdivididas en 259 partidas, 52 condiciones y siete listas, cada una de las cuales contiene varios artículos. 
Las exenciones invitan al abuso. 
Por una cantidad de dinero, se puede convencer a los funcionarios de bajo nivel, quienes tienen una considerable discrecionalidad para aplicar las condiciones, de que hagan interpretaciones favorables. 
Las mercancías con tasas altas (por ejemplo, el granito pulido) se venden como mercancías con tasas menores (por ejemplo, como granito sin pulir). 
La evasión del impuesto al consumo es más contagiosa que la evasión de los impuestos al ingreso y las ganancias. 
Si una empresa evade los impuestos al consumo y la tasa impositiva es alta comparada con los márgenes de ganancia antes de impuestos de su industria, sus competidores también tienen que hacerlo, simplemente para sobrevivir. 
A medida que la evasión aumenta, los gobiernos imponen derechos "adicionales" o "especiales" que generan más evasión. 
La recaudación de impuestos directos también se ve afectada. 
El soborno que se paga al recaudador de impuestos al consumo, la diferencia entre el valor del granito pulido y sin pulir y los informes inexactos sobre los ingresos verdaderos crean fondos "negros" que no se pueden anotar en las declaraciones de impuestos. 
Además de afectar la capacidad del Estado para suministrar servicios públicos básicos, los trucos para evadir impuestos indirectos también desalientan a las empresas para adoptar tecnologías más productivas, que requieren métodos con operaciones a gran escala. 
Pero, debido a que es más fácil evadir los impuestos indirectos operando varias unidades pequeñas en lugar de una grande, las economías de escala no se pueden crear. 
Valga subrayar que en la industria del software, donde todas las unidades están exentas de los impuestos indirectos, las empresas indias operan a una escala eficiente. 
¿Podría la India emular el ejemplo de China, donde la racionalización de los impuestos indirectos en 1994 creó las condiciones para un gran boom? 
¿O acaso los gobiernos de coalición de una democracia vigorosa no son capaces de hacer tal reforma? 
El año pasado, el gobierno de la India, encabezado por el BJP, adoptó legislación que ordenaba severos recortes en el déficit presupuestal. 
Nombró a un grupo especial para formular los cambios necesarios en las políticas de impuestos y de gasto. 
En julio de este año, el grupo propuso aumentar los impuestos (en lugar de recortar el gasto) mediante, entre otras cosas, la eliminación de la mayoría de las exenciones de impuestos indirectos. 
El nuevo gobierno de la India, encabezado por el Partido del Congreso también parece estar a favor de esas propuestas. 
Si el Partido del Congreso y los partidos de oposición las concretan, ello será un gran avance para mantener el crecimiento económico del país y para disipar la idea de que las democracias no pueden hacer lo que se necesita para promover el desarrollo. 

Razones por las que la fiscalidad debe pasar a ser mundial 
BERLÍN – Estamos presenciando cambios profundos en la forma como funciona la economía mundial. 
A consecuencia del ritmo y la intensidad cada vez mayores de la mundialización y la digitalización, cada vez más procesos económicos tienen una dimensión internacional y un número cada vez mayor de empresas están adaptando sus estructuras a los sistemas jurídicos nacionales y extranjeros y a las legislaciones tributarias. 
Gracias a los avances técnicos de la economía digital, las empresas pueden prestar sus servicios en los mercados sin tener que estar físicamente presentes en ellos. 
Al mismo tiempo, las fuentes de ingresos han pasado a ser más móviles. Cada vez se centra más la atención en los activos intangibles y en los ingresos resultantes de inversiones móviles, que se pueden “optimar” fácilmente desde el punto de vista tributario y transferirse al extranjero. 
La legislación tributaria no ha seguido el paso de esas novedades. 
La mayoría de los principios de la asignación tributaria que se aplican actualmente se remontan a una época en la que hacer negocios internacionalmente significaba primordialmente transportar bienes a un país vecino cruzando una frontera, pero las normas que se concibieron para ello en los decenios de 1920 y 1930 ya no son idóneas para la integración internacional actual de los procesos económicos y las estructuras empresariales. 
Se debe adaptarlas a la realidad económica de los servicios digitales. 
A falta de normas fiables, los Estados están perdiendo ingresos que necesitan urgentemente para cumplir con sus cometidos. 
Al mismo tiempo, la cuestión de la fiscalidad justa está resultando cada vez más urgente, porque el número de contribuyentes que hacen una contribución a la financiación de los bienes y servicios públicos está disminuyendo. 
Las tensiones resultantes entre la soberanía fiscal nacional y el ámbito transfronterizo de las actividades de negocios actuales sólo se pueden resolver mediante el diálogo internacional y unas normas mundiales uniformes. 
Dentro de la Unión Europea, permitir a grupos de Estados que sigan adelante con soluciones conjuntas para cuestiones que sólo se pueden abordar multilateralmente ha dado buenos resultados en el pasado. 
Si semejantes medidas dan buenos resultados, otros Estados se unirán. 
Ese planteamiento puede servir también de modelo de gestión mundial para resolver problemas internacionales. 
En el mundo actual, ni siquiera unos Estados grandes pueden establecer marcos internacionales ni imponer su cumplimiento por sí solos. 
Los grupos de países pueden hacerlo aún. 
Se ha demostrado en el marco de la reglamentación de los mercados financieros; está empezando quedar claro respecto del marco reglamentador de la economía digital y ahora se está confirmando en el sector de la tributación. 
Esta semana se ha celebrado en Berlín la Séptima Reunión del Foro Mundial sobre la Transparencia y el Intercambio de Información con Fines Fiscales, a la que han asistido representantes de 122 países y jurisdicciones, además de la UE. 
El miércoles se firmó un acuerdo conjunto sobre el intercambio automático de información relativa a cuentas financieras. 
El acuerdo conjunto fue originalmente una iniciativa de Alemania, Francia, Italia, el Reino Unido y España. 
Unos cincuenta países que fueron los primeros en adoptarlo decidieron participar, mientras que otros países han indicado su disposición a adherirse. 
Dicho acuerdo se basa en la norma común para la presentación de informes, formulada por OCDE. 
Conforme a ella, las autoridades tributarias reciben información de bancos y otros prestadores de servicios financieros y la comparten automáticamente con las autoridades tributarias de otros países. 
En el futuro, prácticamente toda la información relacionada con una cuenta bancaria será comunicada a las autoridades del pais de su titular, incluidos el nombre del titular, el saldo, el interés y los ingresos en concepto de dividendos y plusvalías. 
Se han adoptado diversas medidas para velar por que los bancos puedan identificar al beneficiario final y notificarlo a las autoridades tributarias pertinentes. 
Así, pues, la norma común de presentación de informes amplía el ámbito de aplicación de la cooperación transfronteriza mundial entre las autoridades tributarias nacionales. 
De ese modo, podemos establecer un marco reglamentador para la era de la mundialización. 
El intercambio automático de información es una reacción pragmática y eficaz ante la patente falta de gobernación mundial en materia de asuntos tributarios internacionales. 
Al hacer más justa la tributación, los gobiernos propiciarán mejor la aceptación por parte de los ciudadanos de sus regímenes tributarios. 
Ese gran éxito en la lucha contra la evasión fiscal internacional habría sido impensable hace tan sólo unos años. 
Ahora es importante dar continuidad a las medidas de la OCDE y del G-20 en el sector de la fiscalidad de las empresas. 
Tenemos que velar por que la planificación tributaria creativa en forma de desvío de beneficios y la reducción artificial de beneficios deje de ser un modelo de negocio lucrativo. 
Una política tributaria encaminada a empobrecer al vecino, por la cual un país aplica políticas tributarias a expensas de otros, es tan peligrosa como las políticas monetarias encaminadas al mismo fin y basadas en la devaluación competitiva de la divisa. 
Su consecuencia son unas asignaciones inadecuadas y en última instancia la reducción de la prosperidad en todo el mundo. 
Ésa es la razón por la que debemos acordar unas normas internacionales uniformes para lograr una competencia tributaria internacional justa. 
Los avances logrados en Berlín en materia de intercambio automático de información fiscal muestran que, mediante la colaboración, podemos hacer realidad dicho objetivo. 

Grandes contaminadores: a pagar 
YAKARTA – Hace unos meses, lluvias torrenciales en Myanmar causaron corrimientos de tierra que arrasaron con cientos de casas y provocaron destrucción de cultivos a gran escala. 
Más de 1,3 millones de personas fueron afectadas, y más de 100 murieron. 
En Vietnam, los mismos diluvios causaron desbordes de depósitos de lodo tóxico en minas de carbón, cuyo contenido se volcó a través de aldeas y hasta la bahía de Ha Long (Patrimonio de la Humanidad); hubo 17 muertos. 
La creciente frecuencia e intensidad de estos fenómenos climáticos extrema la necesidad de implementar medidas de mitigación y adaptación al cambio climático. 
Y que quede claro: estos fenómenos son, al menos en parte, resultado del cambio climático. 
Como señala el climatólogo Kevin Trenberth, del Centro Nacional de Investigación Atmosférica de Estados Unidos, hoy en día “todos los fenómenos meteorológicos se ven afectados por el cambio climático, porque se producen en un entorno más cálido y húmedo que antes”. 
Los encargados de las negociaciones internacionales sobre el clima lo reconocen, hasta cierto punto. 
Los efectos sufridos por la gente de Myanmar y Vietnam se consideran costos inevitables de la falta de adaptación al cambio climático, lo que los funcionarios clasifican como “pérdidas y daños”. 
Pero estos términos no expresan la real magnitud de las consecuencias, especialmente el impacto en vidas humanas. 
Los muertos de Myanmar y Vietnam no son solo “costos inevitables”, y sus seres queridos no pueden simplemente “adaptarse” a su pérdida. 
Esta fría retórica refleja la inadecuación de las respuestas al cambio climático producidas hasta ahora por los negociadores internacionales. 
De hecho, si el mundo industrializado hubiera hecho lo necesario para detener el cambio climático, como se prometió hace una generación, lo más probable es que Myanmar y Vietnam se hubieran ahorrado la cifra reciente de “pérdidas y daños”. 
Pero Myanmar y Vietnam ni son ni por asomo los países en desarrollo a los que el incumplimiento de los compromisos asumidos por las economías que se dicen avanzadas deja en situación más vulnerable. 
Los diminutos estados insulares del Pacífico, por ejemplo, no han podido levantar defensas adecuadas contra las “supermareas” que avanzan sobre sus tierras y provocan la salinización de los bolsones (“lentes”) de agua dulce encerrados bajo sus atolones. 
Las poblaciones de estos países (entre los más pobres del mundo) pagan con sus vidas y con sus economías las consecuencias del cambio climático. 
Y como no tienen recursos para adaptarse, sus padecimientos continuarán. 
Pero la iniquidad no termina allí. 
Los causantes del problema (los mayores contaminadores del mundo) siguen embolsando ganancias supermillonarias y reciben enormes subsidios de los gobiernos (se estima que alcanzarán los 5,3 billones de dólares en 2015, o sea unos diez millones de dólares por minuto). 
¿Y quiénes son esos contaminadores? 
Según un estudio realizado en 2013 por el científico Rick Heede, casi dos tercios de las emisiones de dióxido de carbono generadas desde mediados del siglo XVIII son atribuibles a solo 90 de las mayores entidades productoras de combustibles fósiles y cemento, muchas de las cuales siguen en operación. 
Cincuenta son sociedades de accionistas, como ChevronTexaco, ExxonMobil, Shell, BP y Peabody Energy; 31 son empresas estatales, como la saudita Aramco y la noruega Statoil; y nueve son estados como Arabia Saudita y China. 
En reconocimiento de la evidente injusticia (por no hablar del poder destructivo) de este estado de cosas, se lanzó una nueva iniciativa, el Proyecto de Impuesto al Carbono (con apoyo de cada vez más personas y organizaciones), para exigir que los grandes contaminadores paguen una compensación a los países en desarrollo vulnerables. 
En concreto, el Proyecto de Impuesto al Carbono propone cobrar un tributo en el punto de extracción de los combustibles fósiles. 
Dicho impuesto es compatible con el derecho tributario internacional, incluido el principio de que “el que contamina, paga”, y crearía una fuente de financiación predecible (del orden de miles de millones de dólares) para las comunidades que más la necesitan, sin liberar a los gobiernos de la responsabilidad de proveer fondos públicos. 
Y al elevar el costo de la extracción de combustibles fósiles, contribuiría a la larga a la discontinuación de un sector para el que no hay lugar en un mundo climáticamente seguro. 
Felizmente, el mundo no dependerá de la persuasión moral para anotarse la victoria. 
Empresas extractoras y gobiernos ya enfrentan presiones legales cada vez más intensas. 
Los sobrevivientes del tifón en Filipinas presentaron una queja ante la Comisión de Derechos Humanos del país para demandar que se investigue la responsabilidad de las grandes empresas de combustibles fósiles por el cambio climático. 
El grupo holandés Urgenda y casi 900 codemandantes lograron poner en el banquillo al gobierno holandés y obligarlo a adoptar políticas climáticas más estrictas. 
Un agricultor peruano decidió demandar a la empresa alemana RWE, productora de carbón, para que cubra el costo de proteger su hogar, amenazado por el posible desborde de un lago de origen glaciar. 
Y los firmantes de la Declaración de los Pueblos para la Justicia Climática de los países insulares del Pacífico están decididos a llevar a los grandes contaminadores a los tribunales por sus actividades que causan la destrucción de sus hogares. 
Si no se toman medidas, demandas como estas serán cada vez más frecuentes y difíciles de rebatir. 
Las grandes empresas del petróleo, el gas y el carbón deben aceptar su responsabilidad por el cambio climático y empezar a hacer aportes reales a la adaptación, o prepararse para pelear por su propia supervivencia, en una batalla que, a la larga, simplemente no pueden ganar. 

Por qué los recortes de impuestos para los ricos no resuelven nada 
NUEVA YORK – Si bien los plutócratas de derecha de Estados Unidos pueden estar en desacuerdo sobre la forma como clasificar los principales problemas del país – por ejemplo, la desigualdad, el crecimiento lento, la baja productividad, la adicción a los opioides, las escuelas pobres y el deterioro de la infraestructura – la solución que ellos ofrecen siempre es la misma: bajar los impuestos y desregular, para “incentivar” a los inversores y “liberar” la economía. 
El presidente Donald Trump confía en este paquete para hacer que EE.UU. sea grandioso otra vez. 
Eso no ocurrirá, porque ese paquete nunca logró los antedichos cometidos. 
Cuando el presidente Ronald Reagan intentó aplicarlo en los años ochenta, él aseveró que los ingresos fiscales aumentarían. 
En cambio, el crecimiento se desaceleró, los ingresos tributarios disminuyeron y los trabajadores sufrieron. 
Los grandes ganadores en términos relativos fueron las corporaciones y los ricos, quienes se beneficiaron de tasas de impuestos drásticamente reducidas. 
A Trump aún le queda pendiente la tarea de promover una propuesta específica de impuestos. 
Pero, a diferencia de lo que ocurre con el abordaje de su administración con respecto a la legislación de salud, la falta de transparencia en el caso de los impuestos no le será de ayuda. 
Si bien muchas de las 32 millones de personas que se proyecta perderán su seguro de salud bajo la actual propuesta, todavía no saben lo que se viene, eso no es cierto en el caso de las empresas que se verán perjudicadas por la reforma tributaria de Trump. 
En este punto se encuentra el dilema de Trump. 
Su reforma tributaria debe ser neutral respecto a los ingresos. 
Ese es un imperativo político: sería muy inconsciente que mientras las corporaciones estén sentadas cómodamente sobre colchones de millones de millones de dólares en efectivo, los estadounidenses promedio sufran – y sería aún más inconsciente si se disminuyen los impuestos para el sector financiero, que es el sector que condujo a la crisis del año 2008 y nunca pagó por el daño económico que causó. 
Además, los procedimientos del Senado dictan que para aprobar la reforma fiscal por mayoría simple, en lugar de hacerlo mediante una mayoría calificada de tres quintos, se necesita derrotar las prácticas dilatorias a las que casi con certeza recurrirá la oposición demócrata; consecuentemente, es necesario que la reforma tenga un efecto neutro sobre el presupuesto durante diez años. 
Este requisito significa que los ingresos fiscales medios de las empresas deben seguir siendo los mismos, lo que implica que habrá ganadores y perdedores: algunos pagarán menos que ahora y otros pagarán más. 
Uno podría escaparse de este esquema en el caso del impuesto sobre la renta personal, porque incluso si los perdedores se dan cuenta de ello, dichos perdedores no están lo suficientemente organizados. 
Por el contrario, incluso las pequeñas empresas en Estados Unidos cabildean en el Congreso. 
La mayoría de los economistas estaría de acuerdo en que la actual estructura tributaria de Estados Unidos es ineficiente e injusta. 
Algunas empresas pagan una tasa mucho más alta que otras. 
Quizás las empresas innovadoras que crean empleos deberían ser recompensadas, en parte, mediante un recorte de impuestos. 
Sin embargo, el único discurso o argumento para obtener exenciones fiscales parece ser la efectividad de las exhortaciones que presentan los grupos de cabildeo. 
Uno de los problemas más importantes se refiere a la tributación de los ingresos obtenidos en el extranjero por las empresas estadounidenses. 
Los demócratas creen que, debido a que las corporaciones estadounidenses dondequiera que operen se benefician del imperio de la ley y el poder de Estados Unidos con el objetivo de cerciorarse que no sean maltratadas (a menudo bajo las garantías de un tratado), deben pagar por estas y otras ventajas. 
Pero, no existe un sentido de equidad y reciprocidad, y mucho menos de lealtad nacional, que esté profundamente arraigado en muchas corporaciones estadounidenses, mismas que responden amenazando con trasladar sus sedes al extranjero. 
Los republicanos, en parte por lo delicada que es esta amenaza, abogan por un sistema fiscal territorial, como el que se utiliza en la mayoría de los países: los impuestos deben imponerse a la actividad económica sólo en el país donde se produce. 
La preocupación es que, después de imponer una tasa única sobre las ganancias no gravadas que las empresas estadounidenses mantienen en el extranjero, la introducción de un sistema territorial podría generar una pérdida fiscal. 
Para compensar esto, Paul Ryan, el presidente de la Cámara de Representantes de Estados Unidos, propuso agregar un impuesto sobre las importaciones netas (importaciones menos exportaciones). 
Debido a que las importaciones netas conducen a la destrucción de puestos de trabajo, se las debe disuadir. 
Paralelamente, mientras las importaciones netas de Estados Unidos sean tan altas como hasta ahora, el impuesto generaría enormes ingresos. 
Pero ahí está el problema: el dinero debe venir del bolsillo de alguien. 
Los precios de importación subirán. 
Los consumidores de ropa barata de China estarán en peor situación. 
Para el equipo de Trump, esto es un daño colateral, el precio inevitable que se debe pagar para dar plutócratas estadounidenses más dinero. 
Sin embargo, minoristas como Walmart, no sólo sus clientes, también forman parte del daño colateral. 
Walmart lo sabe y no dejará que eso pase. 
Otras reformas tributarias corporativas podrían tener sentido; pero, las mismas también implican ganadores y perdedores. 
Y, mientras los perdedores sean numerosos y estén lo suficientemente organizados, es probable que tengan el poder de detener la reforma. 
Un presidente políticamente astuto que entendiera profundamente la economía y la política de la reforma tributaria de las corporaciones podría posiblemente empujar a que el Congreso apruebe un paquete de reformas que tuviera sentido. 
Trump no es ese líder. 
Si se llega a aprobar alguna reforma de impuestos corporativos, será una mezcolanza negociada detrás de puertas cerradas. 
Lo más probable es un recorte simbólico de impuestos a lo largo de todos los tipos de impuestos: los perdedores serán las generaciones futuras, por la presión del cabildeo de los magnates avaros de hoy en día, los más codiciosos entre ellos incluyen a los que consiguieron sus fortunas mediante actividades ruines, como los juegos de azar. 
Lo inmundo es que todo esto se recubrirá con la capa de dulce que es la vetusta afirmación sobre que las tasas de impuestos más bajas irán a estimular el crecimiento. 
Simplemente no hay base teórica o empírica que respalde esto, especialmente en países como Estados Unidos, donde la mayoría de las inversiones (al margen) se financian con deuda y los intereses son deducibles de los impuestos. 
El retorno marginal y el costo marginal se reducen proporcionalmente, dejando prácticamente la inversión sin alteraciones. 
De hecho, una mirada más cercana, teniendo en cuenta la depreciación acelerada y los efectos sobre la distribución del riesgo, muestra que la reducción de la tasa impositiva probablemente reduzca la inversión. 
Los países pequeños son la única excepción, porque pueden perseguir políticas de atraer a quienes trabajan en países vecinos, dichas políticas se dirigen a la caza furtiva de corporaciones establecidas en países vecinos atrayéndolas a su país. 
Pero el crecimiento global permanece prácticamente inalterado – los efectos distributivos, en los hechos, impiden un poco dicho crecimiento – ya que uno gana a costa de que otro pierde. 
(Y, esto supone que el otro no responda y estimule una competencia para ver quien cae al fondo). 
En un país con tantos problemas – en especial el problema que plantea la desigualdad – los recortes de impuestos para las corporaciones ricas no resolverán ninguno de dichos problemas. 
Esta es una lección para todos los países que contemplan las exenciones fiscales para las corporaciones – incluso para aquellos países que no tienen la mala suerte de estar liderados por un plutócrata inexperto y cobarde. 

Un impuesto a los tejidos 
La investigación biomédica actual es un esfuerzo conjunto que requiere las contribuciones de pacientes, universidades y la industria. 
Sin embargo, las leyes actuales sólo permiten que las universidades y la industria, que son quienes proporcionan los conocimientos básicos y la tecnología, se beneficien de sus contribuciones. Los pacientes, que son quienes proporcionan los tejidos, no pueden recibir compensaciones. 
Algunos consideran que eso es injusto porque permite que las universidades y la industria se apropien por completo de los tejidos donados por los pacientes. 
Otros consideran que eso es prudente porque dar compensaciones a los donadores de tejidos obstaculizaría el avance científico y el desarrollo tecnológico. 
¿Hay alguna forma que sea a la vez justa y prudente de corregir este doble rasero de la investigación biomédica? 
Irónicamente, el doble rasero tiene bases tanto morales como económicas. 
La legislación europea declara solemnemente que el cuerpo humano y sus partes no deberán ser objeto de lucro , por motivos de dignidad humana. 
La legislación estadounidense niega a los pacientes el derecho de propiedad de sus tejidos por razones de política económica al reconocer que tal derecho impondría a la universidades y la industria la necesidad de negociar una compensación justa con cada donador de los tejidos que utilizan para sus investigaciones. 
Además, comparada con las contribuciones de las universidades y la industria al producto terminado, la importancia de los tejidos con que contribuyen los pacientes es mínima. 
Por último, ¿por qué habrían de tener derecho los donadores de tejidos a una compensación cuando ellos o sus descendientes podrían beneficiarse a la larga de los avances tecnológicos a los que contribuyen? 
Quienes se oponen al doble rasero se basan en los principios de equidad y justicia distributiva. 
Consideran que el doble rasero es una posible fuente de desconfianza del público en los esfuerzos de investigación biomédica. 
De hecho, las contribuciones de los pacientes a ese esfuerzo ya no son mínimas, puesto que proporcionan a las universidades y la industria compilaciones cruciales de tejidos e información médica relacionada con ellos. En consecuencia, están abandonando cada vez más la participación altruista y están exigiendo compensaciones por sus tejidos. 
Sin embargo, dada la legislación europea y estadounidense actual, esas reclamaciones exigen una nueva base jurídica para ser válidas y poderse observar. 
Se han propuesto varios modelos. 
Modelo del fondo benéfico . 
Los donadores transferirían sus tejidos a un fondo benéfico y nombrarían colectivamente a un administrador que tendría obligaciones fiduciarias jurídicas de utilizar el tejido para el beneficio público. 
El acuerdo de constitución del fondo podría permitir al grupo donador participar en su administración y con ello tener voz en la distribución de las ganancias, si las hubiera. 
Pero si bien este modelo es justo de muchas formas, implica que algunas partes del cuerpo humano pueden ser objeto de lucro. 
Además, el modelo no es prudente en la medida en que los donadores podrían obstaculizar el desarrollo de conocimientos y aplicaciones. 
Y, por definición, sólo podría funcionar si el fondo fuera público. 
Modelo del contrato . 
El tejido sólo se puede extraer con la autorización previa de los donantes. 
Así, antes de dar su consentimiento, los donadores de tejidos podrían negociar una compensación aceptable. 
Los pacientes que tienen enfermedades raras han adoptado este enfoque. 
Antes de proporcionar sus tejidos a las universidades y a la industria, estos pacientes negocian derechos de propiedad sobre cualquier tecnología que se desprenda de la investigación. 
Este modelo parece bastante justo : Si la gente puede explotar atributos naturales como la belleza o la capacidad científica, ¿por qué no sus tejidos? 
No obstante, puede nos ser prudente , porque los conocimientos y las aplicaciones sobre las que tienen el control pueden tener implicaciones para otras enfermedades. 
En esas circunstancias, ¿deberían cuidar sus intereses explotando el control que tienen o deberían considerar los intereses de otros pacientes donando sus tejidos? 
Modelo del bien público global . 
Desde esta perspectiva, el genoma humano es herencia común de la humanidad y es un bien público global cuyos beneficios deben ser compartidos con todos. 
Compartir los beneficios puede ser justo en cuanto que incluye dar asistencia especial a quienes participan en las investigaciones, como el acceso a la atención de la salud o a tratamientos nuevos que deriven de la investigación, pero puede ser injusto al no definir a quienes reciben esos beneficios. 
Además, el modelo tiene un elemento arbitrario, ya que el reparto de los beneficios no está sujeto al control de los donadores de tejidos, mucho menos a un control democrático, y podría resultar favorable a los intereses de las universidades y la industria. 
Sin embargo, los elementos injustos y no prudentes de estos modelos sugieren una solución que es justa y prudente: un impuesto a los tejidos. 
En lugar de permitir que los donadores reciban compensaciones individuales por sus tejidos, podría imponerse un impuesto cada vez que una aplicación basada en esos tejidos realmente generara ganancias. 
Esto sería justo ya que garantizaría una compensación colectiva por el uso de los tejidos en general, y no para cada donador, y sería prudente puesto que no obstaculizaría el progreso científico y tecnológico. 
Si bien las universidades y la industria pueden mostrarse cautelosas en cuanto al impuesto, éste podría ser preferible a las interminables negociaciones con innumerables donadores de tejidos sobre el reparto de ganancias futuras inciertas. 
Además, a diferencia de los esquemas de compensación directa, un impuesto a los tejidos no ejerce una influencia indebida sobre individuos o grupos para que donen tejidos. 
Y, en lugar de ser arbitrario, un impuesto a los tejidos estaría sujeto a un control democrático: no tributación sin representación. 
En resumen, la introducción de un impuesto a los tejidos sería una forma justa y prudente de corregir el doble rasero que rige los esfuerzos conjuntos de investigación biomédica. 

Reconsiderando la Justicia Fiscal 
Recortar los impuestos ha sido el credo de los conservadores de mercado libre desde los días de Ronald Reagan y Margaret Thatcher. 
Ahora hay otras personas que se han unido al llamado por menores impuestos, como Jacques Chirac, presidente de Francia, Edmund Stoiber de Alemania y hasta los socialistas suecos. 
La eficiencia económica es el argumento principal utilizado para justificar la reducción de impuestos, pero también han habido una serie de confusas declaraciones acerca de la "justicia" de los impuestos que han tenido un importante papel en esto. 
Sorprendentemente, la misma confusión afecta tanto a quienes apoyan los recortes como a los que se oponen a ellos. 
Los impuestos son la herramienta más importante para una sociedad cuando se trata de alcanzar su concepción general de justicia. 
Pero la mayoría de los debates acerca de la justicia de los impuestos consisten sólo de demandas conflictivas relacionadas con la forma más justa de repartir las cargas fiscales entre los distintos grupos de ingreso. 
Tal postura es irremediablemente miope pues no hay manera de evaluar la justicia de ninguna distribución de cargas fiscales en relación al ingreso si se considera a tal distribución como un ente aislado de los valores que una sociedad estima y pretende mantener. 
Consideremos la controversia generada por el debate acerca de si se debe reemplazar la gradación del impuesto al ingreso con una tasa única o impuesto "constante". 
El impuesto constante del 13% de Rusia, introducido el año pasado, ha sido muy aplaudido por los conservadores estadounidenses, incluyendo al presidente Bush, y la idea tiene un apoyo considerable en el Congreso de Estados Unidos. 
El argumento oficial para la introducción del impuesto constante en Rusia fue en gran medida la eficiencia económica, dando particular énfasis al incremento del pago de impuestos, mientras que los partidarios del impuesto constante en Estados Unidos (EEUU) basan sus argumentos en la justicia que implica el aplicar el mismo porcentaje de impuestos a todos. 
Para muchas personas, un impuesto constante o igual parece ser intrínsecamente justo. 
Otras personas, sin embargo, sostienen que un impuesto constante es intrínsecamente injusto. 
La justicia de la aplicación de impuestos, desde este punto de vista, no requiere de un trato igualitario. 
Más bien, la justicia depende de si la gente que tiene más dinero paga un mayor porcentaje de impuestos, es decir, una porción justa de la carga fiscal es aquella que refleja la habilidad para pagar del contribuyente. 
Algunos países, incluyendo Alemania, Italia y España, han llegado al grado de incluir el principio de "habilidad para pagar" en sus constituciones. 
Esos divergentes principios de justicia no son sólo base del debate político. 
Con notables excepciones, se les puede encontrar en los escritos legales y económicos acerca de la política fiscal. 
Pero extraer la visión "correcta" de tales principios conflictivos es imposible, porque todo el marco de comparación, es decir, la búsqueda de un estándard de justicia en la distribución de cargas fiscales, se basa en un error fundamental. 
Cualquier argumento acerca de la justa distribución de cargas fiscales tiene que utilizar una base de comparación, algo en relación a lo cual se pueda medir la carga que soporta cada contribuyente. 
Casi sin excepción, ese punto de partida es el ingreso antes de impuestos. 
A primera vista, eso parece ser apropiado. 
La gente obtiene salarios o adquiere un ingreso de otras maneras; entonces, el gobierno toma parte de ese ingreso en forma de impuestos. 
La cuestión a resolver es qué tanto del ingreso de cada persona es justo que el gobierno tome. 
Pero es un error asumir que la distribución del ingreso antes de impuestos es un punto de partida moralmente significativo, tanto como asumir que la justicia de las cargas fiscales depende de la manera en la que se definan esas cargas tomando en cuenta el ingreso. 
De hecho, la distribución del ingreso antes de impuestos no tiene ninguna relevancia moral y, por lo tanto, la distribución de las cargas fiscales establecida en comparación a eso tampoco puede tener significación moral. 
Esa es una cuestión de mera lógica. 
La distribución del ingreso antes de impuestos tendría significación moral si todos fueran dueños de su ingreso antes de impuestos hasta que algo de tal ingreso fuese retirado para cubrir los impuestos. 
Pero de ninguna manera podríamos tener un derecho de propiedad en la totalidad de nuestros ingresos antes de impuestos. 
Los ingresos son ganados en un mundo en el que ya existe un gobierno, el cual es necesariamente un mundo que ya incluye impuestos. 
Sin las instituciones legales y económicas, mantenidas por los impuestos, que hacen posible tener una economía de mercado, no tendríamos nada, o si acaso tendríamos algo que de ninguna forma se parecería a lo que tenemos ahora. 
Lo que ganamos antes de impuestos es resultado de lo que nosotros y otros hacemos en el marco de las políticas y las instituciones gubernamentales, incluyendo la aplicación de impuestos. 
El ingreso antes de impuestos no puede utilizarse como un punto moral de partida independiente para definir la justicia de los impuestos puesto que no tiene sentido evaluar a los impuestos como algo surgido de algo que los mismos impuestos ayudaron a crear . 
Rechazar el espurio debate acerca de la justicia de la distribución de las cargas fiscales no significa negar la importancia moral de las cuestiones fiscales. 
Pero las verdaderas cuestiones relacionadas con la justicia y los impuestos son distintas. 
En lugar de considerar a los impuestos como incursiones gubernamentales en derechos de propiedad ya existentes, deberíamos considerar a los impuestos como parte de una estructura legal y económica que es necesaria para crear y diseñar un sistema de derechos de propiedad. 
La justicia en la aplicación de impuestos se encuentra en los objetivos y en la implementación de la política económica general del gobierno, incluyendo la política fiscal. 
Si creemos que tales objetivos son justos o no, dependerá de qué tanto reflejen nuestros compromisos con el bienestar humano, la igualdad y la responsabilidad individual, o con cualesquiera valores que pudiésemos pensar que merecen reconocimiento en nuestra sociedad. 
En eso deberían centrarse los argumentos políticos acerca de la política fiscal, no en si los ricos deberían o no pagar una mayor tasa de impuestos que los pobres. 
Los debates tradicionales acerca de la justicia de los impuestos se enfocan en una cuestión ilusoria y le roban atención a la verdadera importancia moral que tienen los impuestos: el hecho de que la justicia en la aplicación de impuestos es inseparable de la justicia prevaleciente en el sistema económico y social en su totalidad, cuya existencia es soportada por la aplicación de impuestos. 

Que los oligarcas paguen impuestos 
En todo el mundo, hay preocupación acerca del arresto del multimillonario petrolero ruso Mikhail Jodorkovsky. 
La preocupación es que Rusia puede estar abandonando la senda de la democracia y el imperio de la ley. 
Rusia enfrenta numerosos problemas planteados por el legado del comunismo y la manera en que se efectuó la transición desde éste a la economía de mercado. 
Un conjunto de problemas tiene que ver con la política y las dificultades para afianzar la democracia y el imperio de la ley tras décadas de totalitarismo. 
El otro se relaciona con la economía. 
Durante la presidencia de Yeltsin se cometieron dos graves errores de política económica. 
El primero, como argumento en mi libro "La globalización y sus descontentos", fue crear incentivos que produjeron el despojamiento de los activos, en lugar de la creación de riqueza. 
El otro fue arruinar los pocos legados positivos que dejó la era comunista. 
Uno de ellos fue un alto nivel de capital humano, especialmente en las áreas técnica y científica, mucho de lo cual se ha perdido, ya que la mayoría de los talentos del país han emigrado. 
Otra herencia malgastada (con serias consecuencias políticas) fue la relativa igualdad lograda por el comunismo. 
De hecho, la política y la economía están inextricablemente vinculadas aquí: la erosión de las clases medias, acompañada del surgimiento de unos cuantos oligarcas enormemente ricos y el descenso de millones a la pobreza, hicieron mucho más difícil la creación de una sociedad democrática y del imperio de la ley. 
La razón es simple. 
No son los Rokefellers ni los Gates de este mundo los más fuertes partidarios de un "terreno nivelado" y del respeto de la ley (incluida la ley de la competencia). 
Históricamente son las clases medias las que tienen un interés inherente en la justicia y la igualdad, jugando de este modo un papel instrumental en hacer que las leyes se obedezcan. 
Por esta razón, enfrentar las privatizaciones ilegítimas de los años 90, que están en la raíz de la inequidad de la riqueza en Rusia, es algo que aún debe hacerse. Y no sólo en aras de la justicia: es importante para el desempeño de largo plazo de la economía rusa. 
En último término, la seguridad de los derechos de propiedad (y el crecimiento que esto permite) depende primariamente de la legitimidad con que tales derechos son vistos por la sociedad. 
Si la visión que se tiene de quienes poseen riquezas es que las han obtenido de maneras que carecen de legitimidad, ningún sistema legal puede hacer que la propiedad sea segura.. 
Si la propiedad no es segura (o incluso si no es percibida como segura), los incentivos se distorsionan. 
De este modo, quienes controlan las empresas rusas continuarán apropiándose de los activos comunes y convirtiéndolos en formas de riqueza que se pueden sacar fácilmente del país. 
Peor aún, si no se enfrenta el legado de privatizaciones ilegítimas, es probable que la oligarquía económica se convierta en una oligarquía política también. 
Bajo esta luz es como deben verse las acciones de Putin contra Jodorkovsky. 
Porque si los oligarcas tienen éxito en mantener en su poder sus riquezas mal obtenidas, no es difícil de imaginar que alguien como Jodorkovsky (quien ya estaba comenzando a construir una maquinaria política junto a su imperio comercial) cobre sus acciones de Yukos, ponga su riqueza en un lugar seguro en el exterior y lo use para manipular la política rusa. 
¿Qué es lo que se debe hacer entonces con la propiedad manchada por la corrupción de las salvajes privatizaciones de los años 90? 
Probablemente habría sido más fácil para el gobierno de Rusia recapturar parte de las ganancias malhabidas de los oligarcas con anterioridad, por ejemplo, tras la crisis del rublo de 1998, cuando muchos de ellos cayeron en la moratoria de sus deudas. 
Aunque esa oportunidad ha pasado, todavía pienso que será mucho más fácil enfrentar este problema ahora que en, digamos, una década. 
Una vez que Jodorkovsky y sus semejantes vendan lo que poseen a intereses extranjeros y pongan su dinero lejos de Rusia, será poco lo que se pueda hacer. 
Pero, ¿revertir las privatizaciones ilegítimas de los 90 no crearía nuevos problemas y minaría el intento de Rusia de establecer derechos de propiedad seguros? 
Creo que algunas de las desigualdades del pasado se pueden enfrentar sin un ataque directo a los "derechos de propiedad", no importando cuán dudosamente hayan sido adquiridos. 
Rusia podría imponer un "impuesto al exceso de ganancias de capital", análogo en espíritu al impuesto instaurado por EEUU a las compañías petroleras cuando sus utilidades aumentaron con desmesura, sin ningún esfuerzo de su parte, debido a los altos precios del petróleo en la década de 1970. 
Se podría imponer un impuesto, por ejemplo una tasa de 90%, a las ganancias "excesivas" tras la adquisición de activos estatales. Por ejemplo, sobre las ganancias por más del 10% de los retornos acumulados sobre inversiones en acciones de interés variable originales. 
El impuesto se podría hacer pagadero ya sea cuando la compañía aparezca listada en un mercado de valores o cuando se vendan los activos. 
Un impuesto así dejaría a los oligarcas con montones de riqueza y podría incluso compensarles por sus iniciativas de reestructuración de las empresas. 
Para estimular la inversión local, y reconociendo que es difícil imponer impuestos a activos colocados en el exterior, también se podría crear un impuesto de "salida" sobre el capital que se saque fuera del país. 
Podría ser una movida similar a la contemplada en EEUU por la administración Clinton, cuando propuso un impuesto sobre los multimillonarios que renunciaran a su ciudadanía para evitar los impuestos. 
El dinero recolectado por el nuevo impuesto podría ayudar a restaurar, por ejemplo, los aquejados sistemas de salud y educación rusos. 
Es claro que el impuesto no solucionaría todos los problemas de Rusia. 
No eliminaría las enormes desigualdades, ni crearía una nueva clase media. 
Sin embargo, rectificaría de alguna manera las consecuencias de las apropiaciones de riqueza ocurridas en la era Yeltsin. 
Lo que es más importante, aunque no aseguraría la creación de una democracia viable, al menos reduciría la amenaza a la democracia planteada por el papel cada más venenoso del dinero en la política rusa. 


Enseñándole a los PIIGS a volar 
NUEVA YORK – Los problemas fiscales de Grecia son, como he dicho en muchas oportunidades, sólo la punta de un iceberg global. 
Ya que el próximo capítulo de la reciente crisis financiera global será el creciente riesgo soberano, especialmente en las economías avanzadas que tienen voluminosos déficits presupuestarios y acumulan grandes cantidades de deuda pública a la vez que socializan las pérdidas financieras privadas para reanimar el crecimiento económico. 
Por cierto, la historia sugiere que una recesión severa y la socialización de las pérdidas privadas suelen derivar en un incremento insostenible de la deuda pública. 
Es más, después de unos años, a las crisis financieras ocasionadas por una deuda y un apalancamiento excesivos les siguen impagos soberanos y/o una inflación alta que aniquila el valor real de las deudas públicas. 
Grecia también es una temprana advertencia para la eurozona, donde todas las economías PIIGS (Portugal, Italia, Irlanda, Grecia y España) padecen los problemas gemelos de la sostenibilidad de la deuda pública y la sostenibilidad de la deuda externa. 
El acceso al euro y las “operaciones de convergencia” alcistas empujaron los rendimientos de los bonos en esos países hacia el nivel de los bonos alemanes, con el consiguiente auge del crédito que favoreció un crecimiento excesivo del consumo. 
La mayoría de estas economías sufría una pérdida de sus mercados exportadores a manos de Asia, con sus bajos salarios. 
Una década de crecimiento salarial que superó las ganancias de productividad condujo a una apreciación real, a la pérdida de competitividad y a grandes déficits de cuenta corriente. 
En España e Irlanda, un boom inmobiliario exacerbó los desequilibrios externos al reducir la tasa de ahorro nacional, inflar el consumo y fomentar la inversión residencial. 
Y la apreciación del euro en los últimos años –impulsada en parte por la política monetaria excesivamente ceñida del Banco Central Europeo- fue el clavo final en el ataúd de la competitividad. 
En consecuencia, restablecer la competitividad, no sólo el ajuste fiscal, es necesario para reanimar el crecimiento sostenido. 
Existen sólo tres maneras de lograrlo. 
Una década de deflación funcionaría, pero estaría acompañada por una estagnación económica, volviéndose así –como sucedió en Argentina a principios de esta década- políticamente insostenible, con el resultado de una devaluación (salida del euro) e incumplimiento de pago. 
Acelerar las reformas estructurales para aumentar la productividad controlando al mismo tiempo el crecimiento de los salarios públicos y privados es la estrategia correcta, pero, igual que antes, resulta políticamente difícil de implementar. 
O se podría tener un euro más débil si el BCE estuviera dispuesto –cosa poco probable- a relajar la política monetaria un poco más para permitir una depreciación real. 
Sin embargo, un euro más débil no eliminaría la necesidad de reformas estructurales; de lo contrario, los beneficios muy probablemente irían a parar a países como Alemania que implementaron reformas dolorosas para restablecer la competitividad mediante una reducción de los costos laborales unitarios relativos. 
Un programa sombra o real del Fondo Monetario Internacional mejoraría enormemente la credibilidad de una política de reducción fiscal y reformas estructurales. 
En ese marco, la Comisión Europea impondría una condicionalidad fiscal y estructural a Grecia, mientras que la UE y/o el BCE ofrecerían financiamiento, algo que sería absolutamente necesario, porque aunque se anuncie el programa de reforma mejor concebido, no bastaría para restablecer la credibilidad perdida en las políticas. 
Los mercados seguirían mostrándose escépticos, especialmente si la implementación conduce a manifestaciones callejeras, disturbios, huelgas y una pereza parlamentaria. 
Hasta que no se restablezca la credibilidad, perduraría el riesgo de un ataque especulativo sobre la deuda pública –reflejado en el actual aumento de los márgenes de las coberturas por riesgo crediticio-, en vista del actual déficit presupuestario y la necesidad de refinanciar deuda por vencer. 
Teniendo en cuenta que la Unión Europea no tiene antecedentes en materia de imponer condicionalidad, y que el financiamiento del BCE podría ser visto como una forma de rescate, un programa formal del FMI sería la mejor estrategia. 
Los programas más exitosos emprendidos en presencia de un riesgo de crisis de financiamiento de deuda fiscal y/o externa fueron aquellos –como México, Turquía y Brasil- donde una gran cantidad de apoyo para liquidez/financiamiento por parte del FMI fortaleció un compromiso cada vez más creíble con el ajuste y la reforma. 
Las garantías de préstamos de Alemania y/o la UE son menos deseables que un programa del FMI, ya que resulta muy difícil diseñar e implementar condicionalidad de manera creíble con estas garantías. 
El respaldo del FMI, por otro lado, se paga en cuotas y está condicionado al logro de varios objetivos de políticas en el transcurso del tiempo. 
Hasta hace poco, las autoridades griegas y la UE habían negado la necesidad de financiamiento, por temor a que esto se viera como una señal de debilidad y creara un estigma. 
Fue un grave error. 
El ajuste fiscal y la reforma estructural sin financiamiento son más frágiles y tienen más chances de fallar sin un fondo de liquidez que impida una gran demanda de deuda pública mientras se implementan las políticas apropiadas y gradualmente se gana credibilidad. 
Al mismo tiempo, si Grecia no ajusta plenamente sus políticas para restablecer la sustentabilidad fiscal y la competitividad, un rescate parcial por parte de la UE y del BCE seguiría siendo posible a fin de evitar el riesgo de contagio al resto de la eurozona y la consiguiente amenaza a la supervivencia de la unión monetaria. 
Un incumplimiento de pago de Grecia, después de todo, podría tener los mismos efectos sistémicos globales que el colapso de Lehman Brothers en 2008. 
Los diferenciales de riesgo soberano ya le están poniendo precio al riesgo de un efecto dominó de Grecia a España, Portugal y otros miembros de la eurozona. 
A la UE y al BCE les preocupa el peligro moral de cualquier “rescate”. 
Pero esa es precisamente la razón por la cual un programa creíble del FMI que vincule el respaldo financiero al logro progresivo de los objetivos de reforma fiscal y estructural es la manera correcta de enseñarle a Grecia y a otros PIIGS a volar. 

Dejando atrás la Edad Media de los datos 
PARÍS – Durante el período de la Alta Edad Media, desde el siglo XI al siglo XIII, los siervos en Francia no tenían derechos de propiedad. 
Por el contrario, quienes poseían tierras tenían que entregar gran parte de lo que producían al señor feudal local que podía confiscar su tierra al momento de su muerte (“mainmorte”). 
A cambio, recibían servicios, como protección en caso de conflicto y acceso a un molino o a un horno en el pueblo. 
Tenían pocas opciones: no cumplir con el trato y, digamos, construir su propio molino habría estado estrictamente prohibido. 
Este acuerdo dinámico –que continuó hasta la Revolución Francesa, cuando los campesinos obtuvieron plenos derechos de propiedad- se parece mucho a las relaciones de los consumidores con las empresas de Internet hoy. 
En esta era de feudalismo digital, tenemos pocas alternativas más que aceptar, con un clic, un conjunto de términos y condiciones incomprensiblemente largo y enrevesado, que nos somete a un monitoreo constante por parte de las plataformas que utilizamos. 
Las plataformas recogen nuestros datos personales y se los venden a muchos más actores, entre ellos compañías de publicidad que pueden ofrecernos anuncios personalizados. 
Para las empresas de Internet, ésta es una práctica sumamente lucrativa: se espera que el valor de los datos personales de los usuarios alcance el 8% del PIB europeo en 2020. 
A cambio, las empresas ofrecen “servicios gratuitos”, como las redes sociales, a los siervos digitales que producen los datos. 
No se trata de un “consumo colaborativo”, sino de una economía extractiva optimizada –basada en la disponibilidad casi infinita de materia prima (nuestros datos personales)- que enriquece a unas pocas empresas a expensas de los consumidores. 
Y, al igual que la economía del período de la Alta Edad Media, está pronta a experimentar una revolución a través de los derechos de propiedad. 
Los derechos de propiedad han protegido y empoderado a los individuos durante milenios, evolucionando a la par de la tecnología. 
Por ejemplo, la revolución de la imprenta trajo aparejados los derechos de propiedad intelectual (gracias, Beaumarchais) y la Revolución Industrial popularizó el sistema de patentes. 
Lo que la revolución digital debe concebir es el derecho a la propiedad de datos personales, incluidos los elementos clásicos de los derechos de propiedad: usus (utilizo mis datos como quiero), abusus (destruyo mis datos como quiero, sin ningún “derecho fantasioso a ser olvidados”) y fructus (vendo mis datos a cambio de dinero si así lo quiero). 
La propiedad de datos personales estimularía el surgimiento de un mercado de datos personales, en el que algunos de los 3.500 millones de usuarios de Internet del mundo reclamasen una remuneración por compartir sus datos, según el valor que produzcan. 
Otros usuarios, priorizando la privacidad por sobre la ganancia, pagarían un precio de mercado justo para beneficiarse de un servicio de manera anónima. 
A esto hacía referencia recientemente Sheryl Sandberg, la ejecutiva del sector tecnológico de Estados Unidos, cuando sugirió que la opción de no permitir la recopilación de datos en Facebook sería un “producto pago”. 
El cambio sería profundo, y los desafíos prácticos podrían superarse con las soluciones tecnológicas existentes. 
Por ejemplo, para respaldar el manejo de los datos, cada usuario podría tener una “cuenta inteligente” que almacene la información y las condiciones contractuales para su uso. 
En cuanto al precio, probablemente aparecerían intermediarios para negociar de manera directa con las grandes plataformas en nombre de millones de usuarios, lo que, con el tiempo, conduciría a la creación de un mercado hecho y derecho. 
La efectiva implementación legal del derecho a la propiedad de datos personales sin duda demandará trabajo. 
Sin embargo, la propiedad de datos personales sigue siendo una solución más racional y realista que otras estrategias que se han planteado, como el derecho a la “autodeterminación informativa” establecida por la corte constitucional de Alemania en 1983. 
Los potenciales beneficios de otorgarles a los individuos más control sobre sus vidas digitales se extienden más allá de la equidad económica. 
Un sistema de este tipo también podría hacer estallar las “burbujas de filtros” tan vilipendiadas que han surgido como resultado de los algoritmos de las redes sociales, que muestran un contenido a los usuarios que refuerza sus prejuicios y creencias existentes. 
En este sentido, la propiedad de datos personales podría ayudar a aligerar la peligrosa polarización política que hoy aflige a muchos países. 
Hoy en día, ni un solo sistema legal reconoce la propiedad de datos personales. 
Pero la idea está ganando terreno en todo el mundo. 
Brittany Kaiser –una ejecutiva devenida delatora en Cambridge Analytica, la firma de datos políticos que supuestamente hizo un uso inapropiado de datos de usuarios de Facebook y otras plataformas para influir en las campañas políticas- ahora propone que los usuarios traten sus datos como una propiedad, al igual que sus casas. 
Tener una casa no nos convierte en codiciosos especuladores inmobiliarios; sí nos permite participar plenamente en lo que el filósofo John Rawls llamó una “democracia propietaria”. 
Lo mismo es válido para los datos. 
En Francia, el grupo de expertos que creé, GenerationLibre, publicó un informe de 150 páginas sobre la propiedad de datos personales, que generó un acalorado debate público. 
A nivel europeo, la Regulación General de Protección de Datos, que acaba de ser implementada, prepara el terreno para los derechos de propiedad al garantizar la portabilidad de los datos personales. 
En Estados Unidos, el autor e investigador E. Glen Weyl, junto con el legendario pionero de la realidad virtual Jaron Lanier y otros, recientemente sostuvieron que los datos deberían ser tratados (y remunerados) como mano de obra. 
(Yo preferiría tratar a los datos como capital, ya que surgen de nuestra personalidad individual, pero esto es, esencialmente, pura semántica). 
Y, en un nivel práctico, una creciente cantidad de startups están desarrollando servicios de monetización de datos. 
En su exitoso libro Homo Deus, el historiador Yuval Noah Harari anticipa la llegada del “dataísmo”, en el cual la libre elección personal se sacrifica en el altar del algoritmo. 
Pero los seres humanos no tenemos que estar a merced de los flujos de datos. 
Al establecer la titularidad de los datos personales, la noción misma de individualidad se podría fortificar, impulsando así los valores liberales que han hecho triunfar a nuestra civilización. 

¿La tecnología está destruyendo los mercados minoristas? 
WASHINGTON, DC – La tecnología de la información no sólo está transformando los mercados, sino que también los vuelve ubicuos, en particular para los consumidores hogareños. 
Ahora, desde casi cualquier lugar del mundo, uno puede buscar bienes y servicios, comparar precios de distintos vendedores y dar instrucciones detalladas de envío y entrega, todo con un clic o un toque en la pantalla. 
Es un sueño hecho realidad para cualquiera que haya crecido haciendo compras en mercados reales, físicos, con las mercancías exhibidas en estanterías, en plazas públicas o al costado del camino. 
En muchos casos, las compras de rutina demandaban largas esperas o un arduo regateo. 
Pero los mercados virtuales generan ahorros multidimensionales y reducen marcadamente los costos de transacción en todas las etapas del proceso. 
Los mercados virtuales tienen potencial para mejorar sustancialmente el bienestar de los consumidores, al alentar la competencia de precios, la eficiencia y la mejora de la experiencia del cliente, ya se trate de motores de búsqueda o de plataformas centralizadas como Amazon. 
Y si los consumidores gastan en cada compra una fracción menor del ingreso disponible, les queda margen para consumir más, lo que estimulará la actividad económica general. 
¿Pero están los mercados virtuales haciendo realidad este potencial? 
La descripción anterior es, por lo menos, anticuada. 
Hoy en día las tiendas minoristas virtuales usan las actividades de los consumidores en Internet y otros datos personales para presentarles “precios personalizados”. 
Un ejemplo particularmente controvertido es el de las aerolíneas, que ahora usan información sobre los viajeros para individualizar los precios de los pasajes, en formas que en esencia anulan esa posibilidad de ahorro que antes ofrecían los mercados virtuales. 
Si alguien busca en Internet un auto o una vacación más caros, ese hecho queda documentado mediante cookies de rastreo u otros medios de vigilancia en línea. 
Con esos datos, los anunciantes y vendedores digitales le ofrecerán relojes, muebles o pasajes aéreos más caros que los que mostrarían a un usuario de menos ingresos que busque las mismas categorías. 
Y en algunos casos, es posible que ofrezcan precios diferentes a personas diferentes por el mismo bien o servicio. 
Como parte de la segmentación de mercados virtuales, las empresas digitales prueban distintos precios para estimar con exactitud la curva de demanda y su relación con las características de cada hogar. 
Por ejemplo, un artículo publicado en mayo de 2017 en The Atlantic señala: “Poco antes de la Navidad de 2015, el precio del condimento para tarta de calabaza se volvió loco (…) Por un tarro de una onza, Amazon pedía 4,49 dólares u 8,99 dólares, según el momento de la consulta”. 
Esta forma de discriminación de precios es legal, siempre que no se base en diferencias de raza, etnia, género o religión. 
Llevada al extremo, implica que pronto podrían usarse datos sobre nuestras preferencias, ingresos y pautas de gasto para ponerle a cada transacción un precio calibrado individualmente. 
En ese caso, se extraería el 100% del excedente de los consumidores el 100% de las veces. 
Es verdad que habrá bienes y servicios sin discriminación de precios, y existe la posibilidad de que vendedores físicos o nuevos competidores en busca de cuota de mercado morigeren esta tendencia al ofrecer precios más bajos a todos. 
También puede ocurrir que en algunas industrias los datos lleguen a estar tan compartidos entre empresas competidoras que todas converjan a un único precio para cada persona. 
De hecho, es probable que ya exista esa clase de segmentación de precios, especialmente entre empresas que acumularon gran cantidad de datos públicos. 
Esto hace pensar en la posibilidad de una fragmentación de los mercados tan extrema que a cada consumidor sólo se le ofrezcan estrictamente las alternativas elegidas conforme a sus perfiles de datos. 
Como cualquier estudiante de economía comprende, en una situación semejante el bienestar general disminuye, porque cada consumidor se ve obligado a pagar lo máximo que esté dispuesto a gastar en cada bien o servicio que adquiera, y no le queda ningún “extra” para sí mismo. 
Para colmo de males, el veloz incremento de los requisitos de capital y habilidades necesarios para la producción (entre otros factores) está impulsando una tendencia hacia una menor competencia entre empresas en una amplia variedad de sectores en las economías avanzadas. 
Esto, sumado a la “extracción” sistemática del excedente de los consumidores, tendrá amplias consecuencias macroeconómicas, en particular por su efecto sobre las pautas de consumo privado. 
La tajada del pastel económico que los consumidores podrán comprar con el ingreso disponible se achicará en términos reales, y eso provocará una caída de la demanda agregada. 
De modo que a fin de cuentas, habrá menos para todos. 
Mientras se discute lo que las empresas tecnológicas dominantes deberían poder hacer o no con los datos personales que obtienen de los usuarios en Internet, muchas de ellas siguen tomando esas decisiones por sí mismas (y por extensión, por todos nosotros). 
En aras del bienestar social en los años y décadas que vendrán, hay que asegurar que esas decisiones sean compatibles con la creación y el mantenimiento de mercados funcionales y competitivos. 
Al fin y al cabo, un sistema que beneficie a los consumidores beneficia a todos. 

El imperativo de la alfabetización tecnológica 
DAVOS – En muchas partes del mundo, los niños crecen rodeados de tecnología. 
Tienen al alcance de la mano –literalmente- una cantidad ilimitada de entretenimiento, juego, aprendizaje y conexión a través de las redes sociales. 
Su mundo siempre ha estado conectado. 
Aprenden a desplazar el cursor antes que a caminar. 
Y, aun así, por más confiados que se sientan con el uso de la tecnología, hay demasiados niños que no tienen ni idea de cómo funciona. 
Tampoco perciben plenamente de qué manera la tecnología apuntala sus vidas –o en qué medida forjará su futuro. 
Pienso en esto como la paradoja de la alfabetización tecnológica. 
Los niños de hoy pueden ser grandes consumidores de tecnología, pero rara vez son verdaderos alfabetos tecnológicos. 
Pueden parecer nativos digitales capacitados, pero su conocimiento no traspasa el nivel de la pantalla. 
Son usuarios pasivos, no creadores activos. 
Y la mayoría de ellos carece de un verdadero interés por descubrir cómo funciona realmente la tecnología de la que dependen. 
Esto tiene implicancias importantes. 
Las economías están sufriendo cambios radicales en términos de cómo producen, distribuyen y consumen bienes y servicios. 
Cada aspecto de la vida y el trabajo está cambiando. 
Una mayor alfabetización tecnológica será esencial para asegurar que las implicancias humanas de la Cuarta Revolución Industrial en curso sean positivas. 
Si los jóvenes han de participar plenamente en nuestro mundo cada vez más basado en la tecnología, muchos más tendrán que ser alfabetos tecnológicos. 
Si van a convertirse en ciudadanos empoderados, no sólo consumidores cautivos, necesitarán entender de qué manera la tecnología afecta sus vidas y sus perspectivas. 
En el futuro, no sólo habrá más empleos tecnológicos; progresivamente, cada vez más trabajos tendrán una dimensión tecnológica, especialmente en la medida en que los progresos científicos desempeñen un papel importante en la solución de algunos de los mayores desafíos de la sociedad –el cambio climático, la atención médica, la pobreza y la desigualdad. 
Es por ese motivo que BT ha asumido el compromiso a largo plazo de utilizar nuestras capacidades y habilidades para ayudar a construir una cultura de alfabetización tecnológica. 
Queremos que los jóvenes sepan que serán los creadores y forjadores de nuestro futuro –en todo sentido-. 
Queremos que se entusiasmen con mirar más allá de la pantalla, con hacer cosas. 
Eso significa aprender a codificar, por supuesto. 
Pero también significa manejar con fluidez el pensamiento informático y la resolución de problemas. 
Y, quizá más importante, implica convertirse en un ciudadano tecnológico comprometido. 
Por ejemplo, todos los jóvenes deberían entender quién tiene acceso a sus datos personales, cómo se los está utilizando y por qué eso es importante. 
Lograrlo no será fácil. 
No significará simplemente asegurarse de que los niños tengan acceso a iPads. 
Cualquier iniciativa para impulsar la alfabetización tecnológica debe centrarse en tres áreas. 
Primero, los niños deben estar inspirados para aprender sobre la tecnología que usan a diario; deben “conectarse” con conceptos tecnológicos y hallarlos apasionantes. 
En BT, estamos colaborando con emprendedores tecnológicos y pensadores educativos para desarrollar maneras nuevas y creativas de atraer la curiosidad innata de los jóvenes. 
Segundo, debemos respaldar a los maestros, ya que muchos de ellos no se sienten confiados a la hora de enseñar alfabetización tecnológica. 
Podemos ayudarlos con eso. 
Ya nos hemos comprometido con miles de maestros en el Reino Unido; en el pasado año escolar, llegamos a casi 350.000 niños de escuela primaria y apuntamos a llegar a cinco millones en 2020. 
También hemos colaborado con los innovadores educativos en el MIT para llevar nuevas herramientas de programación a las aulas. 
Tercero, las escuelas deben estar equipadas como corresponde. 
Asegurarse de que los alumnos tengan acceso a la última tecnología es un desafío hasta para los países avanzados. 
En el Reino Unido, estamos trabajando para asegurar que nuestra banda ancha de alta velocidad llegue a las escuelas más inaccesibles. 
Y usamos nuestra experiencia para ayudar a los docentes que están ansiosos por hacer de la tecnología una parte integral de la vida diaria de las escuelas. 
Un programa de alfabetización tecnológica exitoso requiere de un compromiso sostenido de largo plazo con los tres pilares de esta estrategia. 
Calculamos que hará falta una generación escolar para que se concrete el cambio cultural que creemos necesario. 
Las revoluciones industriales previas destrabaron el progreso social sólo cuando estuvieron acompañadas de cambios en la educación –en particular, los esfuerzos concertados para impulsar la alfabetización y la educación matemática-. 
Si queremos que todos se beneficien con las convulsiones radicales que están transformando las economías del mundo, se necesitarán más cambios en el terreno de la educación. 
Entre los cambios más importantes estarán aquellos que construyan una cultura sólida de alfabetización tecnológica. 

Cooperación tecnológica 
A principios de febrero, la Academia Nacional de Ingeniería de Estados Unidos publicó un informe sobre los “Grandes retos para la ingeniería en el siglo XXI”. 
Su objetivo es centrar la atención en el potencial de la tecnología para ayudar al mundo a encarar la pobreza y las amenazas ambientales. 
Esta lista incluye innovaciones potenciales como la energía solar de bajo costo, la eliminación segura del CO2 de las plantas de energía, la fusión nuclear, nuevas tecnologías educativas y el control de los efectos secundarios ambientales de los fertilizantes nitrogenados. 
El informe, similar a la lista de la Fundación Gates sobre “Grandes retos” en materia de salud global, resalta una nueva prioridad mundial: promover tecnologías avanzadas para el desarrollo sostenible. 
Estamos acostumbrados a pensar sobre la cooperación global en campos como la política monetaria, el control de enfermedades o la proliferación de las armas nucleares. 
No estamos tan acostumbrados a pensar en la cooperación global para la promoción de nuevas tecnologías como la energía limpia, una vacuna contra la malaria o cultivos resistentes a las sequías para ayudar a los campesinos pobres de África. 
En gran medida, consideramos que las nuevas tecnologías son algo que deben desarrollar las empresas para el mercado, y no oportunidades para resolver problemas globales. 
Sin embargo, dadas las enormes presiones globales a las que nos enfrentamos, incluyendo las grandes desigualdades en los ingresos y el inmenso daño ambiental, debemos encontrar nuevas soluciones tecnológicas a nuestros problemas. 
Por ejemplo, no hay manera de seguir ampliando el uso global de la energía en forma segura a menos que cambiemos drásticamente nuestra forma de producir electricidad, de propulsar nuestros automóviles y de calentar y enfriar nuestros edificios. 
Recurrir al carbón, el gas natural y el petróleo sin pensar en las emisiones de CO2, como lo hacemos actualmente, es sencillamente demasiado peligroso porque está provocando cambios climáticos que propagarán enfermedades, destruirán cultivos, producirán más sequías e inundaciones y tal vez elevarán espectacularmente el nivel del mar, inundando así las zonas costeras. 
La Academia Nacional de Ingeniería identificó algunas posibles respuestas. 
Podemos aprovechar la energía nuclear segura, disminuir los costos de la energía solar o capturar y almacenar de manera segura el CO2 que se produce al quemar combustibles sólidos. 
Sin embargo, las tecnologías todavía no están listas, y no podemos esperar simplemente a que el mercado nos las entregue porque exigen cambios complejos de políticas públicas para garantizar que sean seguras, confiables y aceptables para la mayoría del público. 
Además, no hay incentivos de mercado para inducir a las empresas privadas a que inviertan de forma adecuada para desarrollarlas. 
Consideremos la captura y secuestración de carbono. 
La idea es que las plantas de energía y otros grandes usuarios de combustibles fósiles deberían capturar el CO2 y bombearlo hacia sitios subterráneos de almacenamiento permanente como los viejos campos petroleros. 
Esto costará, digamos, 30 dólares por tonelada de CO2 almacenada, de manera que las empresas necesitarán un incentivo para hacerlo. 
Además, las políticas públicas tendrán que promover las pruebas y el mejoramiento de esta tecnología, especialmente cuando se utilice a gran escala. 
Habrá que construir nuevos tipos de plantas de energía para que la captura del carbono sea económica; será necesario construir nuevos ductos para transportar el CO2 a los sitios de almacenaje; y se deberán diseñar nuevos sistemas de monitoreo para controlar las fugas. 
De igual forma, se necesitarán nuevos reglamentos para asegurar que se cumplan los procedimientos de seguridad y para asegurar el apoyo del público. 
Todo esto requerirá tiempo, inversiones costosas y mucha colaboración entre científicos e ingenieros en universidades, laboratorios oficiales y empresas privadas. 
Además, esta tecnología sólo será útil si se extiende su uso, en particular en China y la India. 
Ello plantea otro desafío de innovación tecnológica: tendremos que apoyar la transferencia de tecnología de utilidad probada a los países pobres. 
Si los países ricos monopolizan las nuevas tecnologías, el objetivo de la utilización a nivel mundial para resolver problemas mundiales no se cumplirá. 
Por ello, el desarrollo tecnológico debe incluir un trabajo internacional conjunto desde el principio. 
Todo esto requerirá un nuevo enfoque global para la solución de problemas. 
Necesitaremos fijar objetivos mundiales y después establecer procesos científicos, técnicos y políticos que ayuden a alcanzarlos. 
Necesitaremos dar nuevos incentivos presupuestales para promover proyectos de demostración y apoyar la transferencia de tecnología. 
Y tendremos que incluir a las grandes empresas en una nueva forma de participación, ofreciéndoles incentivos suficientes y recompensas de mercado por sus logros, pero sin permitirles que monopolicen las tecnologías exitosas que se deben adoptar ampliamente. 
Creo que en los próximos años este nuevo tipo de asociación entre el sector público y el privado para el desarrollo de la tecnología será uno de los objetivos principales de la toma de decisiones a nivel internacional. 
Buscar nuevos enfoques globales de cooperación para obtener sistemas de energía limpia, medicamentos, vacunas, técnicas mejoradas de piscicultura, cultivos resistentes a las sequías y la temperatura, automóviles de alto rendimiento y técnicas de irrigación de bajo costo. 
Estos esfuerzos deben contar con un fuerte apoyo financiero de los países ricos y se deben llevar a cabo en colaboración con los países pobres y el sector privado. 
Los avances tecnológicos exitosos pueden dar beneficios sorprendentes a la humanidad. 
Esta será una época muy emocionante para los científicos o ingenieros que se enfrenten a los desafíos del desarrollo sostenible. 

El lado positivo de la disrupción digital 
SEATTLE – A menudo la tecnología se presenta como una panacea de los problemas del mundo o una maldición persistente que causa alteraciones y desplazamientos a los más vulnerables, pero históricamente ninguna de estas caracterizaciones es precisa. 
Desde la máquina a vapor al ordenador personal, los inventos han transformado a las sociedades de maneras complejas. 
Sin embargo, en su conjunto la tecnología siempre ha creado más empleos y oportunidades económicas que las que ha destruido. 
Es probable que esta tendencia siga. 
¿Por qué mi actitud animada? 
Porque veo que a mi alrededor los gobernantes están reposicionando sus economías para convertir el cambio tecnológico y la automatización en activos más que pasivos. 
Como observara hace poco la Comisión Caminos hacia la Prosperidad (Pathways for Prosperity), basada en Oxford, con “optimismo y acción colectiva” las llamadas tecnologías de frontera pueden empoderar hasta a los países más pobres. 
Durante gran parte de la historia moderna, la industrialización para las exportaciones y la explotación de recursos naturales se vieron como los únicos mecanismos para un crecimiento sostenido en el mundo en desarrollo. 
Pero hoy, las nuevas tecnologías y la capacidad de combinarlas con innovaciones pasadas, han dado a la gente más poder sobre sus fortunas económicas. 
Por ejemplo, el Servicio de Información de Suelos de África, financiado por la Fundación Bill y Melinda Gates, ha combinado datos de fuente abierta y software de sensores remotos para reducir el coste del mapeo de suelos en un 97%. 
Esto ha dado a los pequeños campesinos de África nuevas herramientas para tomar decisiones basadas en evidencia sobre sus operaciones, con lo que se aumentan los rendimientos de las cosechas y se reducen los gastos de operación. 
De manera similar, en Kenia Twiga Foods está usando tecnologías para optimizar la cadena de suministro, haciendo coincidir los cultivos rurales de frutas y verduras con comerciantes pequeños y medianos de Nairobi. 
Su enfoque ha ayudado a los agricultores a acceder a mercados más lucrativos, mayor amplitud de consumidores y mucho menores pérdidas y desechos posteriores a las cosechas. 
La inclusión digital puede ser una potente fuerza, en especial para las mujeres. 
Go-Jek, un servicio de entrega de comidas y viajes compartidos de Indonesia, ha elevado en un promedio de 44% los ingresos de los conductores al conectar por primera vez a muchos de sus proveedores, por lo general mujeres, a servicios bancarios. 
No hay lugar a dudas de que para aprovechar al máximo el potencial transformador se requiere invertir más en la gente, en particular en mujeres y niños. 
Como argumentamos en el Informe Goalkeepers de la Fundación Gates de este año, una mejor atención de salud y acceso a la educación –dos pilares del “índice de capital humano” del Banco Mundial- pueden destrabar la productividad y la innovación, reducir la pobreza y generar prosperidad. 
Son logros esenciales para la capacidad de los países de alcanzar los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Para aprovechar la tecnología también serán necesarias reformas económicas delicadas, mejor infraestructura, instituciones más capaces y estrategias para hacer llegar soluciones digitales a poblaciones marginadas. 
Algunos países ya están tomando estos pasos. 
Por ejemplo, Indonesia ha lanzado un ambicioso programa para conectar 100 millones de personas adicionales a la banda ancha, en lo que es un reconocimiento a la importancia que juega la conectividad para impulsar las oportunidades económicas. 
Y, sin embargo, para la mayor parte de los países más pobres, los servicios básicos de telefonía e internet siguen siendo prohibitivamente caros. 
Por ello los gobiernos, donantes y el sector privado deben trabajar en conjunto para crear modelos comerciales y de precios para recuperar costes y, al mismo tiempo, prestar un nivel adecuado de servicios digitales a los consumidores más pobres. 
Una estrategia de reducción de la pobreza que merece ser explorada es el acceso comunitario a la tecnología. 
La asequibilidad no es el único factor que mantiene la tecnología fuera del alcance de los pobres. 
La brecha digital refleja patrones mayores de discriminación social, especialmente para las mujeres. 
Donde sea que vivan, tienen cerca de 40% menos probabilidades que los hombres de haber usado la Internet alguna vez, lo que sugiere que las inequidades sociales también generar disparidades en el acceso digital. 
Es de crucial importancia cerrar esta brecha. 
Cuando las mujeres tienen acceso a toda la gama de servicios digitales, desde la banca móvil a la telemedicina, suelen ser más pudientes, saludables y mejor educadas. 
A medida que las autoridades en los países desarrollados y en desarrollo toman decisiones e invierten en lo que dará forma al paisaje en que se desenvuelva el cambio tecnológico, resulta gratificante verlos dialogar de manera significativa acerca de sus futuros digitales. 
En tanto y cuanto se incluya en estas conversaciones a ciudadanos que comprenden la tecnología y sus ramificaciones, es posible diseñar soluciones que satisfagan las necesidades de todos y cada uno. 
Las tecnologías de vanguardia de hoy evolucionan a una velocidad vertiginosa. 
Pero con visión de futuro y preparación, el mundo puede ir reduciendo la disrupción que inevitablemente causarán para asegurar un crecimiento duradero e inclusivo. 
Si coordinamos nuestras inversiones en personas con las que destinamos a la innovación, la nueva “era digital” no dejará a nadie atrás. 



La innovación y sus descontentos 
CAMBRIDGE – La innovación tecnológica es a menudo ensalzada por su poder para superar los principales desafíos del desarrollo, estimular el crecimiento económico e impulsar a las sociedades para que avancen. 
Sin embargo, las innovaciones con frecuencia se enfrentan a grandes obstáculos en su implementación, ya que los gobiernos, a veces, prohíben rotundamente su aplicación – incluso la de aquellas que podrían traer beneficios de largo alcance. 
Considere la imprenta. 
Entre otros aspectos, esta nueva tecnología fue una bendición para las religiones del mundo, que de un momento al otro obtuvieron un medio eficiente de reproducción y difusión de sus textos sagrados. 
Sin embargo, el Imperio otomano prohibió la impresión del Corán durante casi 400 años. 
En el año 1515, se dice que el sultán Selim I decretó qué “dedicarse a la ciencia de la impresión era castigable con la muerte”. 
¿Por qué oponerse a una tecnología tan beneficiosa? 
Como sostengo en mi libro La innovación y sus enemigos: por qué la gente se resiste a las nuevas tecnologías, la respuesta no es, simplemente, que las personas tienen miedo a lo desconocido. 
Por el contrario, la resistencia a los avances tecnológicos, por lo general, se arraiga en el temor de que la interrupción del statu quo podría causar pérdida de empleos, ingresos, poder e identidad. 
Los gobiernos a menudo terminan decidiendo que es más fácil prohibir las nuevas tecnologías que adaptarse a las mismas. 
Al prohibir la impresión del Corán, los líderes otomanos retrasaron la pérdida de empleo de los escribas y calígrafos (muchos de ellos mujeres, quienes fueron glorificadas por su dominio de este arte). 
Sin embargo, proteger el empleo no fue su principal motivación; después de todo, a partir del año 1727, sí permitieron que se imprimieran textos no religiosos, a pesar de las protestas de los calígrafos, quienes respondieron al edicto poniendo sus tinteros y lápices en ataúdes y marchando a la Sublime Puerta en Estambul. 
El conocimiento religioso fue un asunto muy distinto. 
Se constituyó tanto en el pegamento que mantuvo unida a la sociedad como en un pilar del poder político, por lo que mantener el monopolio sobre la difusión de dicho conocimiento se tornó en fundamental para mantener la autoridad de los líderes otomanos. 
Ellos temían que les ocurriera lo mismo que al Papa católico, quien perdió una considerable cantidad de autoridad durante la reforma protestante, momento en el que la imprenta jugó un papel clave para la difusión de nuevas ideas a los fieles. 
Por supuesto, la erección de barreras a la innovación tecnológica no siempre se inicia con el gobierno. 
Los que tienen un interés personal en el statu quo pueden empujar a sus gobiernos a imponer prohibiciones. 
Pueden hacerlo a través de protestas, tal como ocurrió con los calígrafos otomanos, y como los opositores irlandeses a las patatas modificadas genéticamente en el año 2002, quienes marcharon en Dublín para expresar su oposición a la “muerte de la buena comida”. 
Aquellos que se oponen a las nuevas tecnologías también pueden emplear la difamación, la desinformación, e incluso la demonización – un enfoque que sin duda ha tenido éxito en el pasado. 
En el año 1674, las mujeres inglesas emitieron una petición en contra de café, alegando que causaba esterilidad y por lo tanto debía ser consumido solamente por personas mayores de 60 años – un mercado muy pequeño en aquel momento. 
Al año siguiente, el rey Carlos II ordenó la supresión de las cafeterías, a pesar de que probablemente él estaba más motivado por el deseo de proteger la cuota de mercado de las bebidas locales, tales como las bebidas alcohólicas y en aquel entonces el recién introducido té, que por los rumores de infertilidad. 
En la década de 1800, la industria lechera estadounidense encabezó una campaña de desinformación similar sobre la margarina, alegando que causaba esterilidad, retraso del crecimiento, y calvicie masculina. 
Fue ridiculizada con el denominativo de “mantequilla de toro”, y sus opositores afirmaban que la margarina contenía “carne de vaca enferma y podrida, caballos muertos, cerdos muertos, perros muertos, perros rabiosos, y ovejas demacradas”. 
En respuesta, el gobierno federal introdujo nuevas restricciones a la margarina, que abarcaban todos los ámbitos, desde el etiquetado (como ocurre con los alimentos modificados genéticamente en la actualidad), al uso de colorantes artificiales y el desplazamiento del producto de un Estado a otro. 
Nuevos impuestos reforzaron aún más la preeminencia de la mantequilla. 
En el año 1886, un congresista de Wisconsin declaró abiertamente que su “intención era destruir la fabricación de ese compuesto nocivo gravándolo hasta dar fin con su existencia”. 
La resistencia a los tractores a principios de los 1900 tomó una forma ligeramente diferente. 
Los productores y los comerciantes de animales de tiro temían a la mecanización, que amenazaba su modo de vida. 
Pero sabían que no podían mejorar sus productos con mayor rapidez de la que los ingenieros podían mejorar los suyos; por lo tanto, el bloqueo de la propagación de los tractores sería imposible. 
En vez de ello, trataron de impedir el desplazamiento de los animales de granja realizando una campaña que promocionaba sus virtudes. 
La Asociación Americana de Caballos emitió panfletos declarando que, “una mula es el único tractor a toda prueba que se haya construido”. 
El grupo también señaló que los caballos podían reproducirse a sí mismos, mientras que los tractores se depreciaban. 
Las personas casi nunca rechazan el progreso tecnológico por pura ignorancia. 
En lugar de ello, luchan por proteger sus propios intereses y medios de vida, ya sea que estén operando una granja lechera o administrando un gobierno. 
Ya que las personas realizan continuamente intentos por aplicar nuevas tecnologías para mejorar el bienestar humano y del medio ambiente, esta distinción es de vital importancia. 
Evitar las barreras al progreso tecnológico requiere comprender y abordar sus desventajas. 
Por ejemplo, a medida que las máquinas se hacen cada vez más capaces, los robots están reemplazando un número cada vez mayor de trabajadores. 
No pasará mucho tiempo hasta que esos robots sean capaces no sólo de realizar tareas más complejas, sino también de aprender más rápido de lo que los trabajadores puedan ser entrenados. 
Es irracional pensar que algunos trabajadores no serán desplazados tal como ocurrió con los animales de tiro. 
Pero si reconocemos estas pérdidas y las abordamos de frente, podremos evitar una reacción en contra de innovaciones tecnológicas que son potencialmente beneficiosas, incluyendo en contra de los avances en la robótica. 
La clave será centrarse en la “innovación inclusiva”, cerciorándose de que a aquellos que son propensos a perder por el desplazamiento de las tecnologías antiguas se les brinden amplias oportunidades para beneficiarse de las nuevas tecnologías. 
Sólo cuando esto ocurra podremos obtener el mayor provecho de la creatividad humana. 

¿Crisis de innovación o crisis financiera? 
CAMBRIDGE – Mientras los años de lento crecimiento se suceden, aumenta el debate sobre lo que cabe esperar para las próximas décadas. 
¿Fue la crisis financiera un revés duro pero transitorio al crecimiento de los países avanzados, o expuso malestares de más largo plazo? 
Recientemente unos pocos escritores, incluidos el emprendedor de Internet Peter Thiel y el activista político y ex campeón mundial de ajedrez Garry Kasparov, han adoptado una interpretación bastante radical del desaceleramiento. 
En un libro de próxima publicación sostienen que el colapso del crecimiento de los países avanzados no se debe meramente a la crisis financiera, la raíz del problema, proponen, es que las debilidades de estos países reflejan un estancamiento secular en la tecnología y la innovación. 
Por lo tanto, es poco probable que se verifique un aumento sostenido en el crecimiento de la productividad sin cambios radicales en las políticas de innovación. 
El economista Robert Gordon lleva esta idea aún más lejos. 
Sostiene que el período de rápido progreso tecnológico posterior a la Revolución Industrial puede resultar una excepción de 250 años a la regla del estancamiento en la historia humana. 
De hecho, sugiere que las innovaciones tecnológicas actuales palidecen cuando se las compara con avances anteriores como la electricidad, el agua corriente, el motor de combustión interna y otros grandes inventos que ya tienen más de un siglo. 
Recientemente debatí sobre la tesis del estancamiento tecnológico con Thiel y Kasparov en la Universidad de Oxford, junto con el pionero en encriptación Mark Shuttleworth. 
Kasparov insistió en preguntar qué agregan verdaderamente los productos como el iPhone 5 a nuestras capacidades y sostuvo que la mayor parte de la ciencia que subyace a la informática moderna fue definida en la década de 1970. 
Thiel mantuvo que los esfuerzos para combatir la recesión a través de políticas monetarias laxas y estímulos fiscales hiperagresivos se ocupan del problema equivocado y son, por lo tanto, potencialmente muy perjudiciales. 
Estas ideas son muy interesantes, pero evidencia aún parece indicar abrumadoramente que la disminución de la actividad en la economía mundial refleja principalmente los resultados de una crisis financiera sistémica profunda, no de una crisis de innovación secular de largo plazo. 
Ciertamente hay quienes creen que los retoños de la ciencia se están quedando sin ideas y que, vistos de cerca, los últimos artilugios e ideas que impulsan el comercio mundial son esencialmente derivados. 
Pero la vasta mayoría de mis colegas científicos en las universidades más importantes parecen estar tremendamente emocionados respecto de sus proyectos sobre nanotecnología, neurociencia y energía, entre otros campos de avanzada. 
Creen estar cambiando el mundo a la velocidad más rápida que hemos presenciado. 
Francamente, cuando pienso como economista en el estancamiento de la innovación, me preocupa la forma en que los desmesurados monopolios reprimen las ideas y como los cambios recientes que prolongan la validez de las patentes han exacerbado este problema. 
No, la causa principal de la recesión reciente es con seguridad un exceso crediticio global y el colapso resultante. 
La intensa semejanza del problema actual con el corolario de las profundas crisis financieras sistémicas del pasado en todo el mundo no es simplemente cualitativa. 
Las huellas de la crisis son evidentes en indicadores que van desde el desempleo y los precios de la vivienda hasta el crecimiento de la deuda. 
No es casualidad que la época actual se asemeje tanto a lo que sucedió luego de docenas de profundas crisis financieras en el pasado. 
Es cierto, el exceso crediticio en sí puede haberse originado en un optimismo excesivo alrededor del potencial crecimiento económico implicado por la globalización y las nuevas tecnologías. 
Como sostenemos junto con Carmen Reinhart en nuestro libro This Time is Different (Esta vez es diferente), esas fugas de optimismo a menudo acompañan los aumentos del crédito, y no es esta la primera vez en que la globalización y la innovación tecnológica han jugado un papel central. 
Atribuir el desaceleramiento actual a la crisis financiera no implica la ausencia de efectos seculares de largo plazo, algunos de ellos con origen en la propia crisis. 
Las contracciones del crédito casi siempre golpean con mayor dureza a las empresas pequeñas y de reciente creación. 
Como muchas de las mejores ideas e innovaciones provienen de las pequeñas empresas, no de las grandes ya establecidas, la contracción crediticia actual tendrá inevitablemente costos para el crecimiento en el largo plazo. 
Al mismo tiempo, las habilidades de los trabajadores desempleados y subempleados se están deteriorando. 
Muchos recién graduados universitarios también se ven afectados, ya que es más difícil encontrar empleos que aumenten sus habilidades y sumen a su productividad e ingresos en el largo plazo. 
También sufrirá el crecimiento en el mediano plazo debido a los diferimientos de proyectos muy necesarios de infraestructura pública, pero que los gobiernos no pueden afrontar por restricciones presupuestarias. 
Y, más allá de las tendencias tecnológicas, otras tendencias seculares, como el envejecimiento de la población en los países más avanzados, también afectan las perspectivas de crecimiento. 
Incluso sin la crisis los países hubieran tenido que efectuar ajustes políticamente dolorosos a los programas de pensiones y cuidado de la salud. 
Combinados, estos factores hacen que sea fácil imaginar que la tendencia del crecimiento del PBI se mantendrá un punto porcentual por debajo de lo normal durante otra década, tal vez incluso por más tiempo. 
Si la hipótesis de Kasparov-Thiel-Gordon es correcta, las perspectivas son aún más ominosas –y la necesidad de reformas, mucho más urgente. 
Después de todo, la mayoría de los planes para superar la crisis financiera suponen que el progreso tecnológico proporcionará una sólida base para el crecimiento de la productividad, que eventualmente impulsará una recuperación sostenida. 
Las opciones son mucho más dolorosas si el crecimiento de la torta se ha detenido bruscamente. 
Entonces, ¿es la causa principal de la reciente desaceleración una crisis de innovación o una crisis financiera? 
Tal vez tenga un poco de ambas, pero seguramente los daños económicos de los últimos años reflejan, en primer lugar, un colapso financiero, aún cuando el futuro nos depare simultáneamente otros obstáculos al crecimiento en el largo plazo. 

Tecnología y desigualdad 
CAMBRIDGE – Hasta ahora, el implacable avance de la tecnología y la globalización ha favorecido enormemente la mano de obra altamente calificada, lo que ha ayudado a generar niveles sin precedentes de desigualdad en el ingreso y la riqueza en todo el mundo. 
¿Será que a final de cuentas se renueve la lucha de clases en la que los gobiernos populistas lleguen al poder y se lleve al límite la redistribución del ingreso, y el Estado retome el control de la vida económica? 
No hay duda de que la desigualdad en el ingreso es lo que más amenaza a la estabilidad social en todo el mundo, ya sea en los Estados Unidos, la periferia europea o en China. 
Con todo, es fácil olvidar que las fuerzas del mercado, si se les permite actuar libremente, a la larga podrían ejercer un papel estabilizador. 
En pocas palabras, cuanto mayor sea la prima para los trabajadores altamente calificados, más grande será el incentivo para encontrar la forma de economizar en el empleo de sus talentos. 
El mundo del ajedrez, con el cual estoy muy familiarizado, ilustra claramente la manera en que la innovación puede tener un efecto muy diferente en los salarios relativos en las siguientes décadas de lo que lo tuvo en las últimas tres décadas. 
Entre finales del siglo XVIII y principios del XIX, un “autómata” que jugaba ajedrez de modo genial y creativo hizo una gira por las capitales del mundo. 
“El Turco” ganó partidas contra personas como Napoleón y Benjamín Franklin, mientras que desafiaba a mentes brillantes para conocer sus secretos. 
A los observadores les llevó varias décadas averiguar cómo funcionaba realmente el Turco: un jugador humano se ocultaba en un compartimiento movedizo en medio de un laberinto de vistosos aparatos. 
Ahora, la estafa se revirtió: las máquinas de ajedrez pretenden ser jugadores humanos de ajedrez. 
Los programas de escritorio de ajedrez han superado considerablemente a los mejores jugadores humanos en la última década, y hacer trampa se ha convertido en un flagelo. 
Hace poco la Federación francesa de ajedrez suspendió a tres de sus mejores jugadores por conspirar para obtener asistencia computarizada. 
(Curiosamente, una forma de descubrir a los tramposos es mediante un programa de computadora que detecta si las movidas del jugador se parecen sistemáticamente a las jugadas favoritas de varios de los mejores programas de computadora.) 
Por supuesto, hay muchos otros ejemplos de actividades que alguna vez se pensó eran del dominio exclusivo de los humanos intuitivos, pero que las computadoras han logrado manejar. 
Ahora muchos maestros y escuelas usan programas de computadora para escanear ensayos y así detectar copias, una falta antigua que se hace fácilmente mediante el Internet. 
En efecto, calificar ensayos es una ciencia en ascenso, y algunos estudios han mostrado que las evaluaciones por computadora son más justas, más coherentes y más informativas que las de un profesor promedio, aunque no necesariamente del mejor. 
Los sistemas de computadora avanzados también están ganando terreno en la medicina, las leyes, las finanzas e incluso el entretenimiento. 
En vista de estos avances, hay razones para creer que la innovación tecnológica conducirá finalmente a la comercialización de muchas destrezas que ahora parecen únicas y valiosas. 
Mi colega de Harvard, Kenneth Froot, y yo hicimos un estudio de los movimientos relativos de los precios en un periodo de 700 años de una serie de productos. 
Para nuestra sorpresa, encontramos que los precios relativos de cereales, metales y muchos otros productos básicos volvían a ubicarse en una tendencia media durante periodos suficientemente largos. 
Nuestra conjetura era que aunque los descubrimientos aleatorios, los eventos climáticos y las tecnologías podían causar variaciones espectaculares durante determinados periodos, los diferenciales de precio resultantes crearían incentivos en los innovadores para poner más atención en los bienes cuyos precios habían aumentado drásticamente. 
Por supuesto, las personas no son bienes, pero los mismos principios se aplican. 
Como la mano de obra calificada se hace cada vez más cara respecto de la no calificada, las empresas tienen mayores incentivos para encontrar formas de “hacer trampa” mediante el uso de sustitutos en los insumos de precio elevado. 
El cambio podría llevar muchas décadas, pero también podría llegar mucho más rápido mientras la inteligencia artificial estimule la nueva ola de innovación. 
Tal vez los trabajadores calificados intentarán asociarse para lograr que los gobiernos aprueben leyes y reglamentos a fin de que sea más difícil para las empresas hacer obsoletos sus empleos. 
Sin embargo, si el sistema de comercio global sigue abierto a la competencia, la habilidad de los trabajadores calificados para impedir indefinidamente la tecnología que prescinde de la mano de obra será más eficaz que los intentos en el pasado de los trabajadores no calificados. 
La próxima generación de avances tecnológicos también podría promover una mayor equidad en el ingreso si se ofrece un acceso igualitario a la educación. 
Actualmente, los recursos educativos –en particular los del nivel superior (universidad)- en muchos países pobres están seriamente limitados respecto a los países ricos, y, hasta ahora, el Internet y las computadoras han exacerbado las diferencias. 
Sin embargo, no tiene porque ser así. 
Con seguridad, la educación superior en última instancia se verá afectada por el mismo tipo de ola de tecnología que ha aplastado a las industrias del automóvil y de los medios de comunicación, entre otras. 
Si la comercialización de la educación en última instancia se extiende al menos al nivel universitario inferior, el impacto en la desigualdad del ingreso podría ser profundo. 
Muchos comentaristas parecen creer que la brecha en aumento entre ricos y pobres es un efecto colateral inevitable de la globalización y la tecnología crecientes. 
Según su punto de vista, los gobiernos tendrán que intervenir radicalmente en los mercados para restaurar el equilibrio social. 
No estoy de acuerdo. 
Sí, necesitamos realmente sistemas de impuestos progresivos, respetar los derechos de los trabajadores y políticas generosas de ayuda por parte de los países ricos. 
Sin embargo, el pasado no es necesariamente prólogo: dada la extraordinaria flexibilidad de las fuerzas del mercado, sería una tontería, si no peligroso, inferir la creciente desigualdad en los ingresos relativos en las siguientes décadas mediante la extrapolación de las tendencias recientes. 


¿Dónde irán todos esos trabajadores? 
NUEVA YORK – A los ejecutivos e innovadores tecnológicos se los ve muy optimistas estos días: las nuevas tecnologías de fabricación generan un entusiasmo febril por lo que algunos ven como una Tercera Revolución Industrial. 
En los años venideros, las mejoras tecnológicas en robótica y automatización aumentarán la productividad y la eficiencia, con importantes beneficios económicos para las empresas. 
Pero a menos que se implementen políticas adecuadas para estimular la creación de empleo, no está claro que la demanda de mano de obra siga creciendo a la par del progreso de la tecnología. 
Tres tendencias definen los últimos avances tecnológicos: uso intensivo de capital (favorable a los que ya cuentan con recursos financieros); uso intensivo de habilidades (favorable a quienes ya cuentan con un alto nivel de competencia técnica); y ahorro de mano de obra (menos demanda de trabajadores no calificados y semicalificados). 
Esto supone el riesgo de que cuando se asiente la polvareda levantada por la Tercera Revolución Industrial, nos encontremos con que los trabajadores fabriles se quedaron sin empleo. 
La fuerza más importante detrás de la próxima revolución fabril puede ser el veloz desarrollo del software inteligente de las últimas décadas. 
Las innovaciones en software y las tecnologías de impresión 3D traerán oportunidades a los trabajadores con formación suficiente para aprovecharlas, pero es posible que los demás se queden mirando la revolución desde afuera. 
De hecho, la fábrica del futuro puede ser mil robots y un operario para manejarlos. 
Hasta para barrer el piso del taller resulta mejor y más barato un robot Roomba que cualquier trabajador. 
Los países desarrollados ya están habituados (hace treinta años que la base fabril de las economías emergentes asiáticas viene desplazando a las viejas potencias industriales de Europa occidental y América del Norte), pero no pueden dar por sentado que la creación de empleo en servicios seguirá compensando su pérdida en la industria. 
En primer lugar, la tecnología también hace transables muchos de los empleos de servicios, lo que permite exportarlos a Asia y otros mercados emergentes. 
Y en algún momento, incluso en esos mercados la tecnología reemplazará los empleos fabriles y de servicios. 
Hoy puede ocurrir que a un paciente en Nueva York le hagan una resonancia magnética, la digitalicen y la envíen a Bangalore (por decir algo), donde un radiólogo calificado la leerá por la cuarta parte de lo que costaría un colega neoyorquino. 
Pero ¿cuánto pasará antes de que un programa de computadora pueda leer esas imágenes mejor, más rápido y más barato que el radiólogo de Bangalore? 
En este sentido, la empresa Foxconn (fabricante de iPhones y otros dispositivos electrónicos de consumo) planea reemplazar con robots gran parte de sus más de 1.200.000 trabajadores chinos en la próxima década. 
Y muy pronto el software de reconocimiento de voz reemplazará los centros de atención telefónica de Bangalore y Manila. 
Las innovaciones tecnológicas reductoras de empleos afectarán la educación, la atención de la salud, el gobierno e incluso el transporte. 
Por ejemplo, ¿se necesitarán tantos maestros en las décadas venideras, si la crema de la profesión puede crear cursos cada vez más completos para que millones de estudiantes los sigan por Internet? 
Y en caso contrario, ¿de qué vivirán todos esos ex maestros? 
Incluso los gobiernos (sobre todo los más deficitarios y endeudados) se están desprendiendo de trabajadores. 
Y la tendencia a la adopción del gobierno electrónico, al transformar la provisión de servicios a la ciudadanía, permite compensar la reducción de empleados con aumentos de productividad. 
La revolución tecnológica también alcanza al transporte. 
En cuestión de años, los autos sin conductor (cortesía de Google y otras empresas) pueden volver obsoletos millones de empleos. 
Y por supuesto, la innovación tecnológica capital‑intensiva y con ahorro de mano de obra es uno de los factores (con la correspondiente tendencia a la concentración) del aumento de la desigualdad en ingresos y distribución de la riqueza, algo que a su vez frena la demanda y el crecimiento (además de ser fuente de inestabilidad social y política), porque les quita ingresos a los que gastan más (familias de ingresos bajos y medios) para dárselos a los que ahorran más (corporaciones e individuos de alto patrimonio neto). 
Claro que no es la primera vez que el mundo enfrenta este tipo de problemas, y el pasado puede servir de modelo para resolverlos. 
Los líderes de fines del siglo XIX y comienzos del siglo XX trataron de minimizar los peores aspectos de la industrialización. 
El trabajo infantil se abolió en todos los países desarrollados, las jornadas y condiciones laborales se humanizaron y se creó una red de seguridad social para proteger a los trabajadores vulnerables y estabilizar la (a menudo frágil) macroeconomía. 
En nuestra incipiente búsqueda de soluciones inteligentes a los desafíos de la Tercera Revolución Industrial, se destaca un tema recurrente: hay que canalizar las ventajas de la tecnología a una base de población más amplia que la que las disfrutó hasta ahora. 
Y eso exige hacer hincapié en la educación. 
Para que la prosperidad alcance a más gente, los trabajadores necesitarán las habilidades que demanda la participación en el nuevo mundo de la economía digital. 
Y tal vez no sea suficiente, en cuyo caso habrá que dar subsidios permanentes a los que vean sus puestos de trabajo eliminados por el software y las máquinas. 
En esto también debemos prestar mucha atención a las lecciones del pasado. 

Ned Ludd sigue muerto 
CAMBRIDGE – Desde los albores de la era industrial, se ha reiterado el temor al desempleo masivo debido a los cambios en la tecnología. 
Los economistas neoclásicos predijeron que esto no sucedería porque la gente encontraría otros empleos, aunque tal vez luego de un largo período de dolorosos ajustes. 
Por lo general, esa predicción ha sido correcta. 
Doscientos años de impresionante innovación desde el inicio industrial han elevado los estándares de vida para el ciudadano común en gran parte del mundo, sin que se haya producido un brusco aumento en las tendencias del desempleo. 
Ciertamente, existieron muchos problemas, en particular rachas de pasmosa desigualdad y guerras cada vez más horribles. 
A fin de cuentas, sin embargo, en gran parte del mundo las personas viven más tiempo, trabajan muchas menos horas, y suelen llevar vidas más sanas. 
Pero no puede negarse que el cambio tecnológico se ha acelerado en estos tiempos, lo que puede conducir a trastornos más profundos. 
En un artículo muy citado, publicado en 1983, el gran economista Wassily Leontief comentaba su preocupación porque la velocidad del cambio tecnológico moderno es tal que muchos trabajadores, incapaces de adaptarse, sencillamente serán obsoletos, como los caballos luego del auge del automóvil. 
¿Es el matadero el destino de millones de trabajadores? 
Debido a los aumentos de los salarios en Asia los administradores de las fábricas ya están buscando formas de reemplazar a los empleados con robots, incluso en China. 
Con la llegada de teléfonos inteligentes baratos, que impulsa una explosión en el acceso a Internet, las compras en línea eliminarán una gran cantidad de puestos de venta minorista. 
Algunas estimaciones rápidas e informales sugieren que el cambio tecnológico podría fácilmente eliminar entre cinco y diez millones de puestos de trabajo cada año en el mundo. 
Afortunadamente, hasta ahora, las economías de mercado han demostrado ser asombrosamente flexibles para absorber el impacto de estos cambios. 
Un ejemplo peculiar, pero tal vez esclarecedor, proviene del mundo del ajedrez profesional. 
Allá por las décadas de 1970 y 1980, muchos temían que los jugadores quedarían obsoletos si las computadoras lograban derrotar a los humanos. 
Finalmente, en 1997, la computadora Deep Blue de IBM derrotó al campeón mundial Gary Kasparov en una partida corta. 
Rápidamente, los potenciales patrocinadores de ajedrez comenzaron negarse a pagar millones de dólares para organizar campeonatos entre humanos. 
¿No es la computadora el campeón mundial?, preguntaron. 
Actualmente los mejores jugadores aún reciben muy buenas pagas, pero menos que en su momento de esplendor. 
Mientras tanto, en términos reales (ajustados por inflación), los jugadores de segundo nivel ganan mucho menos dinero en los torneos y exhibiciones que en la década de 1970. 
Sin embargo, ha ocurrido algo curioso: son muchos más quienes se ganan la vida como jugadores profesionales de ajedrez que en el pasado. 
En parte gracias a la disponibilidad de programas informáticos y competencias en línea, se ha dado un miniauge del ajedrez entre los jóvenes de muchos países. 
Muchos padres ven al ajedrez como una alternativa atractiva a inútiles juegos de video. 
Unos pocos países, como Armenia y Moldavia, han impuesto por ley la enseñanza del ajedrez en las escuelas. 
Como resultado, miles de jugadores actualmente reciben ingresos sorprendentemente buenos enseñando ajedrez a los niños, mientras que antes de la Deep Blue solo unos pocos cientos de jugadores podían verdaderamente ganarse la vida como profesionales. 
En muchas ciudades estadounidenses, por ejemplo, los buenos profesores de ajedrez llegan a ganar entre $100 y $150 por hora. 
Quien ayer era un pobre vagabundo desempleado del ajedrez hoy puede generar ingresos de seis cifras si está dispuesto a trabajar lo suficiente. 
De hecho, este es un ejemplo en el cual la tecnología puede en realidad haber contribuido a equilibrar el ingreso. 
Los jugadores de ajedrez de segundo nivel que son buenos profesores suelen ganar tanto como los mejores jugadores de torneos, o aún más. 
Por supuesto, los factores que rigen el mercado de ingresos provenientes del ajedrez son complejos, y he simplificado excesivamente la situación. 
Pero el punto central es que el mercado logra transformar los empleos y las oportunidades de maneras impredecibles. 
El cambio tecnológico no siempre es positivo, y las transiciones pueden ser dolorosas. 
Un trabajador automotriz desempleado en Detroit puede ser perfectamente capaz de convertirse en un técnico hospitalario con la capacitación adecuada. 
Sin embargo, después de muchos años de enorgullecerse de su trabajo, puede ser muy reacio a ese cambio. 
Conozco a un gran maestro de ajedrez quien, hace 20 años, se enorgullecía de su capacidad para ganar dinero en torneos. 
Prometió que nunca terminaría enseñando «cómo se mueven los caballos» a niños. 
Pero actualmente hace exactamente eso, y gana más dinero enseñando «cómo se mueven los caballos» que lo que jamás recibió como jugador en competencias de ajedrez. 
De todas formas, es mucho mejor que una visita al matarife. 
Por supuesto, esta vez el cambio tecnológico podría ser distinto, y deberíamos ser cuidadosos al extrapolar la experiencia de los dos siglos pasados a los dos próximos. 
En primer lugar, la humanidad se enfrentará a preguntas económicas y morales más complejas a medida que se acelera el cambio tecnológico. 
De todas formas, a medida que esto sucede, nada sugiere un aumento masivo en el desempleo durante las próximas décadas. 
Por supuesto, es muy probable un cierto aumento del desempleo como resultado de cambios tecnológicos más veloces, especialmente en Europa, donde una plétora de rigideces impide los ajustes fluidos. 
Por ahora, sin embargo, el elevado desempleo de los últimos años debe atribuirse principalmente a las crisis financieras y, eventualmente, debería regresar a los niveles históricos de referencia. 
Las personas no somos caballos. 



¿Robotización sin imposición? 
NEW HAVEN – El pasado mayo, en un proyecto de informe al Parlamento Europeo preparado por la eurodiputada Mady Delvaux de la Comisión de Asuntos Jurídicos, se presentó la idea de un impuesto a los robots. 
El informe destaca que los robots pueden incrementar la desigualdad y señala una posible “necesidad de exigir a las empresas que informen acerca de en qué medida y proporción la robótica y la inteligencia artificial contribuyen a sus resultados económicos, a efectos de fiscalidad y del cálculo de las cotizaciones a la seguridad social”. 
La propuesta de Delvaux generó un rechazo casi unánime, con la notable excepción de Bill Gates, que la avaló. 
Pero no hay que descartar la idea tan rápido. 
Sólo el año pasado, hemos visto una proliferación de dispositivos como Google Home y Amazon Echo Dot (Alexa), que sustituyen algunos aspectos de la asistencia doméstica. 
Asimismo, en Singapur empresas como Delphi y nuTonomy están incursionando en la provisión de taxis sin conductor. 
Y Doordash ha comenzado a sustituir a los repartidores de comidas a domicilio con vehículos autónomos en miniatura de Starship Technologies. 
Si estas y otras innovaciones que reemplazan mano de obra tienen éxito, es indudable que las propuestas de cobrar impuestos a los robots serán cada vez más frecuentes, dada la problemática humana que supone la pérdida de empleo: las personas suelen identificarse íntimamente con su trabajo, para el que tal vez se prepararon por años. 
Los optimistas señalan que siempre aparecieron empleos nuevos para los desplazados por la tecnología; pero la velocidad de la revolución robótica hace dudar de que este proceso vaya a desarrollarse en forma tan fluida. 
Los defensores de un impuesto a los robots esperan que sirva para frenar el proceso al menos por un tiempo y generar recursos con los que financiar la adaptación (por ejemplo, programas de formación para los trabajadores desplazados). 
Esos programas pueden ser tan esenciales como lo es el trabajo para lo que consideramos una vida digna. 
En su libro Rewarding Work [Trabajo gratificante], Edmund S. Phelps destaca la importancia fundamental de tener un “lugar en la sociedad: una vocación”. 
Cuando mucha gente ya no puede hallar trabajo para mantener una familia, las consecuencias son preocupantes; y como recalca Phelps, “el funcionamiento de toda la comunidad puede verse afectado”. 
Dicho de otro modo, la robotización entraña externalidades que justifican cierta intervención estatal. 
Los críticos de la idea destacan que la ambigüedad del término “robot” dificulta la definición de la base impositiva. 
También señalan los innegables y enormes beneficios que la robótica aportará al crecimiento de la productividad. 
Pero no hay que apresurarse a descartar un impuesto a los robots, aunque sea uno moderado, durante la transición a un mundo laboral diferente y como parte de un plan más amplio para hacer frente a las consecuencias de la revolución robótica. 
Todos los impuestos, excepto los de “suma fija” (donde todos pagan lo mismo sin importar el nivel de ingresos o gastos), introducen distorsiones en la economía. 
Pero los impuestos de suma fija no son una opción viable para ningún gobierno, porque afectan desproporcionadamente a las personas de menos ingresos y son opresivos para los pobres, para quienes quizá sean impagables. 
Por eso los impuestos se hacen depender de alguna actividad indicadora de la capacidad de pago; y cualquiera sea esa actividad, el resultado del impuesto será desalentarla. 
En 1927, Frank Ramsey publicó un ya clásico artículo en el que sostiene que para minimizar las distorsiones derivadas de la imposición, es necesario gravar todas las actividades, y propone un modo de determinar las alícuotas. 
Aunque esta teoría abstracta nunca llegó a tener aplicación plena en la realidad, es un poderoso argumento contra el supuesto de que sólo algunas pocas actividades deben pagar impuestos o que a todas hay que aplicarles el mismo tipo impositivo. 
A algunas actividades que crean externalidades se les aplica un tipo impositivo superior al que habría propuesto Ramsey. 
Por ejemplo, muchos países cobran impuestos a las bebidas alcohólicas. 
El alcoholismo es un gran problema social; destruye matrimonios, familias y vidas. 
Entre 1920 y 1933, Estados Unidos intentó una intervención mucho más radical en el mercado: la prohibición lisa y llana de las bebidas alcohólicas. 
Pero eliminar el consumo de alcohol resultó imposible, y el impuesto que acompañó el fin de la prohibición fue una forma más suave de desincentivarlo. 
En los debates en torno de un impuesto a los robots, hay que tener en cuenta qué alternativas para enfrentar el aumento de la desigualdad existen. 
Una posibilidad natural sería un impuesto a la renta más progresivo y un “ingreso básico universal”. 
Pero estas medidas no cuentan con amplio respaldo popular, lo que atenta contra su continuidad en el tiempo. 
Los impuestos a las rentas elevadas (generalmente aplicados en tiempos de guerra) terminan siendo transitorios. 
En última instancia, la mayoría de la gente percibe que cobrar impuestos a las personas exitosas para beneficiar a las que no lo son es degradante para las segundas, y muchas veces hasta los receptores de la dádiva la rechazan. 
Los políticos lo saben, y por eso no es común que propongan confiscar las rentas elevadas y complementar las bajas. 
Así que resolver la desigualdad de ingresos inducida por la robotización demanda una reformulación del marco impositivo. 
Puede ser más aceptable políticamente (y por ende, más sostenible) cobrar impuestos a los robots en vez de hacerlo directamente a las personas de altos ingresos. 
Y aunque no sería un impuesto al éxito individual (como sí lo es el impuesto sobre la renta), es posible que las personas de mayores ingresos paguen un poco más, si los obtienen mediante actividades que implican el reemplazo de seres humanos con robots. 
Parece inevitable que una política que busque encarar el aumento de la desigualdad debería incluir un impuesto moderado a los robots, incluso uno transitorio que sólo frene un poco la adopción de tecnologías disruptivas. 
Los ingresos podrían destinarse a financiar un seguro salarial que ayude a las personas reemplazadas por la tecnología a cambiar de carrera. 
Una medida de este tipo sería duradera, ya que se condice con nuestra idea natural de justicia. 

La Tentación de la Ciencia 
Los científicos de todas partes están cada vez más intranquilos con la creciente influencia de los negocios sobre la investigación universitaria. 
Se dan cuenta de que las conexiones financieras directas con el sector privado pueden dañar su reputación de independencia e integridad. 
Sin embargo, las tradicionales puertas que separan a la academia de la industria están siendo discretamente desmanteladas y a veces incluso derrumbadas. 
Las engañosas doctrinas del mercado libre están devaluando los servicios públicos que esas puertas protegían, olvidémonos del libre flujo del discurso bien informado y crítico que es vital para la indagación abierta. 
Claro que todos los científicos quieren más dinero para hacer investigación; y cada nación necesita tanta buena ciencia como pueda obtener. 
Pero la ciencia buena es cara, así que si alguna compañía perfectamente respetable está lista para pagar por ella, ¿por qué ser quisquillosos? 
La investigación industrial es un inmenso activo para la sociedad, y no lo es menos para el avance del conocimiento científico. 
Pero las empresas comerciales no son filántropos. 
Se encuentran bajo constantes presiones competitivas; los accionistas esperan ganancias por su inversión. 
Incluso cuando no intentan comprar el acceso exclusivo a nuevos descubrimientos que pueden ser rentables, están siempre en el mercado para ser considerados preferentemente. 
Ciertos regalos valiosos parecen comprar favores intangibles. 
El dinero contante a cambio de respuestas científicas no es tan obviamente corrupto como lo es el dinero contante cuando se trata de cuestiones parlamentarias, pero huele igual de desagradable. 
Hasta ahora ha habido pocos escándalos declarados. 
Todavía se puede confiar en que los científicos tanto en la academia como en la industria hacen su trabajo con honestidad. 
En la mayoría de los campos de la investigación universitaria, las influencias externas directas -militares y políticas tanto como comerciales- son triviales. 
Pero una veriedad de casos preocupantes de falsificación o fabricación pueden rastrearse hasta presiones directas ejercidas por las fuentes de fondos. 
En algunas disciplinas se está volviendo difícil encontrar científicos académicos que no dependan de alguna manera del apoyo corporativo. 
Los organismos que fondean y publican la investigación están ahora pidiendo que los árbitros y los autores especializados declaren tales conexiones, por si acaso esto pudiera aparentemente afectar su criterio científico. 
La declaración de ``conflictos de intereses'' se está volviendo obligatoria en el mundo de la ciencia tanto como en la política y en el derecho. 
La mayoría de los científicos sin duda esperan que las medidas formales como esas detengan a las fuerzas de Mammon. 
Pero la transparencia incrementada también revela el patente instrumentalismo que ahora impregna a la investigación universitaria. 
La utilidad demostrable es la prioridad más avasalladora. 
Incluso los gobiernos fondean ahora la ciencia sobre todo por su promesa de ganancia pública o privada. 
Pero la ciencia académica tiene un importante papel ``no instrumental'' en la sociedad. 
Nos enriquece espiritualmente con conocimiento confiable sobre la humanidad y el mundo. 
Nos advierte de peligros ambientales ocultos y abre caminos inesperados para el progreso técnico. 
Brinda un elemento de racionalidad crítica firme a todos los debates sociales y fomenta la conciencia de la incertidumbre y el cambio en la educación profesional de practicantes habilidosos. 
Sobre todo, los científicos académicos son demandados constantemente como expertos independientes en las arenas públicas de controversia y decisión. 
En pocas palabras, la investigación universitaria es la principal agencia de inteligencia de la sociedad civil. 
Con frecuencia se supone que la ciencia es capaz de realizar esas funciones porque es total y completamente racional y objetiva. 
Por desgracia, esta suposición no se sustenta en el análisis filosófico o la observación sociológica serias. 
En realidad, lo que hace que el conocimiento científico sea tan creíble es que se genera a través de un proceso abierto, imaginativo, autocrítico, desinteresado y comunitario . 
Son estas características institucionales de la investigación científica las que logran nuestra ``sofisticada'' confianza. 
La gente rara vez aprecia lo profundo que estas características están entrelazadas con la tradición universitaria. 
Por ejemplo, a los catedráticos y a los profesores no se les hacen pruebas en base a su pericia, ni son empleados para llevar a cabo proyectos específicos de investigación. 
No obstante, las prácticas comunes como ``publicar o perecer'', la revisión detenida y la tenencia académica aseguran que ellos son en verdad buenos científicos. 
Mantienen su autonomía intelectual, pero sólo pueden ganarse sus puestos universitarios --y por tanto el acceso a las instalaciones de investigación- en base a la evaluación competitiva de la originalidad y la promesa de sus investigaciones publicadas. 
La investigación universitaria organizada de esta manera es sólo una de varias posibles formas de llevar a cabo la ``ciencia pública''. 
El punto clave es que hasta ahora ha tenido un papel no instrumental, distintivo, que no puede ser desempeñado por la ``ciencia de patente''. 
A pesar de lo técnicamente saludables que puedan ser, los resultados de investigación producidos deliberadamente, en secreto, para obtener ganancias corporativas, son inevitables sospechosos de predisposición. 
Al admitir los ``conflictos de intereses'', los científicos involucrados en tal investigación muestran que no pueden separarse de las mundanas agendas de sus patrones. 
Ni pueden ser ejemplo para sus estudiantes de los valores científicos fundamentales de la autonomía intelectual y el disentimiento abierto. 
A pesar de lo pudiente y sincera que pueda ser su pericia, puede hacer poco para fortalecer a la sociedad civil o al bien público. 
Por supuesto que la obtención de fondos para la ciencia genera muchos problemas políticos y económicos. 
Por ejemplo, ¿cómo deberían los gobiernos justificar el gasto en disciplinas completamente ``inútiles'' como la física cuántica y la astronomía? 
Pero estos problemas no se resuleven entregándolos a las ``fuerzas de Mercado''. 
En efecto, es en campos altamente comercializados como la biomedicina que la fusión de la ciencia pública y de patente es más preocupante. 
Es precisamente ahí en donde las demandas sociales de conocimiento científico confiable y pericia no partidista ejercen mayor presión. 
El tan de moda llamado a lograr una unión más cercana que nunca entre la academia, la industria y el gobierno ignora un elemento vital de la empresa científica. 
Estos grandes sectores de nuestra economía y de nuestra constitución política seguirán sin duda evolucionando internamente e interactuando con energía, más allá de cualquier cosa que podamos prever con facilidad. 
En cada sector, el sistema de investigación será reformado y reconfigurado a la par del conocimiento que produce. 
Pero los científicos de los tres sectores deberían pelear abiertamente en contra de los cambios que no logren reconocer, celebrar y apoyar en su totalidad el papel distintivo e irremplazable de la "ciencia pública" en una sociedad abierta y pluralista. 

Diez razones por las que China es diferente 
NEW HAVEN – Los que dudan de China vuelven con fuerza. 
Parecen llegar en oleadas: cada cierto número de años. 
Sin embargo, año tras año, China ha desafiado a quienes han adoptado esa actitud negativa y ha seguido con su rumbo, perpetuando el más espectacular milagro de desarrollo de la época moderna. 
Parece probable que continúe. 
La intensa inquietud actual refleja una confluencia de preocupaciones: en particular, las relativas a la inflación, al exceso de inversión, a unos salarios por las nubes y a los préstamos bancarios fallidos. 
Algunos académicos destacados advierten que China podría ser víctima de la temida “trampa de los ingresos medianos”, que ha descarrilado a más de una nación en desarrollo. 
Algo de verdad hay en muchas de las preocupaciones antes citadas, en particular respecto del actual problema de la inflación, pero se deben en gran medida a generalizaciones improcedentes. 
Vamos a exponer diez razones por las cuales los diagnósticos sobre la economía china partiendo de inferencias relativas a las experiencias de otros países resultan erróneos: 
Estrategia. 
Desde 1953, China ha enmarcado sus objetivos macroeconómicos enplanes quinquenales, con metas claramente determinadas e iniciativas normativas concebidas para lograrlas. 
El recién promulgado 12º Plan Quinquenal podría muy bien ser un punto de inflexión estratégica, al cambiar el modelo de producción muy logrado de los treinta últimos años por una floreciente sociedad de consumo. 
Compromiso. 
Los dirigentes de China, que tienen grabados a fuego los recuerdos de la agitación, agravada por la Revolución Cultural del decenio de 1970, conceden la máxima prioridad a la estabilidad. 
Semejante compromiso ha sido extraordinariamente provechoso para China con vistas a evitar los daños colaterales de la crisis del período 2008-2009. 
Seguramente desempeñará un papel igualmente importante para impulsar la lucha contra la inflación, las burbujas de activos y el deterioro de la calidad de los préstamos. 
Medios para la consecución.El compromiso de China con la estabilidadva en serio. 
Más de treinta años de reformas han desbloqueado su dinamismo económico. 
Las reformas de las empresas y del mercado financiero han sido decisivas y muchas más reformas están por venir. 
Además, China ha demostrado haber aprendido muy bien de las crisis anteriores y cambia de rumbo, cuando es necesario. 
Ahorro. 
Una tasa de ahorro interno superior al 50 por ciento ha sido muy útil para China. 
Ha financiado los imperativos de inversión para el desarrollo económico y ha reforzado el margen de reservas de divisas que ha protegido a China contra las sacudidas exteriores. 
Ahora China está preparada para absorber parte de ese superávit de ahorro a fin de fomentar un cambio en pro de la demanda interna. 
Migración de zonas rurales a zonas urbanas. 
A lo largo de los treinta últimos años, el porcentaje urbano de la población china ha aumentado del 20 por ciento al 46 por ciento. 
Según los cálculos de la OCDE, a lo largo de los veinte próximos años, otros 316 millones de personas se trasladarán del campo a las ciudades de China. 
Semejante oleada de urbanización sin precedentes constituye un apoyo sólido para la inversión en infraestructuras y las actividades de construcción comercial y residencial. 
Los temores al exceso de inversión y a las “ciudades-fantasma” se centran en el lado de la oferta, sin tener debidamente en cuenta la floreciente demanda, 
La fruta madura: el consumo. 
El consumo privado representa sólo un 37 por ciento, aproximadamente, del PIB de China: el menor de todas las economías más importantes. 
Al centrarse en la creación de empleo, los aumentos de salarios y la red de seguridad social, el 12º Plan Quinquenal podría desencadenar un importante aumento del poder adquisitivo discrecional de los consumidores, lo que podría propiciar nada menos que un aumento de cinco puntos en el porcentaje del consumo de China de aquí a 2015. 
La fruta madura: los servicios. 
Los servicios representan sólo el 43 por ciento del PIB chino: muy por debajo de los niveles mundiales. 
Los servicios son un elemento importante de la estrategia en pro del consumo de China: en particular, las industrias basadas en transacciones en gran escala, como, por ejemplo, la distribución (mayorista y minorista), el transporte interior, la logística de la cadena de suministros y la hostelería y el ocio. 
A lo largo de los cinco próximos años, el porcentaje del PIB chino correspondiente a los servicios podría superar el aumento de cuatro puntos porcentuales actualmente previsto. 
Se trata de una receta para un crecimiento con gran densidad de mano de obra, eficiente en materia de recursos y medioambientalmente favorable: precisamente lo que China necesita en la próxima fase de su desarrollo. 
Inversión extranjera directa. 
La China moderna ha sido desde hace mucho un foco de atracción de empresas multinacionales mundiales deseosas a un tiempo de lograr la eficiencia y de introducirse en el mercado más populoso del mundo. 
Semejantes inversiones brindan a China el acceso a las tecnologías y a los sistemas de gestión modernos, lo que constituye un catalizador para el desarrollo económico. 
El próximo reequilibrio en pro del consumo de China entraña un posible cambio en la inversión extranjera directa –en los servicios, en lugar de en las manufacturas– que podría impulsar aún más el crecimiento. 
Educación.China ha dado pasos de gigante en materia de creación de capital humano. 
La tasa de alfabetización de adultos asciende ahora a casi el 95 por ciento y las tasas de matriculación en la enseñanza secundaria superan el 80 por ciento. 
Recientemente, los estudiantes de quince años de edad de Shanghai obtuvieron los primeros puestos del mundo en matemáticas y lectura conforme al criterio PISA normalizado. 
En las universidades chinas se licencian ahora más de 1,5 millones de ingenieros y científicos al año. 
El país ha avanzado mucho hacia una economía basada en los conocimientos. 
Innovación. 
En 2009, se presentaron unas 280.000 solicitudes de patentes nacionales en China, lo que la sitúa en el tercer puesto del mundo, detrás del Japón y los Estados Unidos. 
China ocupa el cuarto puesto y sigue ascendiendo en cuanto a solicitudes de patentes internacionales. 
Al mismo tiempo, China ha establecido el objetivo de que el porcentaje de su PIB correspondiente a la investigación y la innovación llegue a ser del 2,2 por ciento de aquí a 2015: el doble que en 2002, lo que cuadra con que el 12º Plan Quinquenal se centre por primera vez en las “industrias estratégicas en ascenso”: conservación de la energía, tecnología de la información de nueva generación, biotecnología, fabricación de equipo de gama alta, energía renovable, materiales substitutivos y automóviles alimentados con combustibles substitutivos. 
Actualmente, esas siete industrias representan el tres por ciento del PIB chino; el Gobierno ha establecido el objetivo del 15 por ciento de aquí a 2020, subida importante en la cadena del valor. 
El historiador de Yale Jonathan Spence lleva mucho tiempo advirtiendo que Occidente suele ver a China con la lente con la que se ve a sí mismo. 
La actual industria artesanal de los que dudan de China es un buen ejemplo de ello. 
Sí, con nuestros criterios, los desequilibrios de China son inestables e insostenibles. 
El Primer Ministro chino, Wen Jiabao, ha hecho en público una crítica similar. 
Pero ésa es la razón por la que China es tan diferente. 
En realidad, se toma en serio esos motivos de preocupación. 
A diferencia de Occidente, donde el propio concepto de estrategia ha llegado a ser un oxímoron, China ha adoptado un marco de transición encaminado a acabar con sus limitaciones en materia de sostenibilidad. 
Además, a diferencia de Occidente, que está atrapado en un atolladero de funcionamiento político deficiente, China cuenta con el compromiso y los medios para aplicar dicha estrategia. 
No es éste un momento para apostar contra China. 

Diez años después de que rugiera el ratón 
CAMBRIDGE – El ataque de Al Qaeda a los Estados Unidos hace diez años fue una gran conmoción para los estadounidenses y la opinión pública internacional. 
Después de una década, ¿qué lecciones podemos aprender? 
Cualquiera que tome un avión a Washington o trate de visitar algún edificio de oficinas de la ciudad vuelve a recordar cómo cambió la seguridad estadounidense por lo del 11 de septiembre. 
Sin embargo, si bien creció la preocupación por el terrorismo y las restricciones migratorias son más severas, la histeria de los días inmediatos al 11 de septiembre ha disminuido. 
Nuevas agencias como el Departamento de Seguridad Nacional, el director de Inteligencia Nacional y el perfeccionado Centro de lucha contra el Terrorismo no han transformado al gobierno estadounidense, y la mayoría de los estadounidenses no han visto afectadas gran cosa sus libertades personales. 
No ha habido ataques grandes al interior de los Estados Unidos y la vida cotidiana se ha restablecido bien. 
Sin embargo, este aparente retorno a la normalidad no debe desviar nuestra atención de la importancia de largo plazo del 11 de septiembre. 
Como señalo en mi libro, The Future of Power, uno de los grandes giros de poder en esta era de la información global es el fortalecimiento de los actores no estatales. 
Al Qaeda asesinó más estadounidenses el 11 de septiembre que el ataque del gobierno japonés a Pearl Harbor en 1941. 
Esto podría llamarse la “privatización de la guerra.” 
En términos tecnológicos, durante la Guerra Fría, los Estados Unidos fueron aún más vulnerables a un ataque nuclear de Rusia, pero “la destrucción mutua asegurada” evitó lo peor al mantener el riesgo más o menos simétrico. 
Rusia tenía una enorme fuerza pero no podía controlar con su arsenal a los Estados Unidos. 
No obstante, dos asimetrías favorecieron a Al Qaeda en septiembre de 2001. 
Primero, había una asimetría en la información. 
Los terroristas sabían muchas cosas de sus objetivos, mientras que los Estados Unidos antes del 11 de septiembre sabían poco de la identidad y ubicación de las redes terroristas. 
Algunos informes del gobierno habían anticipado la magnitud del daño que podían provocar los actores no estatales a países grandes, pero sus conclusiones no fueron incluidas en los planes oficiales. 
Segundo, hubo una asimetría en la atención. 
Los numerosos intereses y objetivos de un actor más grande a menudo pueden diluir su atención hacia un actor más pequeño, que en contraste, puede enfocar su interés y voluntad más fácilmente. 
El sistema de inteligencia estadounidense tenía bastante información sobre Al Qaeda, pero los Estados Unidos no pudieron procesar coherentemente la que habían reunido varias de sus agencias. 
Sin embargo, las asimetrías en la información y la atención no dan una ventaja permanente a los ejecutores de la violencia informal. 
Con seguridad, no hay tal cosa como la seguridad perfecta, además, históricamente, las olas de terrorismo a menudo han tardado una generación en disiparse. 
Aún así, la eliminación de los principales líderes de Al Qaeda, el fortalecimiento de la inteligencia estadounidense, los controles fronterizos más estrictos y una mayor cooperación entre el FBI y la CIA, en conjunto, claramente han hecho a los Estados Unidos (y sus aliados) más seguros. 
No obstante, hay lecciones más grandes que el 11 de septiembre nos enseña sobre el papel de la narrativa y el poder suave en la era de la información. 
Tradicionalmente, los analistas asumen que la victoria se la llevó el mejor ejército o la fuerza más grande; en la era de la información, el resultado también está influenciado por quién tiene la mejor historia. 
Las narrativas rivales son importantes, y el terrorismo se trata de narrativa y drama político. 
El actor más pequeño no puede competir con el más grande en términos de poder militar, pero puede usar la violencia para establecer la agenda global y crear narrativas que afectan el poder suave de sus objetivos. 
Osama bin Laden era muy hábil para la narrativa. 
No pudo dañar a los Estados Unidos como hubiera querido, pero logró dominar la agenda mundial durante una década, y la ineptitud de la reacción inicial estadounidense significó que Bin Laden pudo imponer a los Estados Unidos costos más grandes que los que eran necesarios. 
El presidente George W. Bush cometió un error táctico al declarar “la guerra contra el terrorismo.” 
Hubiera sido mejor que diseñara la respuesta dirigida a Al Qaeda, quien había declarado la guerra a los Estados Unidos. 
La guerra global contra el terrorismo se tergiversó para justificar una amplia gama de acciones, incluida la cara y equivocada guerra con Irak, que dañó la imagen estadounidense. 
Además, muchos musulmanes malinterpretaron el término como un ataque al Islam, que no era la intención de los Estados Unidos, pero cuadró con los esfuerzos de Bin Laden para empañar la opinión sobre los Estados Unidos en países musulmanes estratégicos. 
Al grado que el billón de dólares o más en costos de una guerra sin fondos contribuyeron al déficit presupuestal que actualmente asola a los Estados Unidos. Bin Laden logró dañar el poder duro estadounidense. 
Y el verdadero precio del 11 de septiembre pueden ser los costos de oportunidad: durante gran parte de la primera década de este siglo, mientras la economía mundial cambiaba gradualmente su centro de gravedad hacia Asia, los Estados Unidos estaban preocupados con su decisión equivocada de hacer la guerra en Medio Oriente. 
Una lección clave del 11 de septiembre es que el poder militar duro es esencial para luchar contra el terrorismo de individuos como Bin Laden, pero que el poder suave de las ideas y la legitimidad es fundamental para ganar los corazones y mentes de las principales poblaciones musulmanas que Al Qaeda le gustaría reclutar. 
Una estrategia de “poder inteligente” no ignora las herramientas del poder suave. 
Sin embargo, al menos para los Estados Unidos, la lección más importante del 11 de septiembre es que su política exterior debería seguir el consejo del presidente Dwight Eisenhower, de hace medio siglo: no te involucres en guerras de ocupación terrestre y enfócate en mantener la fortaleza de la economía nacional. 

Diez años de Política Europea de Seguridad y Defensa 
BRUSELAS- El año 2009 representa un hito para el papel de la Unión Europea en el mundo. 
Se celebran los diez años de la Política Europea de Seguridad y Defensa (PESD) durante los cuales la UE ha contribuido a la seguridad internacional con un verdadero efecto de cambio en la vida de las personas en todo el mundo. 
Al mismo tiempo, estamos en el umbral de una nueva era en la que el Tratado de Lisboa entrará en vigor e infundirá un nuevo ímpetu a nuestras acciones externas. 
En diez años, hemos puesto en marcha 20 operaciones en tres continentes para ayudar a prevenir la violencia, restablecer la paz e impulsar la reconstrucción después de un conflicto. 
Desde Kabul hasta Pristina, desde Ramala hasta Kinshasa, la UE vigila fronteras, supervisa acuerdos de paz, da formación a las fuerzas policiales, crea sistemas de justicia penal y protege a los barcos de los ataques piratas. 
Gracias a nuestros logros, estamos recibiendo cada vez más llamadas de auxilio en una crisis o después de una guerra. 
Tenemos la credibilidad, los valores y la voluntad para hacerlo. 
La UE estaba adelantada para su época en 1999. 
La naturaleza amplia y polifacética de nuestro enfoque era innovadora. 
Además, la UE sigue siendo la única organización que puede valerse de todo un conjunto de instrumentos y recursos que complementan las herramientas tradicionales de política exterior de sus Estados miembros, tanto para impedir o prevenir una crisis como para restablecer la paz y reconstruir las instituciones tras un conflicto. 
En esto radica el singular valor añadido de la UE. 
Combinamos la asistencia humanitaria y el apoyo a la creación de instituciones y el buen gobierno con capacidades de gestión de crisis, asistencia técnica y financiera y diálogo político y mediación. 
El enfoque civil y militar conjunto de la UE nos hace flexibles y capaces de ofrecer soluciones a medida a problemas complejos. 
Los conflictos actuales muestran con más claridad que nunca que una solución militar no es ni la única ni la mejor opción, particularmente durante la estabilización de una crisis –una verdad que el Presidente Barack Obama también ha resaltado. 
La PESD dio sus primeros pasos en los Balcanes. 
Cuando estallaron las guerras de Yugoslavia en el decenio de 1990 nos limitamos a ver cómo ardía nuestro vecino porque no teníamos los medios para responder ante la crisis. 
Aprendimos la lección, nos organizamos y adquirimos un conjunto de capacidades acompañadas de procedimientos de adopción de decisiones y una doctrina de seguridad. 
En 2003 impedimos un nuevo estallido de las hostilidades en la ex República Yugoslava de Macedonia mediante nuestros esfuerzos diplomáticos y posteriormente pusimos en marcha la Operación Concordia. 
En 2004, la Operación Althea sustituyó a las fuerzas de mantenimiento de la paz de la OTAN en Bosnia y Herzegovina. 
Actualmente seguimos participando intensamente en los Balcanes, combatiendo al crimen organizado y creando las instituciones para la ley y el orden. 
Por ejemplo, EULEX Kosovo es la mayor misión de la UE hasta la fecha. Tiene aproximadamente 2,000 funcionarios que trabajan en el sistema policial y judicial y en equipos aduaneros móviles. 
Las actividades de gestión de crisis y desarrollo de la paz de la UE no se limitan a su vecindario inmediato. 
Hemos logrado avances reales en África ayudando, por ejemplo, a facilitar un entorno seguro para las elecciones en la República Democrática del Congo y protegiendo a los refugiados y trabajadores humanitarios de las consecuencias de la crisis de Darfur. 
El año pasado pusimos en marcha EUNAVFOR, nuestra primera operación naval, con el objetivo de combatir la piratería en las aguas de Somalia. 
¿Quién habría imaginado hace 10 años que la UE encabezaría algún día una flota de 13 fragatas en el Océano Índico que reduciría a la mitad la tasa de eficacia de los ataques piratas? 
Este año, hay 12 operaciones de la UE en curso simultáneamente — más que nunca. 
Desde 2003, aproximadamente 70,000 hombres y mujeres han participado en 23 operaciones de gestión de crisis. 
Proceden de los Estados miembros de la UE y de otros países que también participan en nuestras operaciones, incluidos Noruega, Suiza, Ucrania, Turquía y los Estados Unidos. 
De estas 23 misiones, seis han sido militares y las 17 restantes civiles. 
Enviamos personal del Ejército o la Armada cuando se necesitan y a los lugares donde se requiere su presencia, pero nosotros nos dedicamos al desarrollo de la paz, no a la guerra. 
La UE no es una alianza militar. 
La solución a cualquier crisis, emergencia o conflicto siempre debe ser política y las acciones que emprendemos con arreglo a la PESD siempre están firmemente basadas en estrategias políticas, adoptadas por consenso. 
Las misiones que llevamos a cabo en el marco de la PESD nos han llevado a lugares tan lejanos como Aceh, en Indonesia, donde supervisamos el acuerdo de paz que se alcanzó después del tsunami de 2004, tras décadas de guerra civil. 
En estrecha colaboración con la Asociación de Naciones del Asia Sudoriental (ASEAN), mediamos entre los rebeldes y el gobierno y supervisamos la destrucción de armamento. 
A medida que obtenemos experiencia y conocimientos, estamos organizando operaciones cada vez más ambiciosas. 
El éxito que obtuvimos con la Operación Artemis en la República Democrática del Congo, donde la UE intervino en 2003 después de los enfrentamientos violentos y una crisis humanitaria en Bunia, nos ayudó a prepararnos para poner en marcha la operación EUFOR en Chad y la República Centroafricana y EUNAVFOR en Somalia. Sudáfrica ha manifestado su interés por adherirse a esta última. 
El año pasado demostramos la rapidez con la que podemos movilizarnos cuando enviamos una misión de supervisión al Cáucaso en menos de tres semanas para ayudar a desactivar la crisis entre Rusia y Georgia, tras un acuerdo de paz que se alcanzó con la mediación de la UE. 
Como miembro del Cuarteto Internacional, la UE está muy comprometida a nivel diplomático con el proceso de paz de Oriente Medio, y en cuanto los israelíes y los palestinos lleguen a un acuerdo estaremos preparados para ayudar a aplicarlo en el terreno. 
Ya tenemos una misión en Cisjordania para ayudar a organizar la policía civil y el sistema de justicia penal de Palestina. 
En Somalia, estamos considerando adoptar medidas de reforma del sector de la seguridad como complemento de EUNAVFOR Somalia y de la asistencia humanitaria y el apoyo político que ya estamos proporcionando. 
A fin de responder a las crecientes llamadas de ayuda para encarar los desafíos regionales y globales que se plantean a la seguridad, la UE debe mejorar aún más la eficiencia y la coherencia de sus acciones externas. 
Actualmente hay un desequilibrio entre nuestras ambiciones y nuestros recursos que debemos abordar. 
Es necesario fijar prioridades más claras y adoptar decisiones más sensatas en materia de presupuesto. 
Además, debemos reforzar nuestras capacidades civiles y militares e incrementar su financiación para respaldar nuestras decisiones políticas. 
El singular enfoque civil y militar conjunto de la UE debe desarrollarse más para que seamos aún más flexibles. 
También es necesario reforzar nuestra capacidad de desplegar fuerzas de reacción rápida. 
En la segunda década de la PESD, el Tratado de Lisboa hará que todo esto esté al alcance de la UE. 

Una nueva mirada a la decadencia de Occidente 
LONDRES – La masacre terrorista en París ha puesto claramente de relieve, una vez más, las nubes de tormenta que se acumulan sobre el siglo XXI, mismas que atenúan la luz de la brillante promesa que la caída del comunismo abrió para Europa y el Occidente. 
Teniendo en cuenta los peligros que, según parece, crecen día tras día, vale la pena reflexionar sobre lo que nos pudiera suceder. 
A pesar de que profetizar es desconcertante, un punto de partida concertado debería ser la caída de las expectativas. 
Tal como el Instituto de investigación social de Ipsos MORI informa: “La suposición de que automáticamente se va tener un mejor futuro para la próxima generación desapareció en gran parte de Occidente”. 
En 1918, Oswald Spengler publicó La decadencia de Occidente. 
Hoy en día, la palabra “decadencia” es tabú. 
Nuestros políticos la eluden, favoreciendo otras palabras como ser “retos”, mientras que nuestros economistas hablan de “estancamiento secular”. 
Si bien las palabras cambian, se comparte la misma certidumbre: la civilización occidental está viviendo los minutos de descuento, y vive con dinero prestado. 
¿Por qué están las cosas así? 
La sabiduría popular considera que lo que ocurre es simplemente una reacción a estándares de vida estancados. 
Sin embargo, existe una razón más convincente que se ha adentrado en la comprensión del público: después de la caída de la Unión Soviética, Occidente fracasó en lo que se refiere a establecer un entorno internacional seguro para la perpetuación de sus valores y forma de vida. 
El ejemplo más apremiante de este fracaso es la erupción del terrorismo islámico. 
Por sí solo, el terrorismo no es una amenaza existencial. 
Lo que es catastrófico es el colapso de las estructuras estatales en muchos de los países de los cuales provienen los terroristas. 
El mundo islámico está compuesto por 1,6 mil millones de personas, o dicho de otra forma, representa al 23% de la población mundial. 
Hace cien años, esta era una de las regiones más pacíficas del mundo; hoy en día, es la más violenta. 
Este no es el problema “periférico” que Francis Fukuyama vislumbró en su manifiesto del año 1989 titulado “El fin de la historia”. 
Debido a la afluencia masiva de refugiados, el desorden en el Medio Oriente golpea el corazón de Europa. 
Este desplazamiento de los pueblos tiene poco que ver con el “choque de civilizaciones” antevisto por Samuel Huntington. 
La verdad más mundana es que nunca existieron sucesores estables de los extintos imperios otomano, británico y francés quienes fueron los encargados de mantener la paz en el mundo islámico. 
Esto se debe en gran parte, aunque no del todo, a los colonialistas europeos quienes crearon, durante la agonía de sus propios imperios, Estados artificiales cuya disolución se maduraba. 
Sus sucesores estadounidenses no lo hicieron para nada mejor. 
Hace poco vi la película “La guerra de Charlie Wilson”, que relata cómo Estados Unidos llego a ser el proveedor de armas de los muyahidines que luchaban contra los soviéticos en Afganistán. 
Al final de la película, cuando los antiguos clientes de Estados Unidos se convierten en talibanes, se cita a Wilson, el político estadounidense que les consiguió el dinero, diciendo “ganamos una gran victoria, pero estropeamos el juego final”. 
Este “estropear” es un hilo conductor que, a partir de la guerra de Vietnam, atraviesa a lo largo de todas las intervenciones militares estadounidenses. 
EE.UU. despliega una abrumadora potencia bélica, ya sea en forma directa o mediante el suministro de armas a grupos de oposición, que destruye estructuras gubernamentales locales, y que posteriormente cuando se retira deja al país en ruinas. 
Es poco probable que la formulación de políticas por parte de Estados Unidos refleje el entendimiento de alguna visión ideal del mundo en la que deshacerse de dictadores sea lo mismo que crear democracias. 
Al contrario, la creencia en resultados ideales es un mito necesario para cubrir una falta de disposición a usar la fuerza de manera persistente y con la inteligencia suficiente para lograr el resultado deseado. 
Sin embargo, por mucho material militar que posea una superpotencia, el deterioro de la voluntad de usarlo significa lo mismo que el deterioro de la eficacia del poder. 
Después de un tiempo, deja de intimidar. 
Es por eso que la proposición del año 2003 del neo-conservador Robert Kagan, “los estadounidenses son de Marte, los europeos de Venus”, ofrece una directriz que es bastante desorientadora. 
Sí, es lo suficientemente cierto que la Unión Europea ha ido más lejos en el camino pacifista en comparación a EE.UU. La UE es el débil centro neurálgico de un flácido cuasi Estado, con fronteras casi indefensas donde la retórica humanitaria enmascara a la cobardía. 
No obstante, el despliegue esporádico, errático, y en gran medida ineficaz de poder por parte de Estados Unidos no llega a ser de temple marciano. 
La decadencia de Occidente se yuxtapone al ascenso de Oriente, especialmente de China. 
(Es difícil decir si Rusia está en ascenso o caída, de cualquier manera, lo que pasa allí es inquietante). 
Montar un poder en ascenso sobre un sistema internacional en deterioro rara vez se produjo de forma pacífica. 
Quizás, una capacidad estadista superior de Occidente y de China va a evitar una gran guerra; pero esto, en términos históricos, sería un bono. 
La creciente fragilidad del orden político internacional está disminuyendo las perspectivas de la economía mundial. 
En la historia registrada, esta es la recuperación más lenta de una caída importante. 
Las razones para esto son complejas, pero parte de la explicación debe ser la debilidad de la recuperación del comercio internacional. 
En el pasado, la expansión del comercio fue el principal motor de crecimiento del mundo. 
Pero ahora va a la zaga de la recuperación de la producción (que por sí misma es modesta), debido a que el tipo de orden político mundial que es hospitalario con la globalización está desapareciendo. 
Un síntoma de esto es que después de 14 años, no se ha llegado a concluir la Ronda de Doha de negociaciones comerciales. 
Aún llegan a cristalizarse acuerdos comerciales y monetarios, pero de manera más frecuente estos toman la forma de acuerdos regionales y bilaterales, en lugar de ser acuerdos multilaterales que puedan ser útiles a objetivos geopolíticos más amplios. 
El Acuerdo de Asociación Transpacífico (TPP) liderado por Estados Unidos, por ejemplo, está dirigido en contra de China; y la iniciativa de China denominada la Nueva Ruta de la Seda es una reacción a la exclusión de este país del TPP, que es un acuerdo que aglutina a 12 países. 
Quizás, estas negociaciones regionales van a llegar a ser un paso adelante que conduzca hacia un libre comercio más amplio. 
Pero, lo dudo. 
Un mundo dividido en bloques políticos se convertirá en un mundo de bloques comerciales que se sostendrán mediante el proteccionismo y la manipulación de la moneda. 
Y sin embargo, incluso en circunstancias en las que las relaciones comerciales están cada vez más politizadas, nuestros líderes continúan instándonos a que nos preparemos para cumplir con los “desafíos de la globalización”, y pocos cuestionan los beneficios de la reducción de costos mediante la automatización. 
En ambos casos, los políticos están tratando de obligar a poblaciones renuentes que anhelan seguridad a que se adapten. 
Esta estrategia no sólo es desesperada, sino que también es engañosa, ya que es obvio que si el planeta va a continuar siendo habitable, la competencia relativa al crecimiento económico debe dar paso a la competencia relativa a la calidad de vida. 
En resumen, estamos muy lejos de haber desarrollado un conjunto fiable de preceptos y políticas que nos guíen hacia un futuro más seguro. 
Por lo tanto, no es de extrañar que las poblaciones occidentales miren hacia el futuro con aprensión. 

Terrorismo y contraterrorismo reconsiderados 
Los arrestos en Londres de 21 terroristas que, aparentemente, habían planeado hacer estallar varios aviones sobre el Atlántico nos recuerdan, como si fuera necesario, los ataques terroristas en Nueva York y Washington el 11 de septiembre de 2001. 
El 11 de septiembre sigue siendo la fecha que simboliza el terrorismo moderno en toda su terrible capacidad de causar muerte y destrucción. 
Cinco años pueden ser un período demasiado breve para que los historiadores juzguen el significado pleno del hecho, pero sí ofrecen una oportunidad para evaluar la situación. 
En el mejor de los casos, el historial es variado. 
Después de esa fecha, hubo ataques terroristas en Indonesia, Madrid, Londres, Egipto y, más recientemente, Bombay. 
Miles de hombres, mujeres y niños inocentes fueron asesinados. 
También está el repiqueteo constante de la violencia terrorista en Irak –violencia que amenaza con llevar al país a una guerra civil de gran envergadura. 
Sin embargo, los terroristas todavía no hicieron nada comparable con la magnitud del 11 de septiembre. 
Vale la pena analizar el motivo. 
Puede reflejar el derrocamiento del gobierno de Afganistán y la eliminación del refugio seguro de Al Qaeda en ese país. 
Una inteligencia mejor y más coordinada, la aplicación de la ley y los esfuerzos de seguridad interior tanto a nivel nacional como internacional hicieron que a los terroristas les resultara más difícil tener éxito. 
Y, como sugieren los recientes arrestos en Londres, también es posible que el deseo de algunos terroristas de concretar algo más dramático que los atentados del 11 de septiembre pueda haber complicado su capacidad para llevar a cabo sus planes y aumentado la perspectiva de que sean detectados. 
Nada de esto debería generar optimismo. 
La globalización hace que a los terroristas les resulte más fácil adquirir las herramientas para su trabajo y desplazarse. 
Las probabilidades también favorecen a los terroristas, ya que un éxito puede compensar múltiples fracasos. 
La tecnología moderna, que posiblemente incluya armas de destrucción masiva, aumenta la posibilidad de que cualquier éxito terrorista cause daño de gran magnitud. 
Por otra parte, Irak está produciendo una nueva generación de terroristas experimentados como lo hizo Afganistán hace veinte años. 
Por lo tanto, ¿qué es necesario hacer? 
Una respuesta planteada por la administración Bush es promover la democracia. 
La idea es que es menos probable que los jóvenes, hombres y mujeres, se vuelvan terroristas si integran sociedades que les ofrecen oportunidades políticas y económicas de vivir una vida satisfactoria y con sentido. 
Desafortunadamente, la evidencia no respalda esta teoría. 
Los individuos que crecen en democracias maduras como el Reino Unido también pueden alienarse y radicalizarse. 
Un Irak más democrático se ha convertido en un Irak más violento. 
De la misma manera, las elecciones en Palestina no persuadieron a Hamas de darle la espalda a la violencia del mismo modo que las elecciones en el Líbano no disuadieron a Hezbollah de desatar la crisis actual en Oriente Medio. 
Es más, incluso si la democracia fuera la respuesta, implementarla resulta sumamente difícil, tal como demuestra el caso de Irak. 
Construir una verdadera democracia (en contraposición a simplemente llevar a cabo elecciones) es una empresa que requiere de décadas o, incluso, generaciones. 
Mientras tanto, sin embargo, exigimos una política que se ocupe del terrorismo que enfrentamos. 
Más importante aún, la democracia es irrelevante para quienes ya son terroristas comprometidos. 
Es poco probable que hombres y mujeres libres que eligen abiertamente su sistema político y su conducción cumplan con sus objetivos de recrear algún califato del siglo VII o, en el caso de Irak, restablecer la dominación sunita. 
Entonces, ¿qué es necesario hacer? 
Lo primero es abandonar la metáfora de una “guerra contra el terrorismo”. 
Las guerras se libran, principalmente, con armas en campos de batalla entre soldados de países enfrentados. 
Las guerras tienen principio y fin. 
Ninguna de estas características es aplicable en este caso. 
El terrorismo hoy se puede llevar a cabo tan fácilmente con cuchillas y aviones como con explosivos. 
Los edificios de oficinas, los trenes y las cafeterías son los campos de batalla de hoy. 
No hay uniformes y, muchas veces, quienes comenten las masacres actúan en nombre de causas o movimientos. 
Y no hay ningún final a la vista. 
Por el contrario, el terrorismo hoy forma parte del tejido de la vida contemporánea. 
Hay otra razón para descartar el vocabulario marcial. 
Al terrorismo no se lo puede derrotar sólo con armas. 
De hecho, otros instrumentos políticos, que incluyen la inteligencia, el trabajo policial y la diplomacia, probablemente jueguen un papel más importante en una política efectiva. 
En segundo lugar, es esencial hacer una distinción entre los terroristas existentes y los potenciales. 
A los terroristas existentes hay que frenarlos antes de que actúen; de no hacerlo, las sociedades necesitan protegerse y tener a disposición los medios para reducir las consecuencias de los atentados exitosos. 
Pero puede -y debe- hacerse mucho más que esto para persuadir a los hombres y las mujeres jóvenes de no volverse terroristas. 
El objetivo debe ser el de crear un contexto en el que el terrorismo no sea considerado ni aceptable ni necesario. 
El terrorismo debe ser despojado de su legitimidad, los que lo perpetran deben ser humillados. 
Ninguna causa política justifica quitarle la vida a un inocente. 
Es preciso que los líderes árabes y musulmanes dejen esto en claro, ya sea en pronunciamientos públicos de políticos, en conferencias de profesores o en fatwas de clérigos prominentes. 
La reacción crítica inicial de parte de varios gobiernos árabes al secuestro por parte de Hezbollah de dos soldados israelíes es una señal de que este tipo de crítica es posible, al igual que los comentarios selectivos de varios líderes religiosos musulmanes. 
Sin embargo, también es necesario despojar al terrorismo de su motivación. 
Esto se traduce en que Estados Unidos y otros expliquen con claridad cuáles son los beneficios que los palestinos pueden esperar de un acuerdo de paz con Israel y qué expectativas razonables pueden albergar los sunitas y los chiítas respecto de un nuevo orden político en Irak. 
Generar un alto el fuego duradero en el Líbano también puede ayudar a calmar las emociones que llevarán a algunos a convertirse en terroristas y, a otros, a tolerarlos o apoyarlos. 
El camino por delante es claro: vigilancia contra la violencia de la mano de posibilidades políticas. 
Una política de contraterrorismo de este tipo no eliminará el flagelo del terrorismo más de lo que cualquier medicina moderna puede eliminar la enfermedad. 
Pero sí plantea la promesa de reducirlo a una escala que no amenace la apertura, la seguridad o la prosperidad de las sociedades modernas. 

Cinco verdades sobre el terrorismo 
SAO PAULO – La política estadounidense parece un rehén del terrorismo. 
En diciembre de 2016, las encuestas indicaron que uno de cada seis estadounidenses, cerca de un 16% de la población, identifica hoy al terrorismo como el problema nacional más importante, frente a apenas un 3% del mes anterior. 
Se trata del porcentaje más alto de mención en cerca de una década, aunque sigue siendo muy inferior al 46% que se midiera tras los ataques del 11 de septiembre de 2011. 
El efecto de este cambio en la opinión pública ha sido especialmente fuerte en las primerias presidenciales republicanas. 
No hay duda de que reforzó la candidatura de Donald Trump, cuya retórica antimusulmana ha sido particularmente dura (aunque no incendiaria). 
Algunos políticos están comenzando a referirse a la lucha contra el terrorismo como la “Tercera Guerra Mundial”. 
Como demostrara el ataque de diciembre en San Bernardino, California, el terrorismo es un problema para Estados Unidos, pero tanto los candidatos como los medios que responden al viejo adagio de “si sangra, manda” lo han llevado a niveles desproporcionados. 
Para ponerlo en su verdadera perspectiva, los estadounidenses (y otros) deberían tener en cuenta las siguientes consideraciones. 
El terrorismo es una forma de teatro. 
A los terroristas les interesa más llamar la atención y poner sus problemas al frente de la agenda que la cantidad de víctimas que causa per se. 
El Estado Islámico, o ISIS, presta especial atención a la puesta en escena. 
Las bárbaras decapitaciones que se difunden por las redes sociales están pensadas para causar impacto e indignación, y así llamar la atención. 
Al exagerar sus efectos y hacer de cada acción terrorista un titular noticioso solamente les hacemos el juego. 
El terrorismo no es la mayor amenaza a la que se enfrentan los países avanzados. 
Mata a mucho menos personas que los accidentes de coche o los cigarrillos. 
De hecho, ni siquiera es una gran amenaza: es más probable que a uno le caiga un rayo a que muera víctima de un terrorista. 
Los expertos estiman que el riesgo anual de que un ciudadano estadounidense muera por un ataque terrorista es de uno en 3,5 millones. 
Es más probable que muera en un accidente doméstico en la bañera (uno en 900.000), causado por un electrodoméstico (uno en 1,5 millones), por un ciervo (uno en 2 millones) o en un avión comercial (uno en 2,9 millones). 
Seis mil estadounidenses mueren cada año por enviar mensajes o charlar con el teléfono al conducir, varios cientos de veces más que las víctimas del terrorismo. 
El terrorismo radical islámico causa la muerte de menos estadounidenses que los empleados o estudiantes descontentos que disparan a sus compañeros de trabajo o estudio. 
El terrorismo no es ninguna Tercera Guerra Mundial. 
El terrorismo global no es nuevo. 
A menudo debe pasar una generación antes de que surja una ola terrorista. 
A comienzos del siglo veinte, guiado por ideales utópicos, el movimiento anarquista mató a varios jefes de estado. 
En los años 60 y 70, las Brigadas Rojas y la facción del Ejército Rojo, de filiación “neoizquierdista”, secuestraron aviones en ruta internacional y asesinaron a políticos y empresarios (así como a ciudadanos comunes y corrientes). 
Los extremistas del yihadismo actual son un venerable fenómeno político envuelto en vestiduras religiosas. 
Muchos de sus líderes no son fundamentalistas tradicionales, sino personas desarraigadas por la globalización y que buscan sentido en la comunidad imaginaria de un califato islámico puro. 
Para derrotarles serán necesarios tiempo y esfuerzo, pero la naturaleza cerril del ISIS limita el alcance de su atractivo. 
Con sus ataques sectarios ni siquiera puede atraer a todos los musulmanes, ni mucho a menos a los hindúes, los cristianos y personas de otras confesiones. 
Acabará por ser derrotado, tal como lo fueron otros terroristas internacionales. 
El terrorismo es como el jiu jitsu. 
El luchador más pequeño aprovecha la fuerza del más grande para derrotarlo. 
Ninguna organización terrorista es tan poderosa como un estado, y pocos movimientos terroristas han logrado derrotar a uno. 
Pero si pueden irritar y frustrar a sus ciudadanos y hacer que emprendan acciones contraproducentes, pueden albergar la esperanza de lograrlo. 
Al-Qaeda logró que Estados Unidos entrara a la guerra de Afganistán en 2001. 
El ISIS surgió de las cenizas de la subsiguiente invasión estadounidense a Irak. 
Para derrotar al terrorismo se necesita poder inteligente. 
El poder inteligente es la capacidad de combinar poder militar y policial con el poder blando de la atracción y la persuasión. 
Pocos terroristas fanatizados están abiertos a la atracción o la persuasión, y para su captura o eliminación es necesario el poder duro. 
Al mismo tiempo, el poder blando sirve para inmunizar a aquellos que los fanáticos intentan reclutar en la periferia. 
Por esa razón la atención a la narrativa y la manera como las acciones de EE.UU. repercuten en las redes sociales es tan importante y necesaria como los ataques aéreos de precisión. 
La retórica antagónica que aleja a los musulmanes y debilita su disposición a proporcionarnos información de inteligencia crucial nos pone a todos en peligro, y por eso es tan contraproducente la actitud antimusulmana de algunos de los actuales candidatos presidenciales. 
El terrorismo es un problema serio y merece ser una de las grandes prioridades de nuestros organismos de inteligencia, policiales, militares y diplomáticas. 
Es un componente importante de la política exterior, y crucial para evitar que los terroristas accedan a armas de destrucción masiva. 
Pero debemos tener cuidado con no caer en la trampa de los terroristas. 
Dejemos que sus acciones ocurran en un teatro sin público. 
Si permitimos que ocupen el escenario de nuestro discurso público, socavaremos la calidad de nuestra vida cívica y distorsionaremos nuestras prioridades. Habrán utilizado nuestra propia fortaleza para golpearnos. 



Probar la medicina 
La mayoría de la gente se sorprende cuando se entera de que la aplicación rigurosa de reglas formales de evidencia para evaluar la investigación médica y decidir cuáles son los mejores tratamientos es un fenómeno reciente. 
Tal vez se sorprendería de la misma manera si supiera que la política sanitaria aún no es objeto del mismo tratamiento. 
La llamada "medicina basada en la evidencia" implica una jerarquía de pruebas empíricas que califica a los estudios médicos según su calidad. 
La investigación fisiológica en animales o de respuestas humanas en el laboratorio califican bajo en la jerarquía. 
Los estudios de observación que comparan resultados para pacientes que reciben determinados tratamientos y controlan a otros que no califican mejor, pero aún así pueden ser engañosos. 
Los estudios convincentes de drogas y procedimientos quirúrgicos por lo general sólo surgen de pruebas aleatorias, en las que los pacientes reciben tratamiento o no en base a un proceso comparable a tirar una moneda al aire. 
Las pruebas aleatorias bien realizadas incorporan salvaguardas adicionales contra el prejuicio, como ser el uso de placebos que les permitan a los investigadores ocultarles a pacientes y profesionales de la salud si los pacientes están recibiendo o no un tratamiento activo. 
Los médicos han cometido muchos errores que podrían haberse evitado si se hubiesen aplicado estos principios. 
Por ejemplo, durante diez años médicos reconocidos defendieron la terapia de reemplazo hormonal para reducir el riesgo cardiovascular en las mujeres post-menopáusicas. 
Estas recomendaciones, basadas en estudios fisiológicos y de observación, resultaron profundamente engañosas. 
Las pruebas aleatorias finalmente demostraron que no existía ningún beneficio, y sí un claro incremento en los casos de cáncer de mama y coágulos sanguíneos vasculares. 
De la misma manera, los cardiólogos antes prescribían drogas para reducir la muerte repentina en pacientes que habían sufrido ataques cardíacos. 
Las drogas suprimían las arritmias -alteraciones del ritmo cardíaco asociadas con la muerte repentina-. 
La lógica parecía clara: si se suprimían las arritmias asintomáticas pero desagradables, se reducía la muerte repentina. 
Desafortunadamente, cuando los investigadores empezaron a realizar pruebas aleatorias, descubrieron que los pacientes tratados tenían una tasa de mortalidad más elevada . 
Los clínicos dejaron de utilizar las drogas, no sin antes causar una gran cantidad de muertes innecesarias. 
Sin embargo, la percepción de que los principios de la medicina basada en la evidencia también deberían guiar la política sanitaria se arraigó más lentamente. 
Aquí, si bien las pruebas aleatorias no son factibles, sigue siendo posible seguir el principio básico de la medicina basada en la evidencia: basar la acción en resúmenes sistemáticos de la evidencia de mayor calidad que haya disponible. 
Consideremos la cuestión de si los países deberían financiar la atención sanitaria públicamente, a través de impuestos, o de forma privada, a través de seguros de salud y honorarios médicos. 
Los seguros de salud privados demostraron ser enormemente antieconómicos, con importantes gastos administrativos generados por actividades como desarrollar paquetes de seguros, promocionar esos paquetes y evaluar los reclamos. 
La financiación pública elimina estas actividades, lo que resulta en costos administrativos mucho más bajos. 
Del mismo modo, los honorarios médicos dificultan el acceso de los pobres y la gente mayor a los servicios sanitarios que necesitan, mientras que la financiación pública básicamente elimina las desigualdades en la atención sanitaria al mismo tiempo que produce resultados sanitarios tan buenos como los modelos de financiación mixta pública y privada, si no mejores. 
La financiación pública también beneficia la economía de un país, porque los grandes empleadores se ahorran el gasto de tener que ofrecer beneficios sanitarios a sus empleados. 
En consecuencia, la evidencia sugiere que la financiación pública de todos los aspectos clave de la atención sanitaria -servicios médicos y hospitalarios, medicamentos y dispositivos- ofrece beneficios de equidad, eficiencia y ventaja industrial. 
La comunidad médica llegó a aceptar la necesidad de revisiones sistemáticas para guiar las decisiones con respecto a los medicamentos y las terapias quirúrgicas, pero su uso en la política sanitaria recién ahora se empieza a considerar. 
Las revisiones sistemáticas sintetizaron la evidencia respecto al suministro de servicios hospitalarios por parte de compañías lucrativas versus proveedores no lucrativos. 
Los principales estudios que conforman la base de estas revisiones provienen básicamente de Estados Unidos, donde los proveedores lucrativos y no lucrativos trabajan codo a codo en el mismo entorno, y donde grandes bases de datos administrativas permiten una detección precisa de los índices de mortalidad. 
Pero, si bien estos estudios de observación se ven amenazados por el prejuicio asociado con la selección de pacientes -si hay pacientes más enfermos hay índices de mortalidad más elevados, por ejemplo-, las bases de datos administrativas disponibles documentan las características de los pacientes como la edad, el grado de enfermedad y la comorbilidad, incluyendo la diabetes y la alta presión sanguínea. 
Esta información permite hacer aproximaciones estadísticas que nivelan el campo de juego y sirven de protección contra los prejuicios asociados con la selección de los pacientes. 
Estas revisiones sistemáticas han demostrado que la atención hospitalaria lucrativa deriva en tasas de mortalidad más elevadas que la atención no lucrativa, a pesar de los costos más altos que implica para las compañías de seguros. 
Las revisiones sistemáticas demostraron el mismo fenómeno en las instalaciones de diálisis de pacientes externos -tasas de mortalidad más bajas en instalaciones no lucrativas- y también revelaron una atención de mayor calidad en los sanatorios no lucrativos. 
La razón de que los proveedores no lucrativos puedan lograr una atención sanitaria de mayor calidad con mejores resultados sanitarios a menor costo es evidente. 
Mientras que los proveedores lucrativos tienen mayores costos administrativos y salarios ejecutivos más altos, su principal carga en relación con la atención no lucrativa es la necesidad de generar ingresos para sus accionistas. 
Estos costos adicionales implican que aproximadamente el 20% del ingreso total que los proveedores no lucrativos pueden dedicar a la atención del paciente no está disponible. 
El resultado es abaratamiento de costos, deficiencias en la atención y peores resultados para los pacientes. 
Los principios de la medicina basada en la evidencia transformaron la manera en que vemos las intervenciones clínicas y pueden impedir que se repitan desastres en materia de atención sanitaria como la promoción inapropiada de la terapia de reemplazo hormonal y las drogas anti-arrítmicas. 
La aplicación de estos principios a la política sanitaria puede llevar a decisiones más sabias sobre cómo administrar nuestros sistemas de salud. 
La evidencia disponible ofrece un fuerte respaldo de la financiación pública de los servicios sanitarios proporcionados por proveedores no lucrativos. 

La política exterior de Obama, a prueba 
CAMBRIDGE – Ya cerca del término de su primer año como presidente, Barack Obama ha dado un valiente paso al decidir aumentar la cantidad de tropas estadounidenses en Afganistán hasta llegar a más de 100.000. 
Los críticos a la izquierda señalan que la Guerra de Corea ahogó la presidencia de Harry Truman, del mismo modo como la Guerra de Vietnam definió la Presidencia de Lyndon Johnson. 
Así, Obama se arriesga a ser el tercer presidente demócrata cuya agenda interna se vea sobrepasada por una guerra complicada. 
Sin embargo, los críticos a la derecha se han quejado de que el enfoque de política exterior de Obama ha sido débil, demasiado en tono de disculpa y excesivamente dependiente del poder blando. 
Les preocupa la promesa de Obama de comenzar a retirar las tropas de Afganistán 18 meses después de este aumento. 
Obama heredó una agenda de política exterior llena de baches: una crisis económica global, dos guerras difíciles, la erosión del régimen de no proliferación nuclear por parte de Corea del Norte e Irán, y el deterioro del proceso de paz del Medio Oriente. 
El dilema de Obama fue cómo manejar este complicado legado y, al mismo tiempo, crear una nueva visión de cómo los estadounidenses deberían relacionarse con el mundo. 
A través de una serie de gestos simbólicos y discursos (en Praga, El Cairo, Accra, las Naciones Unidas y otros lugares), Obama ayudó a restablecer el poder blando de EE.UU. Como señalara hace poco el informe Pew: ampquot;...en muchos países la opinión sobre los Estados Unidos es hoy tan positiva como lo era al comienzo de la década en que George W. Bush estuvo en el poder.ampquot; 
Es un error pasar por alto el papel que los líderes transformadores pueden jugar para cambiar el contexto de problemas difíciles. 
El poder implica definir temas y crear preferencias en los demás, tanto como intentar influir y presionar. 
Por eso es que la administración Obama habla de un ampquot;poder inteligenteampquot;, que combine de manera adecuada los recursos de poder duro y blando en diferentes contextos. 
El poder blando puede crear un ambiente que abre posibilidades, en lugar de obstaculizar las políticas. 
Sus críticos dicen que Obama ha sido muchas palabras y nada de hechos. 
Lo retratan como una estrella de rock que ganó el premio Nobel por promesas más que por resultados. 
Se burlan de su popularidad, y hacen notar que el Oriente Próximo sigue siendo intratable, que siguen sin resolverse los problemas de Corea del Norte, Irak y Afganistán, y que Irán se está poniendo difícil. 
Sin embargo, ningún analista serio esperaría algo distinto en el corto plazo. 
Ciertamente, el enfoque de poder duro de Bush-Cheney no solucionó estos problemas. 
Más aún, además de las palabras, ha habido algunos hechos importantes. 
Primero que todo, el manejo de Obama de la crisis económica. 
Cuando asumió el cargo, sus asesores económicos le decían que había una posibilidad entre tres de caer en una depresión al estilo de la de 1930. 
Si Obama no hubiera evitado ese desastre, todo lo demás habría palidecido en comparación. 
Para lograrlo fue necesario no sólo un paquete de estímulo a nivel nacional, sino coordinación internacional. 
A pesar de las medidas estadounidenses contra las importaciones de neumáticos chinos, el nivel de proteccionismo ha sido mucho más bajo que en los años 30 y que lo predicho por muchos observadores. 
Más aún, Obama utilizó la crisis para lograr lo que muchos habían sugerido durante años: transformar el G-8 en el marco institucional más amplio del G-20, que incluye a las principales economías emergentes. 
En estrecha relación con la crisis económica ha estado el manejo de Obama de las relaciones con China. 
Cómo responda Estados Unidos al ascenso del poderío chino es uno de los retos de política exterior más importantes del siglo veintiuno. 
Obama amplió las reuniones encabezadas por el Tesoro a un diálogo estratégico co-presidido por el Departamento de Estado, con un temario que incluye el cambio climático, así como asuntos multilaterales. 
Contrariamente a algunos informes de prensa escépticos, la cumbre de Obama con el Presidente Hu Jintao en noviembre fue un éxito silencioso. 
Al mismo tiempo, ha reconocido que mantener alianzas estrechas con Japón y Australia -y buenas relaciones con India- ayuda a mantener las capacidades de poder duro que dan forma al ambiente de una China en ascenso. 
Un tercer logro importante del primer año de Obama ha sido la reformulación del problema de la no proliferación nuclear, que muchos expertos consideraban en crisis al final de la era Bush. 
Al abrazar el objetivo de largo plazo de un mundo sin armas nucleares (aunque tal vez no durante su vida), Obama reiteró el tradicional compromiso de Estados Unidos, consagrado en el Artículo 6 del Tratado de No Proliferación, de reducir el papel de las armas nucleares. 
Más aún, dio seguimiento a esto negociando con Rusia un sucesor del Tratado de Reducción de Armas Estratégicas para fines de año, y ha puesto el tema de la no proliferación entre los principales asuntos que tratar en las Naciones Unidas y en el G-20. 
Los críticos dicen que estos logros, así como los esfuerzos por desbloquear los puntos muertos de Sudán y Birmania, se han alcanzado al precio de renunciar a la claridad moral en torno a los derechos humanos. Sin embargo, las proclamas públicas a menudo son menos eficaces que las estrategias de largo plazo para la promoción de estos temas. 
Otros críticos a la izquierda se han quejado de que no ha sido capaz de lograr que el Congreso apruebe un exigente proyecto de ley antes de la Conferencia de Copenhague sobre el cambio climático. 
Sin embargo, Obama ha ayudado a persuadir a China e India para que hagan anuncios importantes, y establecerá una meta estadounidense de reducción de emisiones de gases de invernadero que debería evitar que la conferencia termine siendo un fracaso. 
Por supuesto, la gran prueba será Afganistán. 
¿Puede Obama combinar el poder blando y duro en una estrategia de poder inteligente que funcione? 
¿Producirá el aumento de tropas estadounidenses y aliadas, y de la ayuda para el desarrollo, suficiente estabilidad para la retirada, cuyo inicio tiene previsto en 2011? 
¿Puede el gobierno afgano comenzar a dar seguridad para proteger a sus ciudadanos de la violencia de los talibanes? 
¿O el país terminará siendo un atolladero que defina la presidencia de Obama? 
A medida que Obama se acerca el fin de su primer año en el cargo, debe saber que Afganistán será la prueba mayor por la cual los historiadores del futuro calificarán su política exterior. 

Poner a prueba a Putin en Siria 
NUEVA YORK – No han escaseado los análisis de lo que el Presidente Vladimir Putin está haciendo en Siria y por qué. 
Sin embargo, gran parte de ellos han estado estrictamente centrados en el corto plazo y pueden ser demasiado negativos al evaluar las probables consecuencias a largo plazo de sus acciones. 
Lo que sabemos es que Putin ha decidido acudir en ayuda del acosado régimen de Bashar Al Assad. 
Las bombas y los misiles rusos están lloviendo ahora sobre un despliegue de grupos armados que han estado combatiendo contra las fuerzas del Gobierno sirio, lo que ha brindado al régimen el respiro al que iba encaminada la intervención de Rusia. 
Por malo que sea el gobierno de Assad y por muchas que sean las acusaciones a las que deba responder, este resultado probablemente será preferible a corto plazo al desplome del régimen. 
La dolorosa verdad en la Siria actual es la de que muy probablemente la implosión del Gobierno provocaría un genocidio, millones más de desplazados y la creación del llamado califato del Estado Islámico en Damasco. 
Los motivos de Putin se prestan a conjeturas, pero parece que no quería ver caer al aliado de Rusia desde hace mucho en Oriente Medio. 
Además, nunca desaprovecha una oportunidad de recordar al mundo que Rusia sigue siendo una gran potencia, capaz y deseosa de actuar en pro de sus intereses evidentes. 
También es posible que deseara distraer la atención dentro de su país de una economía contraída y el aumento del costo de la intervención en Ucrania. 
La elevada calificación de Putin en las encuestas de opinión indica que puede estar consiguiéndolo. 
Muchos temen que el reciente activismo de Rusia no sólo prolongará la brutal guerra civil de Rusia, sino que, además, fortalecerá al Estado islámico. 
Muy bien podría ser así, pues el odio al régimen de Assad es el mejor instrumento para reclutar adeptos y, al menos hasta ahora, el Estado Islámico parece ser poco prioritario para el ejército ruso, que parece estar atacando principalmente a otros grupos anti-Assad. 
De hecho, ha habido noticias de que el Estado Islámico está trasladándose a zonas que otros han abandonado a raíz de los ataques rusos. 
Rusia parece estar practicando el mismo juego cínico que Asad: entender la guerra como una disyuntiva binaria entre el Estado Islámico y el régimen que, por defectuoso que sea, aún merece el apoyo del mundo. 
Algunos temen también que esa demostración de autoafirmación presagie una nueva ola de esa clase de intervenciones e incluso una nueva guerra fría, pero no es probable, aunque sólo sea por la razón de que Rusia carece de los medios económicos y militares para sostener semejantes empeños en múltiples frentes. 
Tampoco está claro que el pueblo ruso esté dispuesto a pagar un alto precio por semejante política exterior. 
Así, pues, todo depende de Putin, que goza de un grado de autonomía en materia de adopción de decisiones en el Kremlin que no se había visto desde la época de Stalin. 
Putin es famoso por su entusiasmo por las artes marciales y su actuación en Siria es del todo coherente con muchos de los principios de esas disciplinas, incluida la importancia de un ataque decisivo que neutraliza las fuerzas del oponente y aprovecha sus debilidades. 
Pero la fuerza tiene sus límites. 
La intervención de Rusia en Siria no puede triunfar, si se entiende por triunfo permitir al gobierno de Assad recuperar el control sobre la mayor parte del territorio del país. 
La política de Putin puede, como máximo, establecer un enclave relativamente seguro. 
Incluso ese modesto objetivo resultará costoso, porque el Estado Islámico está volviéndose también más fuerte. 
Y podría extenderse a la propia Rusia: sólo es cosa de tiempo que haya ataques con bombas (como, por ejemplo, el reciente ataque en Ancara) en Moscú. 
Así, pues, lo que de verdad hay que preguntarse es si Putin considera el fortalecimiento del Gobierno de Assad un fin en sí mismo o un medio para un fin. 
Si es esto último –si Putin está pensando como un jugador de ajedrez, el juego preferido de muchos rusos, y preparando varios movimientos por adelantado–, es concebible un proceso diplomático en el que se destituya a Assad en algún momento. 
Rusia podría apoyar semejante proceso; al fin y al cabo, Putin no es conocido por su sentimentalidad. 
De hecho, podría lanzarse a un proceso político que le permitiera demostrar el papel fundamental de Rusia para moldear el futuro de Oriente Medio. 
Entretanto, los Estados Unidos y otros deben aplicar una política de doble vía. 
Por una vía se canalizarían las medidas para mejorar el equilibrio de poder en el terreno en Siria, lo que significa ayudar más a los kurdos y a ciertas tribus suníes, además de continuar atacando al Estado Islámico desde el aire. 
Con ese empeño surgirían enclaves relativamente seguros. 
Una Siria de enclaves o cantones puede ser el mejor resultado posible de momento y en un futuro previsible. 
Ni los EE.UU. ni ningún otro tiene un interés nacional vital en restablecer un gobierno sirio que controle todo el territorio del país; lo esencial es hacer retroceder al Estado Islámico y grupos similares. 
La segunda vía es un proceso político en el que los EE.UU. y otros gobiernos no descarten la participación rusa (e incluso iraní). 
El objetivo sería el de forzar el abandono del poder por Assad y establecer un gobierno sucesor que, como mínimo, gozara del apoyo de su base alauí e idealmente, de algunos suníes. 
Semejante proceso podría muy bien conferir prestigio a Putin. 
Si contribuyera a una dinámica que con el tiempo redujese el sufrimiento del pueblo sirio y el peligro representado por el Estado Islámico, sería un precio que valdría la pena pagar. 

Tailandia al borde del precipicio 
BANGKOK – El asedio de dos meses al centro de Bangkok por los llamados “camisas rojas” ha acabado en un baño de sangre. 
Más de 60 personas, incluidos dos reporteros extranjeros y algunos soldados, murieron en la represión de la rebelión urbana por parte del ejército tailandés. 
El Gobierno tailandés no tenía otra opción que el uso de la fuerza después de que fracasaran las negociaciones con los que protestaban. 
Ambos bandos sentían una desconfianza profunda mutua, aunque los cinco puntos de la “hoja de ruta” del Gobierno para una resolución pacífica reconocían implícitamente la existencia de graves problemas socioeconómicos e incluían un adelanto de las elecciones generales al próximo noviembre, concesión a los que protestaban, quienes afirman que el Gobierno carece de legitimidad, porque nunca ha sido elegido. 
Ahora gran parte de Tailandia está sometida a un toque de queda durante toda la noche, impuesto después de que unos “camisas rojas” radicales prendieran fuego a más de 35 edificios famosos de Bangkok. 
Entre los blancos de los militantes figuraban sucursales del Banco de Bangkok, el mayor del país y un pilar del sistema; la plaza de Siam, propiedad del Palacio; y un centro comercial de lujo, propiedad de una de las familias chinas más ricas de Tailandia. 
Esa anárquica furia reflejaba la decepción de los radicales con sus dirigentes por haber cedido prematuramente ante las autoridades, en lugar de haber luchado hasta el último aliento. 
Los que no cedieron querían dar muestras de su rebeldía. 
Los incendios fueron también un volcánico estallido de odio de clase por parte de los desfavorecidos, rurales y urbanos, contra la acaudalada clase dirigente radicada en Bangkok. 
Dicha clase es una red de la que forman parte generales millonarios, propietarios de grandes empresas y sus clanes, vinculados por matrimonio, y el Palacio, institución protegida por leyes sobre la lèse majesté, castigada con penas severas. 
La minoría dirigente, cuya faz pública es en el presente el atractivo Primer Ministro, Abhisit Vejjajiva, que estudió en Oxford y exhibe modales suaves, está responsabilizando de todos los problemas a un solo hombre, el ex Primer Ministro Thaksin Shinawatra, exiliado en el extranjero y fugitivo de la justicia tailandesa. 
Según su relato, Thaksin dirigió el asedio contratando a un grupito de oficiales del ejército delincuentes y comprando a pobres para que fueran a Bangkok a iniciar una guerra civil. 
Es totalmente verosímil que Thaksin financiara, en efecto, la protesta. 
También es probable que algunos radicales exaltados quisiesen derribar al Gobierno mediante la intervención de las turbas, pero insistir en que los que protestaban, viejos y jóvenes, padres y madres, cuyo número ascendía a nada menos que 150.000, estaban dispuestos a arriesgar la vida, sentados bajo un ardiente sol tropical durante dos meses, sólo por dinero, resulta muy dificil de creer. 
Que la minoría dirigente crea esa historia indica lo altivos que son sus miembros y lo alejados que están del pueblo. 
Muchos de los miembros de la minoría dirigente han dirigido incluso su ira contra los medios de comunicación extranjeros por tergiversar supuestamente la verdad exagerando las quejas de los que protestaban. 
Se ha atacado a la CNN y a la BBC por su supuesta parcialidad al mostrar el “lado humano” de los que protestaban y no dedicar el tiempo suficiente a sus aspectos más desagradables. 
Las dos cadenas emitieron transmisiones en directo de la protesta y mostraron todo el drama que las cámaras podían captar. 
Mientras que el control oficial de la propaganda no cesa, un número cada vez mayor de analistas está expresando preocupación, en el sentido de que las caricaturas facilonas no redundan en provecho de Tailandia. 
Al fin y al cabo, la sensación de abandono entre los votantes de las populosas zonas del norte y del nordeste del país, además de entre los pobres de las zonas urbanas, es real. 
No es algo inventado por Thaksin. 
Tampoco son los campesinos tan ignorantes como para dejarse embaucar fácilmente por un político astuto que prometía mucho y aportó poco o nada. 
La opinión paternalista desconoce, por conveniencia, que en las cuatro últimas elecciones Thaksin y sus aliados ganaron con abultados márgenes. 
Una población que por primera vez se sentía unida a los dirigentes que había elegido acogió con clara satisfacción las políticas de desarrollo rural de Thaksin. 
Así, pues, la minoría dirigente organizó un golpe para conseguir el poder que no había ganado en las urnas. 
Después recurrió al “Tribunal Constitucional” para prohibir el partido de Thaksin, el mayor del país, pero, pese a que lo ilegalizó, el Tribunal Constitucional no descubrió prueba alguna de violaciones generalizadas de la ley. 
En cambio, fundamentó su resolución con un asunto secundario y de menor importancia basado en una ley retrospectiva. 
El Club de Amiguetes de Tailandia –generales que se han pasado a la política, partidos políticos apoyados por magnates que tienen puesta la vista en jugosos contratos estatales y esa innombrable institución hereditaria cuyo único programa es el de mantener su longevidad– ha desgobernado el país durante el último medio siglo. 
Bajo su administración, una de las economías más prometedoras de Asia ha pasado a ser, al contrario, un Estado al borde del fracaso, debilitado por 17 golpes desde la segunda guerra mundial. 
Pocos de los que hoy sostienen las riendas del poder en Bangkok podrían sinceramente arrojar la primera piedra y, sin embargo, lo hacen. 
Una resolución pacífica de problemas muy arraigados requiere una dirección política sensata, además de un reconocimiento de que no se pueden reparar al instante todas las injusticias del pasado. 
El arte de la política consiste en transacciones hábiles, sin que ningún bando consiga exactamente lo que considera justo, pero las clases marginadas del país deben ver cambios concretos, durante mucho tiempo aplazados, y con la orientación correcta, es decir, que propicien lo que Thaksin intentó hacer. 
De hecho, es posible que se deba incluir a Thaksin en cualquier reconciliación nacional. 
Resulta más fácil prometer cambios que hacerlos. 
A no ser que la minoría dirigente adopte un empeño sincero y serio de reconciliación nacional y entre las clases y pronto, Tailandia podría muy bien caer en una guerra civil y de clases que haría parecer la agitación de los dos últimos meses en Bangkok una trifulca en un bar. 

La vacilante revolución de Thaksin en Tailandia 
BANKOK: La llegada al poder de Thaksin Shinawatra y su partido Thai Rak Thai (TRT) el año pasado supuestamente marcó una nueva era en la política tailandesa. 
Ahora, con la represión en contra de periodistas extranjeros y locales, el gobierno del primer ministro Thaksin parece estar regresando a la vieja historia tailandesa de regímenes autoritarios. 
La victoria electoral de Thaksin en enero de 2001 fue algo nuevo aquí. 
Por primera vez, un líder político tailandés le pidió a las masas que votaran por él porque prometía hacer algo por ellas. 
Entendió (a diferencia de sus rivales) que en la última década se habían dado transformaciones fundamentales y que el pueblo tailandés ya no tenía miedo de exigir un cambio. 
Una vez en el poder, Thaksin nombró a reformistas brillantes y comprometidos para ocupar varios ministerios clave y negoció un "tratado de paz" con el grupo "Asamblea de los pobres", que retiró el sitio que había impuesto desde hacía dos años a la casa de gobierno. 
Es digno de notar que implementó (o trató de implementar) su plataforma política completa. 
Otorgó a los campesinos quitas de deuda, repartió fondos a las aldeas y echó a andar un sistema barato de atención a la salud. 
También cumplió otras promesas a ONG's y líderes sociales, como una ley de silvicultura comunal. 
El Partido Demócrata, que encabezó el gobierno anterior, sostiene que había ofrecido reformas similares y que no entiende por qué los electores lo habían rechazado. 
La respuesta es sencilla. 
Los demócratas le pidieron a la gente que se sentara tranquilamente y confiara en que los burócratas cuidaran sus intereses. 
No conseguirán nada, afirmaban, con exigencias y protestas. 
Thaksin sabía que ese viejo paternalismo burocrático estaba listo para ser derrocado. 
Durante las elecciones, Thaksin jugó el tradicional juego tailandés de la "política del dinero" aun mejor que los viejos lobos de mar. 
Convenció a altos cuadros de otros partidos para que se pasaran al suyo. 
Los sindicatos del TRT repartieron dinero durante la campaña tan eficientemente como sus rivales. 
Esta combinación de política nueva (la popular) y vieja (la del dinero) le dieron al TRT su victoria aplastante. 
Sin embargo, al absorber a algunos de los viejos personajes, Thaksin también absorbió a un grupo que se opone a las reformas. 
Los miembros del parlamento y los ministros del gabinete procedentes del TRT se dividen en dos grupos más o menos iguales: la vieja guardia, que tienen alrededor de 50 años de edad, y los recién llegados, que tienen 30 años aproximadamente. 
Cada grupo representa una generación distinta con posiciones diferentes. 
Los miembros viejos del TRT tratan a la política principalmente como un asunto comercial y consideran que las reformas son una amenaza. 
Parte de la resistencia más férrea proviene del interior del TRT. 
Algunos de los ministros que Thaksin escogió personalmente para implementar las reformas se han convertido ahora en los puntos de conflicto entre la política vieja y la nueva. 
Kasem Wattanachai renunció como ministro de educación después de enfrentarse a la resistencia de la burocracia educativa. 
El ministro del interior, Purachai Piumsomboon es objeto de acoso porque su campaña de limpieza afecta a la policía, a los grupos que venden protección y a la mafia del espectáculo. 
Praphat Panyachartrak, responsable de gran parte de la reforma agraria, tuvo que defenderse de un intento para desacreditarlo como terrateniente. 
Estos ataques están empeorando y ponen al descubierto los límites de la revolución electoral de Thaksin, porque, aunque el partido del primer ministro apeló al voto popular, carece de una base masiva de miembros. 
Al igual que otros partidos tailandeses de las últimas dos décadas, el TRT está construido con base en un hombre, su cuenta bancaria y su familia y amigos. 
Debido a esta falta de una organización política de base, el TRT no es capaz de vincular el apoyo de sus electores con el trabajo diario de gobierno. 
Con su habilidad para el juego político cotidiano, los viejos miembros del TRT se están haciendo más poderosos. 
Si Purachai o cualquier otro de los ministros reformistas clave cae, otros podrían comenzar a caer como fichas de dominó. 
Si los reformistas negocian para sobrevivir, lo único que sucederá es que esas fichas estarían cayendo tras bambalinas. 
Puede ser que una de las razones detrás de la reciente campaña para aplacar el entusiasmo de los periodistas tailandeses sea mantener las cosas en calma. 
Incluso antes de las elecciones, Thaksin buscó controlar a los medios. 
Compró el único canal de televisión independiente y despidió a 23 periodistas que eran demasiado independientes. 
Desde entonces, los comentarios políticos serios han desaparecido de la radio y la televisión. 
La vivaz prensa tailandesa se siente intimidada por la manipulación de los grandes presupuestos para publicidad de las compañías propiedad de Thaksin y de los órganos de gobierno. 
La vieja guardia dentro del TRT está de acuerdo con esta represión. 
No son grandes amigos de la libre expresión. 
No obstante, para mucho de los reformistas en el TRT, el asunto de los medios es una crisis personal. 
Algunos de ellos se iniciaron en la política durante las revueltas estudiantiles de los años setenta, y después apoyaron a un movimiento que, a lo largo de dos décadas, gradualmente mandó de vuelta a sus barracas a los militares tailandeses y afianzó la democracia electoral. 
Se regocijaban por la apertura gradual de los espacios para el debate y los retos al orden social. 
Se unieron al TRT de Thaksin porque parecía representar un paso más en la ruta hacia el progreso. 
Ahora, el TRT se parece cada vez más a los otros "partidos mesiánicos" que ha habido en Tailandia en años recientes, fundados por un príncipe montado en un caballo blanco que resulta ser un monstruo montado en un sapo. 
Es muy probable que Thaksin sobreviva a esta crisis porque la nueva constitución fortalece al primer ministro y porque sus rivales, los demócratas, se encuentran en un estado casi terminal de desorganización. 
No obstante, sin importar cuánto intimide o presione a la prensa para que hable bien de él, su "revolución" habrá muerto. 
La amenaza a que ahora se enfrenta es que aquéllos que alguna vez creyeron fervientemente en su revolución se rebelen en su contra. 

Demos gracias a Bush por Bernanke 
Puede que el mundo no lo sepa, pero todos esquivamos una bala, cuando George W. Bush nombró a Ben Bernanke para substituir al todopoderoso Presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan. 
Había rumores, procedentes de la Casa Blanca, sobre algunos nombres verdaderamente terroríficos como posibles presidentes de la Reserva Federal y al menos yo no tenía confianza en el resultado. 
En cambio, casi milagrosamente, ahora tenemos un economista absolutamente de primera, unas manos seguras para guiar la economía mundial. 
Quienes conocemos a Bernanke lo consideramos alguien que tiene la experiencia, la inteligencia y la personalidad para brillar en el cargo que ocupará el próximo mes de febrero. 
¿Por qué es tan importante ese cargo? 
Alan Greenspan es un gran hombre, pero un curioso conjunto de circunstancias han elevado ese cargo de Presidente de la Reserva Federal al monte Olimpo. 
Téngase en cuenta, en primer lugar, que los otros dos grandes bancos centrales del mundo (el Banco Central Europeo y el Banco del Japón) no funcionan plenamente. 
Mientras que la Reserva Federal cambia con agilidad los tipos de interés para estabilizar la inflación y la producción, el Banco del Japón y el BCE llevan años sin cambiar los suyos: el BCE está estancado en el 2 por ciento y el Banco del Japón en el 0 por ciento. 
Si bien no ajustar los tipos de interés no es prima facie una prueba de disfunción –al fin y al cabo, incluso un reloj estropeado marca bien la hora dos veces al día-, la congelación de los tipos de interés sí que da la impresión de parálisis. 
Así, en vista de que los otros dos grandes bancos centrales mundiales no actúan, la Reserva Federal ocupa enteramente y a solas el escenario económico mundial. 
Igualmente importante es que el Presidente de la Reserva Federal tenga el mando del escenario económico de los Estados Unidos. 
Normalmente, el Secretario de Hacienda de los Estados Unidos o algún otro dirigente del gobierno desempeña un papel de contrapeso, pero en el gobierno de Bush esos funcionarios no cuentan, sencillamente, con el apoyo político para ser eficaces, en particular frente a Greenspan. 
El Presidente Bush ha decidido claramente que debe ser él mismo el principal portavoz económico del gobierno. 
Sin embargo, resulta inevitable que Bush parezca un animador en busca de aplausos, mientras que el Presidente de la Reserva Federal, más objetivo, lo supera sin esfuerzo. 
Naturalmente, Greenspan nunca tuvo que comprometer su credibilidad en cuestiones económicas pontificando sobre la teoría de la evolución de Darwin (que muchos partidarios de Bush rechazan) o repitiendo con machaconería lo maravillosamente que les van las cosas, al parecer, a las fuerzas estadounidenses en el Iraq. 
Sobre el insulso propagandismo de Bush destacan los inmensos conocimientos y experiencia de Greenspan. 
Además, no hay forma de que un Presidente de los Estados Unidos, ocupado con docenas de otros problemas urgentes, pueda competir con un Presidente de la Reserva Federal, que disfruta del lujo de poder centrar su atención exclusivamente en los asuntos económicos. 
Así, pues, debemos reconocer el mérito de Bush por haber estado dispuesto a elegir a alguien que puede mantener el papel de Greenspan como economista jefe de los Estados Unidos, por defecto. 
Claro, que puede pasar un tiempo antes de que el nombre de Ben Bernanke llegue a ser tan mundialmente conocido como ha llegado a serlo el de Greenspan. 
Personas que no tienen el menor interés por la economía y las finanzas conocen, aun así, el nombre del actual Presidente de la Reserva Federal. 
Desde luego, gracias a eso, me ha resultado más fácil explicar que soy profesor de Economía. 
Naturalmente, algunas personas, como un talentudo joven músico a quien conocí recientemente, nunca han oído hablar de Alan Greenspan… o –para el caso es lo mismo- de la Reserva Federal de los Estados Unidos (al cabo de media hora, estaba fascinado ante la idea de que hubiera alguien que, esencialmente, podía imprimir mil millones de dólares, si se le antojaba), pero, por lo general, aunque la mayoría de las personas no entienden lo que hace un banco central, consideran a Alan Greenspan una persona de importancia decisiva y que tiene algo que ver con la fijación de los tipos de interés y, por tanto, influye en su vida. 
Con esto volvemos al BCE y al Banco del Japón, porque su verdadero problema no es simplemente la parálisis en materia de tipos de interés, sino también que los dos se sienten enormemente coaccionados a la hora de abordar cuestiones económicas distintas de la política monetaria. 
Como primera institución paneuropea, el BCE tiene unas condiciones excepcionales para desempeñar un papel rector en el debate que hay en Europa sobre la política fiscal, la política comercial y la transición demográfica, pero, si bien hace discretamente varias contribuciones importantes a diversos debates, está coartado políticamente y, por tanto, no puede influir fuera de su jurisdicción. 
Se trata de una desafortunada limitación de la concepción del BCE por parte de un grupo de Estados-nación que aún no han decidido si prefieren una mayor unidad o una mayor cesión de competencias. 
Para el Banco del Japón, el problema fundamental es su profundo miedo institucional a adoptar iniciativas políticas que agraven la situación y, por tanto, su incapacidad para desempeñar el papel de economista jefe. 
A consecuencia de ello, el Presidente de la Reserva Federal de los Estados Unidos ejerce en la actualidad una influencia mayor de lo normal. 
Tal vez llegue un día en que ese omnímodo poder resulte frenado por un renaciente BCE o Banco del Japón. 
Entretanto, hemos de sentirnos aliviados de que la casualidad o el destino hayan movido al Presidente Bush a nombrar a un digno substituto de Greenspan. 
Podría haber sido un desastre. 

Thatcher y el Big Bang 
LONDRES – En los Estados Unidos, para las personas de una edad determinada, Margaret Thatcher fue una superestrella, y a los estadounidenses les han sorprendido las opiniones tan divididas en Gran Bretaña, donde Thatcher gobernó durante once años. 
Sin embargo, los británicos no estaban asombrados. 
Al igual que Tony Blair, Thatcher ha sido durante mucho tiempo un producto británico que tiene más atractivo en los mercados extranjeros que en el interior. 
Todos los aspectos de su legado se debaten seriamente. 
¿Predijo los problemas de la unión monetaria europea o dejó aislada a Gran Bretaña en los confines del continente? 
¿Creó un nuevo dinamismo económico o dejó terriblemente dividido a Reino Unido, más desigual y desunido? 
¿Destruyó el poder de intereses creados y creó una verdadera meritocracia o afianzó a los banqueros y entidades de financiación como la nueva élite, con consecuencias catastróficas? 
En efecto, un asunto que se ha seguido muy de cerca son las reformas de la City de Londres emprendidas por Thatcher a finales de los años ochenta. 
En 1986, su gobierno fue decisivo en la creación de lo que coloquialmente se conoce como el “Big Bang”. 
Técnicamente, el cambio principal fue acabar con la “capacidad individual”, mediante la cual un corredor de valores podía ser el titular o un agente, pero no los dos. 
Antes de 1986 había agentes que actuaban en nombre de sus clientes e intermediarios y ninguno podía hacer el trabajo del otro. 
Este sistema se había dejado de usar en otros lugares, y la reforma significó la apertura de Londres a nuevos tipos de instituciones, especialmente los principales bancos de inversión estadounidenses. 
La primera consecuencia, y la más visible, fue el fin del almuerzo largo. 
Antes del Big Bang, el almuerzo era a menudo la parte más ardua en la jornada de un corredor de valores; empezaba con un gintonic apenas llegado el mediodía, y acababa con un brandy Napoleon a las tres de la tarde. 
Esa cultura cómoda pronto acabó después de que llegaron los impetuosos y ruidosos estadounidenses, que trabajaban incluso durante el desayuno. 
Sin embargo, algunos piensan que también había desventajas. 
Philip Augar, autor de The Death of Gentlemanly Capitalism señala que “las buenas cosas de la City se perdieron junto con las malas”, y que las reformas de Thatcher “nos pusieron en ese camino vertiginoso hacia la crisis financiera.” 
¿Se justifica esta acusación? 
¿Podemos realmente encontrar en los años ochenta los orígenes de las dificultades actuales? 
¿Fue la dama de hierro la autora de las desgracias mundiales de ahora? 
Nigel Lawson, ministro de Hacienda durante la administración Thatcher, lo niega. 
(Revelación: fui asesor de Lawson en los años ochenta). 
Dawson señala que las reformas se acompañaron de nueva regulaci��n. 
La Ley de Servicios Financieros de 1986 acabó con el régimen de simple autorregulación. 
Los intereses financieros entonces se oponían con fuerza, pues lo veían como el principio de una peligrosa brecha, aunque no podían haber sabido cuán grande ésta llegaría a ser. 
También es difícil encontrar en los años ochenta los orígenes de la explosión del crédito y la proliferación de instrumentos financieros exóticos y mal concebidos, que están al centro de la crisis de 2007-2008. 
Los patrones de mayor riesgo, incluido el recrudecimiento de los desequilibrios globales y el dominio espectacular del mundo financiero sobre la economía, se aceleraron peligrosamente a partir de 2004. 
La propia Thatcher no era partidaria del crédito y alguna vez declaró “No creo en las tarjetas de crédito.” En efecto, comulgaba con una filosofía estricta en cuanto a las deudas. 
Pero quizá haya algunas conexiones entre el thatcherismo y la crisis a un nivel más profundo. 
Su lema: “No se puede ir en contra del mercado”, contribuyó a crear una mentalidad que condujo a que los gobiernos y los bancos centrales se mostraran reacios a cuestionar tendencias insostenibles del mercado. 
Thatcher se refería específicamente a los peligros de los tipos de cambio fijos y ciertamente no puede decirse que sea uno de los principales arquitectos de la llamada “hipótesis de los mercados eficientes”. 
No obstante, creía firmemente en la expansión de los mercados privados y por intuición desconfiaba de la intervención del gobierno. 
Como dijo alguna vez el fallecido economista y banquero central europeo, Tomasso Padoa-Schioppa, “Thatcher desplazó la línea que separa a los mercados del gobierno, aumentando el territorio de los primeros en detrimento del segundo. 
Padoa-Schioppa consideraba que este fue un factor que contribuyó a la renuencia de las autoridades estadounidenses y británicas para intervenir en el momento adecuado antes de la crisis de 2007-2008. 
Sin duda, Thatcher no era partidaria de los banqueros centrales. 
Hasta el final estuvo en contra de la idea de independencia del banco central y sistemáticamente rechazaba el consejo de sus ministros de permitir al Banco de Inglaterra controlar las tasas de interés. 
Temía que bancos centrales independientes sirvieran los intereses de sus “clientes” bancarios, en lugar de los de la economía en su conjunto. 
Se mostraba especialmente en contra de lo que consideraba excesiva independencia del Banco Central Europeo. 
En su último discurso como Primera Ministra en el Parlamento, acusó al BCE de ser una institución que “no rinde cuentas a nadie”, y advirtió de las implicaciones políticas de centralizar la política monetaria, con lo que predijo acertadamente los peligros del “déficit democrático”, que ahora inquieta a muchos en Europa, no solo en Chipre o Portugal. 
Así pues, en el ámbito financiero, como en otros aspectos, el legado de Thatcher tiene luces y sombras. 
Su creencia al estilo Alan Greenspan sobre las cualidades de autorregulación de los mercados financieros, y su respeto por la integridad del mecanismo de precios, no parece tener los mismos fundamentos sólidos ahora como en los años ochenta. 
Por lo que, en ese sentido, se le puede considerar la causante de la arrogancia de los mercados, que perduró hasta 2007. 
Por otro lado, es difícil imaginar que un gobierno dirigido por Thatcher habría ejercido una política fiscal laxa en la primera década de este siglo. 
Es igualmente improbable que de haberse salido con la suya, la eurozona funcionaría muy diferente a lo que sus creadores –diseñada por un comité– pensaron. 

Esa sensación de estancamiento 
NUEVA YORK - A pesar de la serie de eventos de baja probabilidad y alto impacto que han afectado a la economía mundial en 2011, los mercados financieros continuaron aumentando sin cesar hasta hace un mes atrás. 
El año comenzó con el alza de los precios de los alimentos, el petróleo y las materias primas, dando pie al espectro de la inflación. 
Luego estalló la masiva agitación en Oriente Próximo, elevando aún más el precio del petróleo. 
Luego ocurrió el terrible terremoto de Japón, que dañó gravemente su economía y las cadenas de suministro globales. 
Y después, Grecia, Irlanda y Portugal perdieron el acceso a los mercados de crédito, lo que les hizo recurrir a paquetes de rescate del Fondo Monetario Internacional y la Unión Europea. 
Pero ese no fue el final. 
Aunque Grecia fue rescatada hace un año, el Plan A ha fracasado claramente. 
Será necesario otro plan de rescate oficial o un rescate de los acreedores privados, opción que está generando un acalorado desacuerdo entre los políticos europeos. 
Últimamente, la preocupación por los insostenibles déficits fiscales de Estados Unidos dio como resultado enconadas luchas políticas internas, casi provocando un cierre del gobierno. 
Una batalla similar se está fraguando ahora sobre el "techo de deuda" de Estados Unidos que, si no se resuelve, implica el riesgo de un impago "técnico" de la deuda pública de EE.UU. 
Hasta hace poco, los mercados parecían descontar estos choques; aparte de unos pocos días, cuando el pánico sobre Japón o el Oriente Próximo provocó una corrección, continuaron su marcha ascendente. 
Sin embargo, desde finales de abril, se ha afianzado una corrección más persistente en los mercados bursátiles mundiales, impulsada por preocupaciones de que el crecimiento económico en los Estados Unidos y en todo el mundo pueda estar desacelerándose bruscamente. 
Los datos de los EE.UU., el Reino Unido, la periferia de la eurozona, Japón e incluso las economías de los mercados emergentes están dando señales de que parte de la economía mundial -en especial las economías avanzadas- puede estar estancándose, si es que no entrando en una recesión de doble caída. 
También ha aumentado la aversión global al riesgo, así como la opción de seguir "extendiendo y fingiendo" o "demorando y rezando" sobre Grecia se está volviendo cada vez menos deseable, y es cada vez más probable el fantasma de una salida desordenada. 
Los optimistas argumentan que la economía mundial simplemente ha dado con un "pequeño bache". 
Las empresas y los consumidores reaccionaron a los golpes de este año desacelerando "temporalmente" el consumo, el gasto de capital y la creación de empleo. 
Siempre y cuando la crisis no empeore (y algunos de los problemas se vuelvan menos agudos), la confianza y el crecimiento se recuperarán en la segunda mitad del año, y los mercados de valores volverán al alza. 
Sin embargo, hay buenas razones para creer que estamos experimentando una caída más persistente. 
En primer lugar, los problemas de la periferia de la eurozona son en algunos casos problemas de insolvencia real, no de falta de liquidez: altos déficits y deudas públicas y privadas en ascenso; sistemas financieros dañados que se deben limpiar y recapitalizar; pérdida masiva de competitividad; falta de crecimiento económico; y desempleo en aumento. 
Ya no es posible negar que las deudas públicas y/o privadas en Grecia, Irlanda, Portugal tendrán que ser reestructuradas. 
En segundo lugar, los factores que ralentizan el crecimiento de EE.UU. son crónicos. 
Incluyen el desapalancamiento lento pero persistente del sector privado y público; el alza de los precios del petróleo; la débil creación de empleo; otra crisis en el mercado de la vivienda; graves problemas fiscales a nivel estatal y local; y una carga insostenible de deuda y déficit a nivel federal. 
Tercero, el crecimiento económico se ha estancado en promedio en el Reino Unido durante los últimos dos trimestres, con una arremetida de austeridad fiscal en un momento en que la inflación está aumentando, lo que impide al Banco de Inglaterra flexibilizar la política monetaria. 
De hecho, la inflación puede incluso obligarlo a elevar las tasas de interés antes del otoño. 
Y Japón ya está volviendo a caer en recesión a causa del terremoto. 
Todas estas economías ya estaban creciendo anémicamente y debajo de la tendencia, ya que el actual proceso de desapalancamiento requirió una desaceleración del gasto público y privado a fin de aumentar las tasas de ahorro y reducir las deudas. 
Y ahora, además de la cadena de desafortunados eventos que las economías avanzadas han enfrentado este año, los estímulos monetarios y fiscales se han eliminado en la mayoría de ellos, o pronto lo serán. 
Si lo que está sucediendo ahora resulta ser algo peor que un bache temporal, se profundizará la corrección del mercado, debilitando el crecimiento a medida que los efectos negativos sobre la riqueza de la caída de los mercados de capital reduzcan el gasto privado. 
Y, a diferencia del periodo 2007-2010, en que cada shock negativo y desaceleración del mercado fue contrarrestado por más medidas de políticas por parte de los gobiernos, en esta ocasión las autoridades se están quedando sin municiones, y por lo tanto pueden ser incapaces de generar más reflación de los activos y poner en marcha la economía real. 
Esta falta de municiones de políticas se refleja en la adopción por parte de la mayoría de las economías más avanzadas de alguna forma de austeridad, a fin de evitar un "choque de trenes" fiscal en el futuro. 
La deuda pública es ya elevada, y muchos fondos soberanos están al borde del colapso, por lo que la capacidad de los gobiernos de respaldar a sus bancos a través de más rescates financieros, garantías y estanqueidad de los activos cuestionables se ve severamente limitada. 
Es posible que no ocurra otra ronda de la llamada "flexibilización cuantitativa" por parte de las autoridades monetarias, ya que la inflación está aumentando -aunque lentamente- en la mayoría de las economías avanzadas. 
Si los últimos datos económicos mundiales reflejan algo más serio que un hipo, y los mercados y las economías siguen desacelerándose, las autoridades también podrían encontrarse de manos vacías. 
Si eso ocurre, el riesgo de un estancamiento o, de plano, una recesión de doble caída aumentaría fuertemente en muchas economías avanzadas 

¿Fracasó el capitalismo? 
NUEVA YORK – Hace cinco años la agencia de calificaciones Standard & Poor’s mantuvo la calificación de grado de inversión «A» para Lehman Brothers hasta seis días antes de que colapsara. 
Moody’s esperó aún más: redujo la calificación de Lehman un día laborable antes de su derrumbe. 
¿Cómo es posible que reputadas agencias de calificación –y bancos de inversión– se equivoquen tanto en sus evaluaciones? 
Los reguladores, banqueros y agencias de calificación son en gran parte culpables de la crisis. 
Pero esta cuasidebacle no fue tanto un fracaso del capitalismo como un fracaso de la capacidad de los modelos económicos contemporáneos para comprender el rol y el funcionamiento de los mercados financieros –y, en términos más amplios, la inestabilidad– en las economías capitalistas. 
Estos modelos apuntalaron con supuesta cientificidad decisiones de política e innovaciones financieras que aumentaron en gran medida las probabilidades –y tal vez tornaron inevitable– la peor crisis desde la Gran Depresión. 
Después del colapso de Lehman el expresidente de la Reserva Federal, Alan Greenspan, declaró ante el Congreso estadounidense que había «encontrado un defecto» en la ideología que propone que el interés personal protegería a la sociedad contra los excesos del sistema financiero. 
Pero el daño ya estaba hecho. 
El origen de esa doctrina puede encontrarse en la teoría económica dominante sobre las causas de la inestabilidad del precio de los activos, una teoría que para explicar las variaciones en el riesgo y el precio de los activos postula que el futuro se deriva mecánicamente del pasado. 
Los modelos mecánicos de los economistas contemporáneos implican que quienes participan en el mercado y buscan su propio interés no harán subir los precios de las viviendas y otros activos hasta niveles claramente excesivos en el período previo a la crisis. 
Por lo tanto, esas fluctuaciones excesivas han sido consideradas como síntomas de la irracionalidad de los actores del mercado. 
Este supuesto erróneo –que las decisiones basadas en el interés propio puedan representarse adecuadamente con reglas mecánicas– apuntaló la creación de instrumentos financieros sintéticos y legitimó, sobre bases supuestamente científicas, su comercialización a fondos de pensión y otras instituciones financieras en todo el mundo. 
Sorprendentemente, las economías emergentes con mercados financieros relativamente menos relacionados escaparon a muchas de las consecuencias más atroces de esas innovaciones. 
La confianza de los economistas contemporáneos en reglas mecánicas para entender los resultados económicos –e influir sobre ellos– se extiende también a la política macroeconómica y a menudo recurre a una autoridad –John Maynard Keynes– que hubiera rechazado su enfoque. 
Keynes entendió pronto la falacia que implica aplicar esas reglas mecánicas. «Nos hemos sumergido en un enredo colosal», previno, «nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos». 
En la Teoría general de la ocupación, el interés y el dinero, Keynes buscó proporcionar los motivos necesarios para generar confianza en la política fiscal expansionista como remedio para las economías capitalistas avanzadas contra la Gran Depresión. 
Pero, después de la Segunda Guerra Mundial, sus sucesores desarrollaron una agenda mucho más ambiciosa. 
En vez de perseguir medidas para contrarrestar las fluctuaciones excesivas en la actividad económica, como la profunda contracción de la década de 1930, las llamadas políticas de estabilización se centraron en medidas que procuraban mantener el pleno empleo. Los modelos del «nuevo keynesianismo» que apuntalaban estas políticas suponían que el «verdadero» potencial –y con él, la «brecha del producto» que la política expansionista busca reducir para alcanzar el pleno empleo– podían medirse con precisión. 
Pero, para decirlo sin rodeos, creer que el economista puede especificar anticipada y completamente el comportamiento de los resultados agregados –y con ellos, el nivel potencial de actividad económica– es falaz. 
Las proyecciones implicadas por el modelo macroeconométrico de la Fed relacionadas con los tiempos y efectos de los estímulos económicos de 2008 sobre el empleo, que resultaron notablemente equivocadas, son un claro ejemplo. 
Sin embargo, la corriente dominante en la profesión económica insiste en que esos modelos mecanicistas mantienen su validez. 
El economista y premio nobel Paul Krugman, por ejemplo, afirma que «una estimación rápida e informal» sobre la base de «macroeconomía de libro de texto» indica que el estímulo fiscal estadounidense de $800 mil millones en 2009 debió haber sido tres veces mayor. 
Claramente, necesitamos un nuevo libro de texto. 
La cuestión no es si el estímulo fiscal ayudó, o si un mayor estímulo hubiera ayudado más; la pregunta es si los responsables de las políticas deben confiar en cualquier modelo que suponga que el futuro se desprende mecánicamente del pasado. 
Por ejemplo, el colapso en el mercado inmobiliario que, dejó a millones de propietarios estadounidenses con hipotecas superiores al valor de sus viviendas, no es parte de los modelos de los libros de texto, pero tornó imposibles los cálculos precisos del estímulo fiscal basados en ellos. 
El público desconfiar mucho cuando se afirma que esos modelos proporcionan algún tipo de base científica para la política económica. 
Pero renunciar a lo que Friedrich von Hayek llamó la «pretensión del conocimiento exacto» de los economistas no implica abandonar la posibilidad de que la teoría económica pueda informar la formulación de políticas. 
De hecho, reconocer el conocimiento siempre imperfecto por parte de los economistas, responsables de políticas y actores del mercado tiene implicaciones importantes para nuestra comprensión de la inestabilidad financiera y el rol del estado para mitigarla. 
Las variaciones en el precio de los activos no surgen porque los participantes en el mercado son irracionales, sino porque intentan sobrellevar su conocimiento siempre imperfecto del flujo futuro de beneficios derivado de proyectos de inversión alternativos. 
La inestabilidad de los mercados es, por lo tanto, integral a la forma en que las economías capitalistas asignan sus ahorros. 
Dado esto, los responsables de políticas no deben intervenir porque cuenten con un conocimiento superior sobre el valor de los activos (de hecho, nadie lo tiene), sino porque los participantes del mercado en busca de beneficios no internalizan los enormes costos sociales asociados a las excesivas alzas y bajas de los precios. 
Son esas excesivas fluctuaciones, no los desvíos respecto de algún imaginativo valor «verdadero» –ya sea de los activos o de la tasa de desempleo– aquello que, según Keynes, los responsables de las políticas debían procurar mitigar. 
A diferencia de sus sucesores, Keynes y Hayek entendieron que el conocimiento imperfecto y los cambios no rutinarios implican que las reglas de política, junto con las variables subyacentes a ellas, ganan y pierden relevancia en momentos que nadie puede anticipar. 
Esa percepción parece haber regresado a la formulación de políticas en la tierra natal de Keynes. En palabras de Mervyn King, el exgobernador del Banco de Inglaterra, «Nuestra comprensión de la economía es incompleta y evoluciona continuamente [...] 
Describir la política monetaria en términos de una regla constante derivada de un modelo conocido de la economía es ignorar este proceso de aprendizaje». Su sucesor, Mark Carney, ha llegado a personificar esta visión al evitar reglas fijas de política y favorecer una discreción limitada, basada en rangos orientativos para indicadores clave. 
En vez de pretender alcanzar metas numéricas precisas, ya sea para la inflación o el desempleo, la formulación de políticas en este modo busca reducir las fluctuaciones excesivas. 
Responde entonces a problemas reales, no a reglas y teorías (que estos problemas pueden haber tornado obsoletas). 
Si somos sinceros sobre las causas de la crisis de 2008 –y nos tomamos en serio la prevención de su repetición– debemos aceptar los límites del análisis económico, para aprovechar aquello que sí puede ofrecernos. 

La pregunta de los 200 trillones de dólares 
Quizá la tendencia más extraordinaria en la macroeconomía global en los últimos veinte años haya sido la sorprendente caída en la volatilidad del crecimiento de la producción. 
En Estados Unidos, por caso, la volatilidad de la producción trimestral cayó en más del 50% desde mediados de los años 80. 
Obviamente, la moderación en los movimientos de producción no ocurrió en todas partes al mismo tiempo. 
La volatilidad en Asia comenzó a caer recién después de la crisis financiera de fines de los años 90. 
En Japón y América latina, la volatilidad cayó de manera significativa recién en esta década. 
Pero, a esta altura, la caída se ha vuelto prácticamente universal, con implicancias importantes para los mercados de activos globales. 
De hecho, el principal interrogante para 2007 es si la volatilidad macroeconómica seguirá cayendo, propiciando así otro año espectacular para los mercados y la vivienda, o si empezará a aumentar nuevamente, tal vez debido a las crecientes tensiones geopolíticas. 
Me inclino ligeramente por el escenario optimista, pero es necesario que inversores y estrategas políticos por igual entiendan las ramificaciones de un retorno a niveles de volatilidad más normales. 
Los inversores, en especial, tienen que reconocer que incluso si continúan las tendencias positivas más generales en materia de globalización y de progreso tecnológico, un incremento en la volatilidad macroeconómica de todos modos podría producir una caída masiva de los precios de los activos. 
De hecho, los incrementos masivos de los precios de las acciones y la vivienda de los últimos 12 años aproximadamente quizá se deban tanto a la mayor estabilidad macroeconómica como a cualquier otro factor. 
Cuando la producción y el consumo se vuelven más estables, los inversores no exigen una prima de riesgo tan grande. 
Cuanto más bajo el precio del riesgo, más alto el precio de los activos riesgosos. 
Consideremos lo siguiente. 
Si coincidimos con los muchos analistas que dicen que los precios de las acciones subieron demasiado, y tienen más probabilidades de caer que de seguir subiendo, puede ser que estemos en lo cierto -pero no si el riesgo macroeconómico sigue drenando del sistema-. 
A fines del año 2000, en el apogeo del auge de las acciones de Internet y apenas antes del colapso de 2001, los economistas James Glassman y Kevin Hassett publicaron Dow 36,000 . 
En ese momento, el promedio industrial Dow Jones de las acciones norteamericanas se estaba negociando a aproximadamente 11.000, de manera que el postulado del libro parecía desaguisado. 
Por cierto, el momento no fue oportuno: los precios de las acciones globales empezaron a colapsar pocos meses después, y les llevó años recuperarse completamente. 
Pero Glassman y Hassett tenían parte de razón. 
Su análisis indudablemente crudo demuestra por qué, si la volatilidad sigue cayendo en 2007, los precios de las acciones y otros activos todavía pueden subir mucho más. 
Ellos preguntaban cómo cotizarían las acciones los inversores si esperaran que continuasen los rendimientos promedio históricos, al mismo tiempo que decidían que el riesgo era básicamente cero. 
Pueden sonar extremos, pero algunos académicos, como el ganador del Premio Nobel de 2004 Ed Prescott, demostraron que, históricamente, conservar el tiempo suficiente una importante cartera de acciones diversificada suele ser una inversión mucho mejor que los ultraseguros bonos del Tesoro norteamericano. 
Un cálculo preliminar demuestra que cuando se elimina la prima de riesgo, los precios de las acciones rápidamente podrían triplicar su valor con respecto a los niveles existentes, con relaciones precio/dividendo que asciendan a más de 200, en comparación con los promedios históricos de 40 a 50. 
Por supuesto, existe un bache importante en la lógica de Dow 36,000 . 
Las acciones son riesgosas, las depresiones pueden ocurrir y es peligroso extrapolar el pasado al futuro. 
Si los precios aumentan simplemente porque los inversores deciden que ya no existe ningún riesgo, entonces los precios colapsarán más precipitadamente si los inversores, colectivamente, cambian de opinión. 
Esto nos lleva a la pregunta de los 200 trillones de dólares (aproximadamente el valor del dinero global y los mercados de activos, incluyendo la vivienda): ¿Qué podría causar que la volatilidad macroeconómica empezara a subir? 
No miren a los bancos centrales; la mayoría probablemente maneje los riesgos a corto plazo de inflación y crecimiento razonablemente bien. 
Los fondos especulativos podrían causar un susto. 
Los alemanes intentaron usar su liderazgo en el G8 para lograr una mayor transparencia en los fondos especulativos, pero fueron repelidos por Estados Unidos y Gran Bretaña. 
En mi opinión, sin embargo, el mayor riesgo es la inestabilidad geopolítica. 
En general, China fue una contraparte mucho más constructiva para Estados Unidos de lo que alguna vez fuera la ex Unión Soviética. 
Pero, dadas las gigantescas desigualdades de ingresos, los líderes de China todavía enfrentan enormes desafíos a la hora de mantener la estabilidad interna, y no se puede dar por sentado que continúe la quietud. 
Al mismo tiempo, existe por lo menos una media docena de otros lugares globales candentes -algunos podrían sentirse tentados a incluir al Senado norteamericano- que podrían desatar un colapso importante del comercio mundial. 
En resumidas cuentas, si la moderación macroeconómica que dominó el 2006 continúa en 2007, esperen una mayor inflación de los precios de los activos (pero no esperen con ansiedad que el Dow llegue a 36.000). 
Sin embargo, si ocurre algo inesperado que haga que los inversores pierdan la confianza en la baja volatilidad, el piso de los precios de las acciones y la vivienda podría desmoronarse. 
En ese caso, ¿los inversores y los estrategas políticos tienen un plan B? 

La solución del 70% 
BERKELEY.– A través de un sinuoso recorrido por Internet –Paul Krugman, de la Universidad de Princeton, citó a Mark Thoma, de la Universidad de Oregon, en su lectura del Journal of Economic Perspectives– llegué a una copia de un artículo escrito por Emmanuel Saez, cuya oficina está a 15 metros de la mía sobre el mismo corredor, y el premio Nobel de Economía Peter Diamond. 
Saez y Diamond proponen que la tasa impositiva marginal que las sociedades del Atlántico Norte deben imponer a sus ciudadanos más ricos es del 70%. 
Es una afirmación fascinante, dada la manía de recortes impositivos que ha prevalecido en esas sociedades durante los últimos 30 años, pero la lógica de Diamond y Saez es clara. 
Los superricos controlan y disponen de tantos recursos que realmente están saciados, aumentar o disminuir su riqueza no afecta su felicidad. 
Por lo tanto, sin importar cómo ponderemos su felicidad en relación a la de los demás –ya sea que los consideramos loables industriales que merecen sus encumbradas posiciones, o como ladrones parásitos– sencillamente no podemos hacer nada que la afecte a través de aumentos o disminuciones de sus impuestos. 
La consecuencia inevitable de este argumento es que cuando calculamos la tasa impositiva para los superricos no debemos considerar el efecto de sus variaciones sobre su felicidad, ya que sabemos que es cero. 
Por el contrario, la pregunta central debe ser el efecto de un cambio en sus tasas impositivas sobre el bienestar del resto de nosotros. 
De esta simple concatenación lógica deriva como conclusión nuestra obligación moral de gravar a nuestros superricos en la cima de la curva de Laffer: cobrarles impuestos para obtener la mayor cantidad de su dinero posible, hasta llegar al punto más allá del cual su reasignación de energía y talento para evitar impuestos y protegerse implicaría que cualquier gravamen adicional no elevaría sino reduciría los ingresos. 
La lógica económica utilitarista es clara. 
Sin embargo, probablemente más de la mitad de nosotros rechacemos la conclusión alcanzada por Diamond y Saez. 
Creemos que es incorrecto gravar a nuestros superricos, exprimiéndolos como a frutos maduros hasta el punto en que más impuestos solo nos dejarían con menos semillas. 
Y pensamos así por dos motivos, ambos planteados hace más de dos siglos por Adam Smith –no en su obra más famosa, La riqueza de las naciones, sino en un libro mucho menos comentado, La teoría de los sentimientos morales. 
El primer motivo corresponde a quienes viven de rentas. 
Según Smith, 
«Alguien ajeno a la naturaleza humana, quien viese la indiferencia de los hombres a la miseria de sus subordinados y la forma en que se lamentan e indignan por las desgracias y sufrimientos de sus superiores, podría imaginar que el dolor debe ser más atroz y las convulsiones de la muerte más terribles para las personas de mayor rango que para los de puestos más mediocres...» 
Pensamos así, cree Smith, porque simpatizamos naturalmente con los demás (si escribiese hoy, seguramente recurriría a los «neutrones espejo»). 
Y cuanto más agradables son nuestros pensamientos sobre las personas o los grupos, más tendemos a simpatizar con ellos. 
Que el estilo de vida de los ricos y famosos «parezca casi la idea abstracta de una situación perfecta y feliz» nos lleva a «lamentar [...] que algo pueda echar a perder y corromper una situación tan agradable! 
Hasta podríamos desearles la inmortalidad...». 
El segundo motivo se aplica a los ricos trabajadores, personas del tipo que 
E]n los últimos instantes de vida, con su cuerpo desgastado por el esfuerzo y las enfermedades, su mente amargada y alterada por la memoria de mil injurias y desilusiones [...] finalmente comienza a descubrir que la riqueza y la grandeza son meras baratijas de nimia utilidad [...] El poder y riquezas [...] alejan el chubasco de verano, no la tormenta de invierno, y lo dejan tan expuesto como antes, y a veces más aún, a la ansiedad, el miedo y el dolor; a las enfermedades, el peligro y la muerte...». 
En resumen: por un lado, no deseamos interrumpir la felicidad perfecta del estilo de vida de los ricos y famosos; por otra parte, no queremos sumar problemas a los de quienes han agotado su posesión más preciosa –su tiempo y energía– en perseguir chucherías. 
Los dos argumentos no guardan coherencia, pero eso no importa. 
Ambos inciden sobre nuestra forma de pensar. 
A diferencia de los actuales economistas especializados en finanzas públicas, Smith entendía que no somos calculadores racionales utilitarios. 
Ciertamente, ese es el motivo de nuestro desastroso desempeño colectivo hasta el momento, que hemos presenciado durante la última generación con relación al enorme aumento de la desigualdad entre la clase media industrial y los superricos plutocráticos. 


El espejismo de la etapa final en Afganistán 
ESTOCOLMO – En una visita reciente a Afganistán y Pakistán no pude dejar de notar la creciente frecuencia de los llamados internacionales para emprender la etapa final en Afganistán. 
Sin embargo, pensar en llegar a una etapa final en ese país es una ilusión peligrosa: no terminarán ni las etapas ni la historia. 
Lo único que puede llegar a un final es la atención y la participación del mundo en Afganistán, lo que podría tener consecuencias catastróficas. 
Gran parte de la atención internacional se centra actualmente en el año 2014, fecha en que está previsto que las fuerzas internacionales dejen la responsabilidad de la seguridad en manos del gobierno afgano. 
Este proceso presenta desafíos pero no hay razón para pensar que no pueda concluir más o menos según lo planeado y de acuerdo con el calendario actual. 
Yo creo que Afganistán se enfrenta a un desafío mucho más grave en 2014: la elección de un nuevo presidente. 
En un sistema en el que se concentra tanto poder – abierto y oculto, constitucional y tradicional – en el presidente, la elección podría convertirse en una dura batalla por el futuro del país. 
Las elecciones de 2009 – en las que Hamid Karzai obtuvo un segundo mandato – fueron muy controvertidas, y ni el sistema político afgano ni la comunidad internacional estuvieron en su mejor momento. 
Junto con la batalla sobre el papel futuro de los talibanes en el país, la lucha por el poder en 2014 podría reavivar divisiones que vuelvan a llevar al país al borde de la guerra civil en medio de una situación en la que los tecnócratas liberales de Kabul quedarían aplastados entre una renovada Alianza del Norte y un “Pacto Pashtún” más amplio. 
Un escenario así significaría, por supuesto, un desastre para Afganistán. 
No obstante, las repercusiones podrían ser mucho más extensas. 
No debemos ignorar los serios peligros que representaría para Pakistán, donde una nueva ronda de retórica y movilización yihadista sería fatal para las esperanzas de construir un país más estable y seguro. 
Deberíamos haber aprendido la lección de los años ochenta: la ignorancia no es una bendición. 
¿Cuál es entonces la política adecuada para la comunidad internacional? 
En primer lugar, debemos centrarnos en lo más importante – la transición a un sistema post-Karzai que todas las partes en Afganistán consideren razonablemente legítimo. 
Se trata principalmente de hacer que las elecciones sean tan libres y justas como sea posible y para ello el papel de las Naciones Unidas será esencial. 
Pero también es indispensable establecer un amplio consenso nacional sobre las reglas del juego. 
Karzai no puede dejar mejor herencia que una transición ordenada y no tiene ningún interés en echar por la borda todo lo que ha logrado. 
En segundo lugar, debemos alentar un verdadero diálogo regional que impida que Afganistán se convierta en el escenario de devastadoras guerras subsidiarias. 
Aquí, la clave será cerrar la brecha entre el gobierno de Pakistán y las fuerzas del norte de Afganistán. 
Pakistán debe hacer lo que sea necesario para convencer a todo el mundo de que no jugará un juego oculto con los talibanes – suponiendo, claro está, que no tenga esa intención. 
Es igualmente importante que Pakistán y la India participen en un diálogo abierto que pueda dar lugar a la confianza y transparencia en sus respectivas políticas hacia Afganistán. 
Actualmente este diálogo apenas existe y sus maniobras mutuas, alimentadas por la desconfianza, podrían desestabilizar fácilmente a su vecino más débil. 
Finalmente, por motivos históricos, geogr��ficos y culturales, no puede ni debe ignorarse el papel de Irán en Afganistán. 
No hay razón para que los objetivos de Occidente en lo que se refiere a Afganistán cambien en lo esencial en los próximos años. 
Ahora, la clave es establecer las prioridades correctas. 
En primer lugar de la agenda internacional sobre Afganistán debe estar asegurar una transición política ordenada y alentar un diálogo regional amplio y profundo. 
Estos objetivos no solo son importantes en sí mismos, sino que también son fundamentales para crear el marco adecuado para un acuerdo entre los diferentes partidos afganos y los talibanes. 
Hay quienes sostienen ahora que la participación a gran escala en Afganistán fue un error. 
No obstante, a través del prisma de la historia podemos ver que abandonar totalmente al país ha sido un error más grande. 
Afganistán conecta al Asia central con el sur de Asia, y un trastorno del orden en esa región plantearía graves riesgos en ambas direcciones. 
Además, el mundo – no sólo Occidente, sino también Rusia y China – correrían el riesgo de la proliferación global de armas, drogas y terrorismo. 
La tarea ahora no es buscar una ilusoria etapa final. 
El libro no está terminado; simplemente estamos iniciando un nuevo capítulo. 
Lo que debemos hacer ahora es crear el marco para un Afganistán más estable y para una participación internacional sostenida en una región que es crucial para la estabilidad global. 

La era de la democracia autoritaria 
MOSCÚ – Actualmente el mundo se ve sacudido por cambios tectónicos casi demasiado numerosos para contarlos: la crisis económica actual está acelerando la degradación de la gobernación internacional y las instituciones supranacionales y ambas cosas están ocurriendo junto con un traslado en gran escala del poder económico y político a Asia. 
Menos de un cuarto de siglo después de que Francis Fukuyama declarara “el fin de la Historia”, parece que hemos llegado al amanecer de una nueva era de conmoción social y geopolítica. 
El mundo árabe se ha visto barrido espectacularmente por una primavera revolucionaria, aunque ésta está volviéndose rápidamente un gélido invierno. 
De hecho, la mayoría de los nuevos regímenes están combinando el antiguo autoritarismo con el islamismo, con el resultado consiguiente de un mayor estancamiento social, resentimiento e inestabilidad. 
Sin embargo, más notables aún son las manifestaciones de la base social (y antisocial) que están extendiéndose rápidamente en las acomodadas sociedades occidentales. 
Esas protestas tienen dos causas importantes. 
En primer lugar, la desigualdad social ha aumentado sin cesar en Occidente en el último cuarto de siglo, gracias en parte a la desaparición de la Unión Soviética y, con ella, la amenaza del comunismo expansionista. 
El espectro de la revolución había forzado a las minorías dominantes occidentales a utilizar el poder del Estado para redistribuir la riqueza e impulsar el crecimiento de las clases medias leales, pero, cuando el comunismo se desplomó en su núcleo euroasiático, los ricos de Occidente, convencidos de que ya no tenían nada más que temer, presionaron para reducir el Estado del bienestar, con lo que la desigualdad aumentó rápidamente. 
Resultó tolerable mientras la tarta completa siguió ampliándose, pero la crisis financiera mundial de 2008 puso fin a esa situación. 
En segundo lugar, en los quince últimos años, centenares de millones de puestos de trabajo se trasladaron a Asia, que ofrecía una mano de obra barata y con frecuencia muy capacitada. 
Occidente, eufórico por su victoria sobre el comunismo y su crecimiento económico aparentemente imparable, no aplicó las reformas estructurales necesarias (Alemania y Suecia fueron las escasas excepciones). 
En cambio, la prosperidad occidental dependía cada vez más de la deuda. 
Pero la crisis económica ha vuelto imposible mantener una buena vida con dinero prestado. 
Los americanos y los europeos están empezando a entender que ni ellos ni sus hijos puedan dar por sentado que serán más ricos con el tiempo. 
Ahora los gobiernos afrontan la difícil tarea de aplicar reformas que afectarán con mayor dureza a la mayoría de los votantes. 
Entretanto, no es probable que la minoría que se ha beneficiado financieramente en los dos últimos decenios abandone sus ventajas sin luchar. 
Todo esto ha de debilitar por fuerza el atractivo de la democracia occidental en países como Rusia, donde, a diferencia de Occidente o, en gran medida, del mundo árabe, quienes están organizando las manifestaciones en masa contra el gobierno pertenecen a la minoría económicamente poderosa. 
Hay un movimiento de reforma política –que exige cada vez más libertad y rendición de cuentas por parte de los gobiernos– y no de protesta social, al menos aún no. 
Hace unos años, estaba de moda preocuparse por la amenaza que el capitalismo de estilo autoritario (por ejemplo, en China, Singapur, Malasia o Rusia) representaba para el capitalismo democrático. 
Actualmente, el problema no es sólo económico. 
El modelo del capitalismo occidental, propio de una sociedad basada en una prosperidad casi universal y en la democracia liberal, parece cada vez más ineficaz en comparación con la competencia. 
Las clases medias de los países autoritarios pueden presionar a sus dirigentes en pro de una mayor democracia, como en Rusia, pero es probable que las democracias occidentales se vuelvan también amp#160;más autoritarias. 
De hecho, conforme a los criterios actuales, Charles De Gaulle, Winston Churchill y Dwight Eisenhower fueron dirigentes relativamente autoritarios. 
Occidente tendrá que volver a adoptar ese planeamiento o arriesgarse a salir perdiendo a escala mundial, a medida que sus fuerzas políticas ultraderechistas y ultraizquierdistas consoliden sus posiciones y sus clases medias empiecen a disolverse. 
Debemos encontrar formas de prevenir la polarización política que propició la aparición de sistemas totalitarios –comunistas y fascistas– en el siglo XX. 
Afortunadamente, es posible. 
El comunismo y el fascismo nacieron y arraigaron en sociedades desmoralizadas por la guerra, razón por la cual ahora hay que adoptar todas las medidas para prevenir el estallido de una guerra. 
Está llegando a ser particularmente pertinente en la actualidad, pues el olor a guerra se cierne sobre el Irán. 
Israel, que afronta un repentino aumento del sentimiento hostil entre sus vecinos a raíz de sus levantamientos “democráticos”, no es la única parte interesada. 
Muchos en los países avanzados e incluso algunos en Rusia parecen cada vez más dispuestos a apoyar una guerra con el Irán, pese a –o tal vez por– la necesidad de abordar la actual crisis económica mundial y el fracaso de la gobernación internacional. 
Al mismo tiempo, grandes oportunidades se perfilan en épocas de cambios de gran alcance. 
Miles de millones de personas en Asia han logrado salir de la pobreza. 
Nuevos mercados y esferas para la aplicación de la inteligencia, la educación y los talentos están apareciendo constantemente. 
Los centros de poder del mundo están empezando a contrapesarse, con lo que socavan las ambiciones hegemónicas y anuncian una inestabilidad creativa basada en una multipolaridad auténtica, en la que las personas consiguen mayor libertad para determinar su destino en la escena mundial. 
Paradójicamente, los cambios y las amenazas mundiales actuales ofrecen posibilidades tanto para la coexistencia pacífica como para el conflicto violento. 
Por suerte o por desgracia, de nosotros –solos– depende determinar cómo será el futuro. 


La Era de los Derechos Humanos 
NUEVA YORK: En el amanecer del siglo XXI, las Naciones Unidas han cobrado más importancia que nunca en la vida de las personas. 
A través de nuestro trabajo en las áreas del desarrollo, el mantenimiento de la paz, el medio ambiente y la salud estamos contribuyendo a que las naciones y las comunidades construyan un futuro mejor, más libre y más próspero. 
Sobre todo, nos hemos comprometido con la idea de que los derechos humanos de ningún ser humano –sin importar su género, raza, o procedencia étnica—pueden quebrantarse o ignorarse. 
Esta idea está consagrada en la Carta de las Naciones Unidas y en la Declaración Universal de los Derechos Humanos. Es nuestra mayor fuente de inspiración y el impulso de nuestros más grandes esfuerzos. 
Hoy en día, sabemos mejor que nunca que, sin el respeto a los derechos del individuo, ninguna nación, ninguna sociedad puede ser realmente libre. 
El individuo ha sido el centro de nuestras preocupaciones, ya sea que eso signifique promover el desarrollo, resaltar la importancia de las acciones preventivas o intervenir –incluso a través de fronteras entre Estados—para detener las violaciones flagrantes y sistemáticas a los derechos humanos. 
La promoción y la defensa de los derechos humanos se encuentra en el corazón de cada aspecto de nuestro trabajo y de cada artículo de la Carta de las Naciones Unidas. 
Por encima de todo, yo creo que los derechos humanos forman la médula de nuestro vínculo sagrado con los pueblos de las Naciones Unidas. 
Cuando a los civiles se les ataca y masacra por su procedencia étnica, como en Kososvo, el mundo espera que las Naciones Unidas los defiendan. 
Cuando hombres, mujeres y niños sufren vejaciones y mutilaciones, como en Sierra Leona, otra vez el mundo vuelve sus ojos a las Naciones Unidas. 
Cuando a las mujeres y las niñas se les niega su derecho a la igualdad, como en Afghanistán, el mundo busca que las Naciones Unidas respondan. 
Probablemente la lucha por los derechos humanos es el aspecto que más percibe la comunidad global, y es profundamente relevante en las vidas de quienes tienen mayor necesidad –los torturados, los oprimidos, los acallados y las víctimas de la „limpieza étnica“ y de la injusticia. 
Si frente a esos abusos no hablamos, si no actuamos en defensa de los derechos humanos y abogamos por su carácter universal, ¿cómo podríamos justificarnos ante esa comunidad global? 
En un mundo en el que la globalización ha limitado la capacidad de los estados para controlar sus economías, regular sus políticas financieras y aislarse del daño ambiental y la migración humana, el último derecho de los estados no puede ni debe ser el derecho a esclavizar, perseguir y torturar a sus propios ciudadanos. 
Los logros de la ONU en materia de derechos humanos durante los últimos cincuenta años se han basado en la aceptación universal de los derechos enumerados en la Declaración Universal y en el repudio creciente hacia prácticas que no pueden justificarse en ninguna cultura y bajo ninguna circunstancia. 
Sin embargo, creo que no es suficiente que las Naciones Unidas tengan claro a qué es a lo que se oponen. 
El mundo tiene que saber contra quiénes nos oponemos, nada menos. 
En la era de los derechos humanos, las Naciones Unidas deben tener el valor de reconocer que, así como hay metas comunes, también hay enemigos comunes. 
No debemos dejar duda de que, para los asesinos masivos, los „limpiadores étnicos“, y quienes sean culpables de violaciones flagrantes y repugnantes a los derechos humanos, la impunidad es inaceptable. 
Las Naciones Unidas nunca serán su refugio; nuestra Carta jamás será su fuente de consolación o justificación. 
Quizá el reto más importante sea el combate a las violaciones más indignantes en el campo de los derechos humanos –las violaciones flagrantes, que en demasiados casos incluyen ejecuciones sumarias, desplazamientos forzosos y ataques indiscriminados contra la población civil. 
De todas esas violaciones, el genocidio no conoce paralelo en la historia de la humanidad. 
La trágica ironía de esta era de los derechos humanos –cuando un número de individuos mayor que nunca en la historia gozan de sus derechos humanos—es que se ha visto empañada una y otra vez por brotes de violencia indiscriminada y por matanzas masivas organizadas. 
En Camboya, en la década de los setenta, el régimen de Pol Pot asesinó a dos millones de personas. 
En los noventa, desde Bosnia hasta Ruanda, miles y miles de seres humanos fueron masacrados por pertenecer a la etnia equivocada. 
En cada ocasión, el mundo dice „nunca más“. Y sin embargo, vuelve a suceder. 
La violenta y sistemática campaña de „limpieza étnica“ que llevaron a cabo las autoridades serbias en Kosovo tenía un solo fin aparente: expulsar o asesinar al mayor número posible de personas de etnia albana en Kosovo; con ello, privaron a un pueblo de sus derechos básicos a la vida, la libertad y la seguridad. 
El resultado fue un desastre humanitario en la región entera. 
Todos sentimos profundamente que la comunidad internacional, a pesar de meses de esfuerzos diplomáticos, no fuera capaz de impedir ese desastre. 
Lo que me da esperanza –y en el futuro debería darle a todo „limpiador étnico“ y a todo arquitecto gubernamental de asesinatos masivos motivo para contenerse—es que el sentimiento universal de furia que se generó condujo al regreso de la población albana a Kosovo. 
De manera lenta, pero creo que segura, está surgiendo una norma internacional en contra de la represión violenta en contra de las minorías, que debe tomar precedencia sobre las consideraciones de soberanía estatal. 
Es un principio que protege a las minorías –y a las mayorías—de las violaciones flagrantes. Por ello, permítanme ser muy claro: aún cuando somos una organización de Estados Miembros, los derechos e ideales cuya protección es el motivo de que existan las Naciones Unidas son los de los pueblos. 
Ningún gobierno tiene el derecho de ocultarse detrás de la soberanía nacional para violar los derechos humanos o las libertades fundamentales de sus pueblos. 
Los derechos humanos y las libertades fundamentales de una persona son sagrados, ya sea que pertenezca a una minoría o a la mayoría. 

La era del juez 
Alexander Hamilton, el célebre autor de muchos de los Documentos Federalistas ( Federalist Papers ) donde se expone la lógica para adoptar la constitución de los EU, no tenía dudas en cuanto al peso relativo de los tres poderes del Estado. En el Federalista no. 
78, escribió que el ejecutivo controla "el poder de la espada", con lo que se convierte en el instrumento de la violencia legítima. 
La legislatura controla "el poder del bolsillo", y así da forma a todas la reglas. 
Pero el judicial "no tiene influencia ni sobre la espada ni sobre el bolsillo", no tiene "ni fuerza ni voluntad, sólo criterio, lo que lo hace "incomparablemente el más débil de los tres departamentos del poder". 
Hamilton prosigue dando argumentos en favor de la independencia de los jueces para fortalecer su posición, y esos argumentos siguen siendo inobjetables. 
Más allá de eso, sin embargo, el observador de la política contemporánea apenas reconocerá el boceto trazado por el gran teórico constitucional de Estados Unidos. 
Para el presidente de los EU, el nombramiento de los jueces de la Suprema Corte reviste la mayor importancia, porque la Corte tiene el poder de determinar el curso de los acontecimientos en aspectos importantes, como el tema de la igualdad racial. 
En Alemania, las minorías derrotadas en el parlamento presentan muchos asuntos políticos controvertidos ante la Corte Constitucional. 
En Italia, y también en España, los jueces (en ambos casos, juces investigadores) parecen influir más sobre el debate político que la interacción entre el gobierno y la oposición. 
Incluso en Gran Bretaña, donde la soberanía del parlamento era sacrosanta hasta hace poco, y la separación de los poderes estaba subdesarrollada, se habrá de crear una Suprema Corte para analizar las decisiones políticas sobre la base de la Convención Europea de Derechos Humanos. 
¿Cómo es que actualmente el tercer poder no es, ni mucho menos, el más débil? 
¿Está bien eso? 
En términos técnicos, tal vez una de las razones que explican el cambio sea la complejidad de las sociedades modernas reguladas en exceso. 
Los jueces son expertos en complejidad, lo que no se puede decir de los parlamentarios o incluso del ejecutivo. 
Más allá de ello, sin embargo, el poder del judicial emana precisamente del supuesto de independencia que Hamilton consideraba crucial para su posición. 
Siempre existe un deseo fuerte y tal vez creciente de encontrar puntos de vista "independientes" entre las controversias políticas marcadamente partidistas (y a menudo excesivamente polémicas) de hoy en día. 
La gente común asocia vagamente a la independencia con la verdad, y al partidismo con mentiras o al menos con falta de credibilidad. 
Así, pocos protestan si se le pide a un juez que lleve a cabo una investigación independiente incluso en temas como los motivos detrás de la guerra de Irak. 
En las democracias se escucha y se obedece a los tribunales, incluso si sus fallos afectan el poder original del parlamento sobre el bolsillo, como en los recientes casos en Alemania relativos a los derechos de pensiones de ciertos grupos. 
Es claro que a los políticos no les agrada este viraje del poder hacia el judicial. 
Si les afecta en lo personal, como al primer ministro italiano Silvio Berlusconi, no atacan directamente al poder judicial, sino que cuestionan la independencia de los jueces. 
Es innegable que hoy en día la independencia de los jueces requiere más que un cargo vitalicio y un salario razonable (que eran las preocupaciones de Hamilton). 
En las sociedades modernas, las influencias sobre personas aparentemente independientes son numerosas y difíciles de controlar. 
Pero las discusiones sobre la posibilidad de que un juez italiano, español o belga sea parcial en casos altamente sensibles distraen la atención de la pregunta sobre si el aumento en las facultades del poder judicial no ha ido demasiado lejos. 
¿Hay argumentos en favor de que el péndulo regrese hacia los poderes más políticos, en particular el legislativo? 
Yo creo que ese regreso es necesario. 
La política, por su naturaleza, se ocupa de conflictos, que las reglas de las constituciones democráticas norman. 
La política también se hace con ensayo y error. 
Las decisiones políticas no pueden (o al menos no deberían) alegar que representan la verdad. 
Intrínsecamente son intentos limitados en el tiempo para hacer frente a temas específicos, y si se basan en las deliberaciones de una mayoría de representantes electos, se debe permitir que sigan su curso. 
Incluso se podría alegar que la "judicialización" del proceso político mismo ha ido demasiado lejos. 
Los comités parlamentarios, con la asesoría de expertos legales, intentan con demasiado empeño perfeccionar las cosas para siempre, y en el camino se olvidan de sus intenciones originales. 
Así que sí hay argumentos para regresar a la política básica. 
Esto es relevante para las discusiones actuales sobre las reformas en muchos países democráticos. 
Se podría afirmar que mientras mayor es el poder del judicial en un país, más lento se hace el ritmo de las reformas. 
Tal lentitud es autodestructiva a final de cuentas, ya que conduce a un callejón sin salida del que sólo se puede escapar con medidas dramáticas. 
Con una política más segura y con una menor dependencia hacia el tercer poder de Hamilton se podría aumentar la flexibilidad de una sociedad. 
Incluso podría ser útil para reforzar la confianza en la verdadera independencia de los jueces, quienes son muy necesarios como última instancia, cuando los derechos de los individuos, y por lo tanto, el Estado de derecho mismo, están en riesgo. 


Lo que los Estados Unidos desean en Egipto 
PRINCETON – Tanto los Hermanos Musulmanes como la oposición liberal de Egipto están criticando rotundamente a los Estados Unidos, cosa que resulta problemática para la embajadora, Anne Patterson, para el Secretario de Estado, John Kerry, y para el Secretario de Estado Adjunto, William Burns, quien acaba de visitar El Cairo, pero también es evidente que los EE.UU. están intentando aplicar la política idónea. 
Los EE.UU. están haciendo todo lo posible para no apoyar a un bando particular, sino más bien una concepción de la democracia liberal que entraña elecciones libres y justas y un modo de gobierno que respete y acepte las opiniones minoritarias y los derechos individuales. 
Sin embargo, para seguir por esa vía, será necesario hacer frente a Israel y a Arabia Saudí. 
Los jóvenes que hace dos años y medio encabezaron la revolución de Egipto han sospechado de los EE.UU. simplemente porque apoyó el régimen del ex Presidente Hosni Mubarak durante treinta años. 
Desde la perspectiva de los EE.UU., el Presidente Barack Obama pasó en seguida del apoyo a Mubarak al apoyo al pueblo, pero no les pareció así a quienes protestaban en las calles de El Cairo. 
Cuando Mohamed Morsi, de los Hermanos Musulmanes, fue elegido Presidente en 2012, muchos egipcios supusieron que los Estados Unidos habían de haberlo apoyado, porque no podían imaginar que este país aceptara un resultado que no deseaba. 
Cuando Patterson intentó colaborar con el gobierno de Morsi para poder perseguir los intereses de los EE.UU., ejerciendo incluso presiones para que aplicara políticas menos excluyentes y más respetuosas de los derechos, la oposición liberal consideró que estaba apoyando a los Hermanos Musulmanes, pero, cuando los EE.UU. se negaron a llamar “golpe militar” la destitución de Morsi por el ejército egipcio (designación que habría obligado a dejar de conceder los 1.500 millones de dólares de ayuda prestada anualmente al ejército egipcio), los partidarios de los Hermanos Musulmanes concluyeron que los Estados Unidos apoyaban la decisión del ejército. 
Así, pues, ¿qué deben hacer ahora los EE.UU. y otros gobiernos que apoyan la democracia liberal? 
La respuesta podría afectar al futuro político de Egipto y al de los países de toda esa región. 
Como han señalado muchos comentaristas, desde el punto de vista de los islamistas la destitución de Morsi se parece mucho al derrocamiento de un gobierno islamista democráticamente elegido por el ejército de Argelia en 1992 (con el apoyo de los EE.UU.); al “golpe blando” del ejército turco en 1997, cuando obligó a abandonar el poder a un gobierno islamista democráticamente elegido, y a la retirada del apoyo a la “democracia árabe” por parte del Gobierno de los EE.UU., después de que Hamás ganara las elecciones en Gaza en 2006. 
Si la alternativa para los islamistas sigue siendo entre balas o votos, ahora aquéllas pueden parecer más prometedoras. 
Más en general, la injerencia militar en la política civil, por la razón que sea, debilita los procesos, las instituciones y los controles del poder estatal que hacen funcionar la democracia liberal. 
Sin embargo, unos 17 millones de egipcios se manifestaron para protestar contra el gobierno de Morsi, la mayoría de ellos ciudadanos que se habían movilizado para exigir un gobierno atento a sus necesidades. 
Morsi y su partido Libertad y Justicia (el ala política de los Hermanos Musulmanes) no dieron señales de estar dispuestos a aceptar una avenencia real, en lugar de retrasos tácticos, con vistas a hacer realidad su concepción de un Estado islámico. 
En su discurso final, Morsi reunió a sus tropas para lanzarse a las barricadas y al derramamiento de sangre, en lugar de para la avenencia que le habría permitido conservar su cargo. 
La democracia liberal auténtica requiere la aceptación del principio de que en un país pluralista y dividido es posible gobernar sólo mediante la renuncia a la exclusión y no mediante la imposición. 
Cualquier otra cosa indica que el Islam político es el marxismo de nuestro tiempo, al preparar una estrategia a largo plazo encaminada en última instancia a substituir el sistema, en lugar de reformarlo. 
La opción democrático-liberal es la de participar en el estira y afloja sobre el papel de la religión en la vida pública dentro de los límites fijados por una constitución absolutamente mayoritaria, como hacen en los EE.UU., en Europa y en Israel los partidos de orientación más religiosa. 
Dadas esas consideraciones contrarias, los EE.UU. deben empezar a llamar “golpe” los acontecimientos que comenzaron el 30 de junio, pero aún no “golpe militar”, pues un verdadero golpe militar substituye el gobierno vigente por otro militar, cosa que no ha sucedido y puede no suceder, si dentro de seis meses se celebran elecciones verdaderamente libres y justas con la participación de todos los partidos. 
Así, pues, los EE.UU. deben declarar que, de no celebrarse elecciones, suprimirán su ayuda al ejército egipcio en una fecha determinada, pero esa decisión afecta tanto a las relaciones entre los EE.UU. e Israel como a las relaciones entre EE.UU. y Egipto, porque la ayuda de los EE.UU. ha ido encaminada a garantizar y preservar el tratado de paz de Egipto con Israel. 
En las dos últimas semanas, Israel ha aumentado su cooperación con los generales de Egipto para perseguir a los extremistas islamistas en el Sinaí. 
Igualmente importante es que los EE.UU. y el mayor número posible de países expresen con toda claridad al ejército de Egipto su deseo de que se ponga fin a la detención de los dirigentes de los Hermanos Musulmanes, a no ser que el ejército los juzgue por haber incitado públicamente a la violencia. 
Si bien es legítimo pedir que los Hermanos Musulmanes pasen a ser una organización legal normal, en lugar de una obscura red encabezada por el partido Libertad y Justicia, la criminalización de la actividad política está fuera de lugar en una democracia constitucional. 
Es el clásico primer paso hacia la dictadura, como también la censura de los medios de comunicación de los Hermanos Musulmanes. 
Si las elecciones en Egipto siguen a una purga política, como en el Irán y en Rusia, no serán libres y justas. 
Pero, para poner fin a la campaña del ejército contra los dirigentes de los Hermanos Musulmanes, es necesario celebrar conversaciones con Arabia Saudí y los Emiratos Árabes Unidos. 
Esos dos países autorizaron una ayuda combinada a Egipto de 8.000 millones de dólares inmediatamente después del 30 de junio y no ocultan su deseo de erradicar a los Hermanos Musulmanes, pero la estabilidad política que se compra de ese modo no puede durar mucho más de unos meses. 
A largo plazo, un gobierno democráticamente elegido tendrá que reunir a suficientes sectores de la sociedad egipcia para poder adoptar las difíciles decisiones de desmantelar el corrupto Estado dentro del Estado que es el ejército, recortar las subvenciones y reconstruir los fundamentos de la economía. 
La de devolver a los Hermanos Musulmanes a la clandestinidad es una receta para una mayor inestabilidad. 
Las revoluciones fluctúan con frecuencia entre los extremos antes de que las fuerzas suficientemente potentes para derrocar a gobiernos lleguen a ser lo bastante fuertes y legítimas para gobernar. 
Todos los amigos del pueblo egipcio debemos apoyar los principios y los procesos de la democracia liberal, independientemente de los políticos y los partidos a los que ofendamos. 

 

La revolución de Al Jazeera cumple diez años 
Cuando apareció por primera vez, el nuevo canal satelital que transmitía desde Qatar era un reflejo de su propio nombre. 
Al Jazeera –el término árabe para “la isla”- representaba un refugio de programación profesional, independiente y de actualidad en un mar de medios árabes tendenciosos y controlados por el gobierno. 
Hasta que los periodistas de Al Jazeera, en su mayoría entrenados en la BBC, entraron en escena, la dieta de la televisión noticiosa del ciudadano árabe promedio no era más que noticias de protocolo, videos de agencias noticiosas que reflejaban las últimas noticias en el conflicto palestino y fotos dramáticas de terremotos o incendios fuera de control. 
Al Jazeera no sólo ofrecía entrevistas en vivo y transmisiones desde el campo; introdujo el debate en vivo en el mundo árabe. 
Su programa Al Itijah al Mu’akess (“la dirección contraria”) aportaba el tipo de competencia verbal que gran parte del mundo da por sentada, pero que los árabes no habían visto nunca por televisión. 
Entre los invitados que Faisal Qassem traía a los estudios de Doha (o vía satélite) había gente del mismo país o región árabe, pero que representaba puntos de vista completamente opuestos. 
Mientras que programas profesionales de noticias como Al Itijah al Mu’akess les ofrecían a los espectadores una televisión única, hicieron falta conflictos mundiales importantes para que Al Jazeera cantara victoria. 
La intifada palestina, los ataques terroristas contra Nueva York y Washington en septiembre de 2001 y la invasión de Afganistán e Irak impulsaron a Al Jazeera a ejercer una influencia a nivel global. 
En sus primeros años, a Al Jazeera se la elogiaba como un medio pionero en materia de reforma del mundo árabe y, a la vez, como un instigador de conflicto y rivalidad internos. 
Prácticamente todos los gobiernos árabes, en un momento u otro, intentaron silenciar al canal cerrando su oficina local y presionando a los gobernantes de Qatar para que amordazaran a sus periodistas descarrilados. 
Ninguna de las dos cosas funcionó. 
De hecho, las presiones no hicieron más que aumentar la popularidad del canal entre los televidentes árabes. 
En un principio, Estados Unidos parecía tener una actitud favorable hacia Al Jazeera. 
El estímulo de la reforma democrática y la cobertura de diferentes puntos de vista por parte de la emisora eran compatibles con las proclamas de la política exterior norteamericana. 
Pero esto cambió drásticamente después del 11 de septiembre, cuando quedó claro que las víctimas civiles iraquíes y afganas de las bombas norteamericanas (así como los prisioneros de guerra) iban a recibir más cobertura de la que ofrecía la máquina mediática occidental que acompañaba a las tropas (el único periodista de Al Jazeera con las tropas no duró mucho tiempo). 
Cuando los periodistas de Al Jazeera entrevistaron a Osama bin Laden y el canal emitió sus videos, Estados Unidos sacó los guantes. 
Altos funcionarios estadounidenses criticaban públicamente a la emisora. 
Pero cuanto más Estados Unidos y los regímenes autoritarios árabes atacaban al canal, más éste reflejaba algunas de las tendencias islámicas radicales. 
En el caso del caricaturista dinamarqués y la reciente polémica por las declaraciones del Papa, se vio claramente al canal como generador de noticias más que como un medio dedicado a cubrirlas. 
A pesar de su popularidad, sin embargo, Al Jazeera no tuvo éxito desde un punto de vista financiero. 
La hostilidad de los sauditas hacia la emisora y sus propietarios de Qatar resultó en boicots. 
A los anunciantes multinacionales que codiciaban el gigantesco mercado saudita se les informó, en términos para nada confusos, que perderían contratos jugosos si hacían publicidad en Al Jazeera. 
De todas maneras, la emisora, cuyos propietarios tienen bolsillos abultados, se expandió hasta agregar un canal satelital en directo, una emisora para chicos, dos estaciones deportivas y pronto un canal internacional en inglés. 
Si bien nadie todavía alcanzó la popularidad de las noticias y actualidad de Al Jazeera, el Centro de Difusión de Oriente Medio (Middle East Broadcasting Center) de propiedad saudita introdujo un exitoso canal disponible las 24 horas del día, Al Arrabiyeh, que desafía el liderazgo de Al Jazeera. 
La Corporación de Difusión Libanesa (Lebanese Broadcasting Corporation) y el canal Egypt’s Dream también ganaron segmentos importantes de la audiencia árabe general con programas de entretenimiento. 
Al Jazeera hizo famosa a Qatar e informó mejor al mundo árabe. 
A pesar de sus insuficiencias y tendenciosidades, Al Jazeera cambió al mundo árabe para mejor. 
Mientras que ningún canal de televisión estatal tenía programas de actualidad en vivo hace diez años, ahora incluso emisoras de algunos de los regímenes más dictatoriales se ven obligadas a elevar su nivel y permitir entrevistas en vivo. 
En su décimo aniversario, Al Jazeera ya no es nueva, pero sigue marcando tendencias. 
Abrió nuevos horizontes en política y cultura, pero su impacto en la vida social y económica ha sido mínimo. 
Así, mientras Al Jazeera ingresa en la adolescencia, debe empezar a pensar en cómo convertirse en un pionero social en el mundo árabe e islámico. 
Dios sabe lo necesario que es todavía el cambio en ese frente. 

El atractivo de Asia 
El Presidente Bush está en Asia para asistir al Consejo Económico de Asia y del Pacífico en China, pero debe prestar atención a otra cumbre asiática a la que no lo han invitado. 
En diciembre, Malasia albergará una reunión del Asia oriental de la que se ha excluido deliberadamente a los Estados Unidos. 
Según muchos observadores cercanos, el atractivo de los Estados Unidos está en declive en esa región, en la que el atractivo –o “poder blando”- de otros ha aumentado. 
Los países asiáticos tienen unos impresionantes recursos potenciales para el poder blando. 
Las artes, la moda y la cocina de las antiguas culturas de Asia han ejercido una fuerte influencia en otras partes del mundo durante siglos, pero Asia pasó por un período de relativa decadencia cuando se quedó rezagada respecto de la revolución industrial de Occidente, cosa que socavó su influencia. 
En el decenio de 1950, Asia evocaba imágenes de pobreza y hambre. 
En el decenio de 1960 hubo un breve encaprichamiento político con las chaquetas Nehru y la revolución maoísta, pero fue breve. 
Como cantó John Lennon en 1968, “si vas por ahí con retratos del Presidente Mao, en modo alguno lograrás nada con nadie”. 
El resurgimiento de Asia comenzó con el éxito económico del Japón. 
Al final del siglo, los notables resultados del Japón no sólo enriquecieron a los japoneses, sino que, además, intensificaron el poder blando del país. 
Como primer país no occidental que se puso a la par de Occidente en modernidad, al tiempo que demostraba que es posible mantener una cultura excepcional, el Japón tiene más recursos potenciales de poder blando que cualquier otro país asiático. 
En la actualidad el Japón ocupa el primer puesto del mundo por el número de patentes, el tercero por el gasto en investigación e innovación como porcentaje del PIB, el segundo por las ventas de libros y de música y el primero por la esperanza de vida. 
Tres de las veinticinco primeras marcas multinacionales (Toyota, Honda y Sony) proceden de ese país. 
Los diez años de desaceleración económica en el decenio de 1990 empañaron la reputación del Japón, pero no acabaron con sus recursos de poder blando. 
Su influencia cultural global aumentó en sectores que iban desde la moda, la comida y la música pop a la electrónica de consumo, la arquitectura y el arte. 
Los fabricantes japoneses llevan la batuta en el sector de los videojuegos domésticos. 
Los dibujos animados de Pokemon se transmiten en 65 países y la animación japonesa tiene un enorme éxito entre los directores de cine y los adolescentes de todo el mundo. 
En una palabra, la cultura popular del Japón seguía produciendo recursos potenciales de poder blando incluso después de su desaceleración económica. 
Ahora, cuando hay señales de revitalización de la economía, el poder blando del Japón puede aumentar aún más. 
Pero hay límites. 
A diferencia de Alemania, que repudió su agresión del pasado y se reconcilió con sus vecinos en el marco de la Unión Europea, el Japón nunca ha reconocido su ejecutoria de los decenios de 1930 y 1940. 
El recelo residual que persiste en países como China y Corea pone límites al atractivo del Japón, que se refuerzan siempre que el Primer Ministro japonés visita el Santuario Yasukuni. 
El Japón afronta también graves amenazas demográficas. 
A mediados de este siglo, la población del Japón podría haberse reducido en un 30 por ciento, a no ser que atraiga a 17 millones de inmigrantes… objetivo difícil de conseguir en un país históricamente resistente a la inmigración. 
Además, la lengua japonesa no está muy difundida y las escasas aptitudes para el uso del inglés en el Japón constituyen un obstáculo para que atraiga talentos internacionales a sus universidades. 
La cultura del Japón sigue mirando hacia adentro. 
Mirando hacia el futuro, China y la India son los gigantes que asoman en Asia, con sus enormes poblaciones y rápidas tasas de crecimiento económico. 
No sólo aumentan sus recursos militares o de “poder duro”: hay señales de que sus recursos de poder blando también van en aumento. 
En 2000, el novelista chino Gao Xingjian obtuvo el primer premio Nobel de literatura de China, seguido el año siguiente por el escritor indio de la diáspora V.S. Naipaul. 
La película china “Tigre agazapado, Dragón oculto” fue la que obtuvo mayores beneficios, exceptuadas las de habla inglesa, y películas indias como “La boda del monzón” fueron éxitos mundiales de taquilla. De hecho, “Bollywood” produce más películas al año que Hollywood. 
Sigue la lista. 
Yao Ming, la estrella china del Houston Rockets de la Asociación Nacional de Baloncesto podría llegar a ser otro Michael Jordan y China va a albergar las Olimpíadas de Verano en 2008. 
Grandes comunidades de expatriados en los Estados Unidos --2,4 millones de chinos y 1,7 millones de indios-- han contribuido a que aumentara el interés por sus países de origen entre los demás americanos. 
Además, las conexiones transnacionales en el sector de la información son estrechas, pues las empresas occidentales de tecnología avanzada emplean cada vez más a empresas filiales en Bangalore y Shanghai para que les presten de servicios en tiempo real. 
Pero la auténtica promesa para China y la India radica en el futuro. 
El poder blando de un país se basa en el atractivo de su cultura y sus valores políticos y sociales y el estilo y en la substancia de sus políticas exteriores. 
En los últimos años, tanto China como la India han adoptado políticas exteriores que han intensificado su atractivo para otros países, pero ninguna de ellas ocupa un puesto elevado en los diversos índices de recursos potenciales de poder blando con que cuentan los Estados Unidos, Europa y el Japón. 
Si bien la cultura brinda cierto poder blando, las políticas y los valores nacionales ponen límites, en particular en China, donde el Partido Comunista teme las consecuencias de permitir demasiada libertad intelectual y se resiste a aceptar las influencias exteriores. 
Los dos países tienen fama de abrigar corrupción gubernamental. 
La India se beneficia de políticas democráticas, pero padece las consecuencias de un gobierno burocratizado. 
También en política exterior, la reputación de los dos países carga con los problemas de disputas, ya antiguas, sobre Taiwán y Cachemira. 
Además en los Estados Unidos la atracción de una China autoritaria está limitada por la preocupación ante la posibilidad de que pueda llegar a ser una amenaza en el futuro. 
Así, pues, el poder blando de los países asiáticos va rezagado respecto del de los Estados Unidos, Europa y el Japón, pero es probable que aumente. 
De hecho, si los Estados Unidos siguen aplicando políticas carentes de atractivo, pueden descubrir que su ausencia de la cumbre que se celebrará en Malasia en diciembre es un anuncio de lo que les reserva el futuro. 

La amenaza antiintelectual americana 
NUEVA YORK – En los últimos años, los Estados Unidos han contribuido más a la inestabilidad mundial que a la resolución de los problemas mundiales. 
Ejemplos de ello son, entre otros, la guerra del Iraq, lanzada por los EE.UU con falsas premisas, el obstruccionismo de las medidas encaminadas a frenar el cambio climático, una escasa ayuda para el desarrollo y la violación de tratados internacionales, como, por ejemplo, los Convenios de Ginebra. 
Si bien muchos factores han contribuido a las acciones desestabilizadoras de los Estados Unidos, uno poderoso es el antiintelectualismo, ejemplificado recientemente por la repentina popularidad de la candidata republicana a la vicepresidencia, Sarah Palin. 
Por antiintelectualismo entiendo en particular una perspectiva agresivamente anticientífica, respaldada por el desdén a quienes se atienen a la ciencia y sus pruebas. 
Las amenazas que afronta una gran potencia como los EE.UU. exigen un análisis riguroso de la información conforme a los mejores principios científicos. 
El cambio climático, por ejemplo, plantea amenazas terribles al planeta que se deben evaluar conforme a las normas científicas actuales y la capacidad en desarrollo de la ciencia del clima. 
El proceso científico mundial llamado Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), que ha obtenido el premio Nobel, ha establecido el criterio del rigor científico para el análisis de las amenazas de cambio climático provocado por la Humanidad. 
Necesitamos a políticos con conocimientos científicos y adeptos al pensamiento crítico basado en las pruebas para que plasmen esos hallazgos y recomendaciones en políticas y acuerdos internacionales. 
Sin embargo, en los EE.UU. las actitudes del Presidente Bush, de republicanos influyentes y ahora de Sarah Palin han sido lo contrario de científicas. 
La Casa Blanca ha hecho todo lo que ha podido durante ocho años para ocultar el abrumador consenso científico sobre la contribución humana al cambio climático. 
Ha intentado impedir que los científicos oficiales hablen sinceramente al público. 
The Wall Street Journal ha propagado posiciones anticientíficas y seudocientíficas para oponerse a las políticas encaminadas a luchar contra el cambio climático provocado por la Humanidad. 
Esos planteamientos anticientíficos han afectado no sólo a la política del clima, sino también a la política exterior. 
Los EE.UU. fueron a la guerra con el Iraq a partir de los instintos viscerales y las convicciones religiosas de Bush y no de pruebas rigurosas. 
Asimismo, Palin ha llamado a la guerra del Iraq “una tarea inspirada por Dios”. 
No se trata de personas aisladas, aunque poderosas, que están divorciadas de la realidad. 
Reflejan el hecho de que un porcentaje importante de la sociedad americana, que actualmente vota principalmente a los republicanos, rechaza o simplemente desconoce pruebas científicas básicas relativas al cambio climático, la evolución biológica, la salud humana y otras esferas. 
Por lo general, dichos votantes no rechazan los beneficios de las tecnologías resultantes de la ciencia moderna, pero sí las pruebas y las recomendaciones de los científicos sobre políticas públicas. 
Según recientes encuestas de opinión realizadas por la Fundación Pew, mientras el 58 por ciento de los demócratas creen que la Humanidad está causando el calentamiento planetario, sólo el 28 por ciento de los republicanos lo creen. 
Asimismo, según una encuesta realizada en 2005, el 59 por ciento de los republicanos que se declaran conservadores rechazaron cualquier teoría de la evolución, mientras que el 67 por ciento de los demócratas progresistas aceptaron alguna versión de la teoría evolucionista. 
Desde luego, algunos de esos negacionistas son simplemente ignorantes en materia de ciencia, víctimas de la deficiente calidad de la enseñanza de la ciencia en los Estados Unidos, pero otros son fundamentalistas bíblicos, que rechazan la ciencia moderna, porque interpretan la palabra de la Biblia como literalmente verdadera. 
Rechazan las pruebas geológicas del cambio climático, porque rechazan la propia ciencia de la geología. 
La cuestión a la que nos referimos aquí no es la de la religión contra la ciencia. 
Todas las grandes religiones tienen tradiciones de intercambio fructífero con la investigación científica y, de hecho, la apoyan. 
La edad de oro del Islam, hace un milenio, fue también aquella en que la ciencia islámica orientó al mundo. 
El Papa Juan Pablo II declaró su apoyo a la ciencia básica de la evolución y los obispos católicos romanos son convencidos partidarios de que se limite el cambio climático provocado por la Humanidad basándose en pruebas científicas. 
Varios científicos destacados, incluido uno de los mayores biólogos del mundo, E.O. Wilson, se han dirigido a las comunidades religiosas para que apoyen la lucha contra el cambio climático provocado por la Humanidad y la lucha en pro de la conservación biológica y dichas comunidades religiosas les han respondido en armonía con la ciencia. 
El problema es un fundamentalismo agresivo que niega la ciencia moderna y un antiintelectualismo agresivo que ve a los expertos y los científicos como el enemigo. 
Esas concepciones son las que pueden acabar propiciando que muramos todos. 
Al fin y al cabo, esa clase de extremismo puede acabar conduciendo a la guerra, basándose en concepciones pervertidas sobre que una guerra determinada es deseada por Dios en lugar de un fracaso de la política y la cooperación. 
En muchas declaraciones, Palin parece decidida a invocar a Dios en sus juicios sobre la guerra, señal siniestra para el futuro, si es elegida. 
Desde luego, animará a muchos enemigos a recurrir a sus propias variedades de fundamentalismo para que devuelvan el ataque a los EE.UU. Los extremistas de los dos bandos acaban poniendo en peligro a la gran mayoría de los seres humanos, que no son extremistas ni fundamentalistas anticientíficos. 
Resulta difícil saber con certeza a qué se debe el aumento del fundamentalismo en tantas partes del mundo. 
Lo que está sucediendo en los EE.UU., por ejemplo, no ocurre en Europa, sino que es característico de algunas partes de Oriente Medio y del Asia central. 
Parece que el fundamentalismo surge en épocas de cambios trascendentales, cuando los órdenes sociales tradicionales se ven amenazados. 
El surgimiento del fundamentalismo americano moderno en política data de la era de los derechos humanos en el decenio de 1960 y, al menos en parte, refleja una reacción violenta entre los blancos contra la fuerza económica y política en aumento de los grupos minoritarios no blancos e inmigrantes en la sociedad estadounidense. 
La única esperanza para la Humanidad es la de que se pueda substituir el círculo vicioso del extremismo por una comprensión mundial compartida de las amenazas en gran escala relacionadas con el cambio climático, los abastecimientos alimentarios, la energía sostenible, la escasez de agua y la pobreza. 
Los procesos científicos mundiales, como el IPCC, son decisivos, porque representan nuestra mayor esperanza de creación de un consenso basado en las pruebas científicas. 
Los EE.UU. deben regresar al consenso mundial basado en la ciencia compartida y no en el antiintelectualismo. 
Ése es el imperativo urgente en el corazón de la sociedad americana actual. 

El líder norteamericano que necesitamos 
LONDRES – En todo el mundo, la campaña electoral presidencial de Estados Unidos ha generado tanta atención como las controversias políticas internas en cada uno de nuestros propios países. 
El interés que el mundo manifestó por la elección norteamericana es el mejor ejemplo del poder blando de Estados Unidos, así como una lección de democracia de parte de la única superpotencia del mundo. 
Si tan sólo todos nosotros pudiéramos votar además de mirar y escuchar, ya que el resultado es vital para todos en todas partes del mundo. 
¿Qué quiere el mundo -y, quizá más importante, qué necesita el mundo- de un nuevo presidente norteamericano? 
Por más que algunos quizá detesten admitirlo, el antinorteamericanismo es un sentimiento que se vio alimentado y nutrido durante los años de Bush. 
Aún así, el mundo aún necesita el liderazgo norteamericano. 
Sí, estamos siendo testigos del surgimiento de China, Brasil e India como importantes actores económicos globales. 
Sí, hemos presenciado la humillante caída de los maestros del universo de Wall Street. 
Sí, la proeza militar norteamericana se evaporó en lo que Winston Churchill llamaba ampquot;los desiertos irreflexivos de la Mesopotamiaampquot;, y su autoridad moral se ha visto debilitada por acontecimientos en lugares que van desde la Bahía de Guantánamo hasta Abu Ghraib. 
Todo eso es verdad. 
Aún así, Estados Unidos sigue siendo la única superpotencia mundial, la única nación que importa en todo rincón del planeta, el único país capaz de movilizar la acción internacional para afrontar los problemas globales. 
La primera tarea del nuevo presidente será lograr que Estados Unidos recupere la competitividad económica y la confianza en sí mismo. 
No será fácil frenar el exceso de gasto y de empréstitos, restablecer los verdaderos valores familiares del ahorro, la frugalidad, la responsabilidad y la recompensa justa. 
Lograr estos objetivos seguramente implicará una mayor consideración por la igualdad social, después de un período en el que los muy ricos pudieron proteger un estilo de vida de ampquot;los locos años veinteampquot;, explotando astutamente las ampquot;guerras culturalesampquot; -es decir, los prejuicios populistas de sus compatriotas mucho más pobres. 
Ahora que Estados Unidos se aleja de su papel global de prestatario de último recurso, el resto de nosotros necesitaremos afilar nuestra veta competitiva para vender en otros mercados. 
Lo que resulta imperativo es que esto no se vea impedido por un retorno al proteccionismo. 
Un nuevo presidente norteamericano haría bien en recordar las desastrosas consecuencias del proteccionismo en los años 1920 y 1930. 
Los fracasos financieros del presidente Herbert Hoover deberían ser una lección sanguinaria. 
Todos esperamos que el próximo presidente norteamericano se vuelva a comprometer con la comunidad mundial y las organizaciones internacionales, admitiendo que incluso una superpotencia debería aceptar las reglas que se aplican a los demás. 
Las Naciones Unidas distan de ser perfectas. 
Necesitan una reforma -al igual que los organismos que proporcionan gobernancia económica global-. 
Eso llevará tiempo. 
Pero una condición necesaria aunque no suficiente para el cambio es el compromiso de Estados Unidos con el proceso y su liderazgo. 
Olvídense de la distracción de intentar crear una alternativa para las Naciones Unidas -la llamada ampquot;Liga de las democraciasampquot;-. 
No funcionará. 
Queremos un nuevo presidente que apunte a que la Conferencia de Renovación del Tratado de No Proliferación Nuclear sea un éxito en 2010 desechando más armas, dejando de investigar en ellas y desafiando a los demás a hacer lo mismo. 
Ese sería el mejor telón de fondo para establecer una vigilancia y un monitoreo más duros, empezando por comprometer a Irán y buscando la manera de involucrar a India y Pakistán en un acuerdo nuclear global. 
Posteriormente, el nuevo presidente debería dar rienda suelta al potencial creativo de Estados Unidos alentando la eficiencia energética y desarrollando tecnologías limpias. 
Sería una sorpresa bienvenida si se pudiera sellar un seguimiento integral del Tratado de Kyoto el año próximo. 
Pero al menos deberíamos apuntar a llegar a un acuerdo sobre el proceso que haga avanzar las discusiones a nivel mundial en la dirección correcta y, como parte de eso, Estados Unidos debería apuntar a comprometer a Europa, China e India, en particular, en materia de desarrollos tecnológicos, como un carbón limpio. 
La relación de Estados Unidos con China será una clave para la prosperidad y la seguridad en este nuevo siglo. 
No creo que una lucha por la hegemonía sea inevitable, o que sería deseable. 
Estados Unidos debería concentrarse más en China, sin pretender que el historial sobre derechos humanos de China se pueda barrer debajo de la alfombra. 
China no puede sostener su desarrollo económico sin cambios políticos y mejoras ambientales. 
En Oriente Medio, el primer ministro israelí, Ehud Olmert, ofreció un sabio consejo al próximo presidente norteamericano en momentos de su retiro. 
Israel y Palestina se han convertido, dijo, en el prisma desahuciado y sangriento a través del cual la diplomacia norteamericana suele ver el mundo. 
Ya hace mucho tiempo que es hora de avanzar, impulsando de manera sostenida el tipo de acuerdo que estuvo a punto de lograrse en los años de Clinton. 
Existe una paradoja en todo esto. 
El mundo, durante años, reclamó una estrategia multilateral de parte de Washington. 
Cuando esa estrategia exista, ¿el resto de nosotros -Europa, por ejemplo- responderemos con suficiente compromiso e intención? 
Al menos sería un desafío bienvenido que nos pidieran esforzarnos por cumplir con la palabra empeñada. 

El espejo americano 
¿Qué va a aportar el año próximo a la economía mundial? 
¿Qué va a ser de la producción en el mundo en desarrollo y en el núcleo industrial rico? 
De hecho, ¿nos atrevemos aún a mantener esa distinción por más tiempo? 
Al fin y al cabo, la mayoría de los países ricos han entrado en una era postindustrial, mientras que los países en desarrollo tienen ahora -o tendrán pronto- una proporción tan grande de su población empleada en la "industria" como las naciones ricas del mundo. 
En los Estados Unidos, los temores de hace nueve meses a que la economía sucumbiera a la deflación se han disipado. 
Lo que queda es la sensación de una inmensa oportunidad desperdiciada. 
Desde que George W. Bush ocupó su cargo, el crecimiento anual real del PIB de los Estados Unidos ha sido, por término medio, de 2,3 por ciento, ritmo que se habría considerado normal y satisfactorio cuando el padre de George W. Bush o Ronald Reagan eran presidentes, pero que ahora, tras el auge de la época de Clinton, parece poca cosa y lento. 
De hecho, está claro que la economía americana podría haber crecido mucho más rápidamente. 
La Oficina de Estadística Laboral de los Estados Unidos ha informado de un descenso en la proporción empleo-población de 64,4 por ciento en 2000 a 62,3 por ciento en la actualidad, junto con un descenso durante el mismo período de 131,8 millones a 130,2 millones en el número de empleados, exceptuado el sector agrario,. 
El rápido progreso de la revolución de las tecnologías de la información, subyacente a la coyuntura económica, está impulsando el crecimiento de la productividad americana tan aprisa como siempre o más. 
Si la Reserva Federal hubiera adoptado una actitud más decidida para bajar los tipos de interés o si Bush y el Congreso hubiesen aprobado reducciones fiscales encaminadas a estimular la demanda y el empleo a corto plazo, la economía estadounidense habría crecido a un ritmo sin precedentes desde hace generación y media. 
¿Aprovechará la economía americana su oportunidad de crecer rápidamente en el año próximo? 
Probablemente. 
A no ser que un estancamiento del empleo cause una reducción repentina en el consumo de los hogares, las rebajas fiscales y los bajos tipos de interés deben impulsar la economía de los Estados Unidos a un ritmo de crecimiento del 4 por ciento el año que viene. 
Puede que sea bastante crear gran cantidad de puestos de trabajo y reducir en gran medida la tasa desempleo o puede que no, pero será suficiente para que los Estados Unidos sigan siendo el componente con crecimiento más rápido del núcleo postindustrial de la economía mundial, pero la economía de dicho núcleo en conjunto seguirá siendo como un aeroplano con un solo motor en funcionamiento. 
No es de esperar que el crecimiento real del PIB en el Japón y en la Europa occidental alcance la mitad siquiera del ritmo de los Estados Unidos. 
Sin embargo, la falta de un crecimiento rápido en la Europa occidental y en el Japón no es una gran desventaja para los países en desarrollo, porque, para empezar, Europa y el Japón nunca han estado demasiado abiertos para las importaciones de los países en desarrollo. 
Un crecimiento sólido de la demanda en los Estados Unidos originará un aumento de la demanda de exportaciones de los países en desarrollo... aunque no con los precios imperantes cuando el dólar estaba más fuerte. 
Más importante es el hecho de que el mundo en desarrollo tenga poco que temer de un pánico repentino en Wall Street. 
Los tipos de interés de los Estados Unidos son tan bajos y el miedo a un mayor descenso del valor del dólar tan grande, que resulta casi imposible prever una retirada repentina de capitales de los países en desarrollo con destino al núcleo postindustrial. 
De modo que no es probable que en 2004 haya una repetición de la huida de capitales que afectó a México en 1995 o al Asia oriental en el período 1997-98. 
Si la histeria afecta a los mercados de capitales del mundo, es mucho más probable que la agitación adopte la forma de huida de capitales de los Estados Unidos. 
Sin embargo, más importante que los ciclos a corto plazo son las tendencias a largo plazo. 
El aumento de la productividad laboral anual en los Estados Unidos se ha acelerado de forma constante en los 30 últimos años, al pasar de 1,2 por ciento en el período comprendido entre mediados del decenio de 1970 y mediados del de 1990 a 2,3 por ciento al final de este último y a 4,2 por ciento desde 2000. 
No es seguro hasta qué punto se mantendrá el segundo salto en el aumento de la productividad, pero no es arriesgado apostar por que así será en parte. 
La pregunta más intrigante es la siguiente: ¿cuándo se extenderá al resto de los países ricos el rápido aumento de la productividad impulsado por las tecnologías de la información que vemos en los Estados Unidos? 
No lo sabemos, pero lo que sí que sabemos es que no dejará de hacerlo. 
Asimismo, no sabemos cuándo experimentará el comercio mundial de servicios de información -como tramitación de formularios, contabilidad y servicios de atención al cliente- un auténtico auge a consecuencia de la existencia de la red Internet y del cable de fibra óptica, pero sí que sabemos que, como el auge en el siglo XIX del comercio de los productos básicos impulsado por el barco de vapor con casco de hierro para travesías oceánicas y el telégrafo submarino, no dejará de hacerlo. 
La enseñanza que se desprende es la de que los gobiernos, las empresas, los inversores, los trabajadores y los padres del mundo entero deben empezar a apostar por tendencias a largo plazo que se han manifestado a lo largo del último decenio. 
No es de esperar que esas apuestas den rendimientos el año próximo o los dos o tres años próximos, pero en los diez próximos años no dejarán de empezar a hacerlo. 
Karl Marx no estaba del todo equivocado cuando escribió que los países más industrializados son espejos en los que el resto del mundo puede ver su propio futuro. 
El espejo que son los Estados Unidos muestra que la decisión de aprovechar los cambios económicos posibilitados por la revolución de las tecnologías de la información da rendimientos muy elevados. 
La pregunta difícil para otros países es cómo hacerlo. 

El estilo de deuda estadounidense 
Tras casi 15 años de crecimiento sin precedentes –interrumpidos sólo por un breve estancamiento en 2000-2001—los Estados Unidos han acumulado una enorme cantidad de pasivos externos que equivalen al 25% de su PIB. 
Con un déficit en cuenta corriente que ya supera el 5% del PIB, la deuda externa de los EU está aumentando rápidamente. 
Pero ningún país puede acumular deuda por siempre --y lo que no puede durar, tarde o temprano tiene que terminar. 
A principios de 1985, cuando el déficit en cuenta corriente de los EU llegó a los 120 mil millones de dólares, aproximadamente una tercera parte del nivel actual a precios corrientes, el resto del mundo dejó de financiarlo. 
El resultado fue una súbita caída en el valor del dólar, que se depreció un 50% frente al marco alemán. 
Europa no debe ver con agrado una secuela. 
En efecto, el mundo mismo no se puede permitir que desaparezca el déficit en cuenta corriente de los EU –al menos no muy rápido. 
Si se eliminan las importaciones de los EU, el tímido crecimiento que ha tenido Europa en el último año desaparecería de inmediato. 
Eso podría ya estar sucediendo. La apreciación del euro de 1.20 a 1.30 dólares en los últimos meses bastó para paralizar el crecimiento europeo durante el tercer trimestre del presente año. 
Antes de que el dólar comenzara a debilitarse, las exportaciones de los 25 Estados miembros de la UE estaban creciendo al 6.5% anual, en comparación con el consumo, al 2% y la inversión, al 3%. 
Incluso en Japón la reciente recuperación ha estado impulsada casi exclusivamente por las exportaciones. 
Pero a medida que el yen se fortalece, Japón también parece estar dejando de crecer. 
Ante el hecho de que los bancos centrales de todo el mundo están llenos de dólares y que los desequilibrios comerciales comienzan a ser preocupantes hay tres soluciones posibles. 
Una es que el ahorro interno de los EU aumente. 
Pero eso es poco probable, al menos en el futuro cercano, en vista de los ambiciosos planes fiscales del Presidente Bush y de la guerra en Iraq. 
El ahorro privado en los EU también es ligeramente negativo, y un aumento podría provocar un estancamiento en el corto plazo. 
La segunda posibilidad es una devaluación más pronunciada del dólar que lo lleve muy por debajo de los niveles actuales frente al euro y el yen. 
La revaluación del yuan chino también ayudaría. 
La tercera opción es que el crecimiento en Europa se reactivara, lo que aumentaría las exportaciones de los EU. 
Eso sólo podrá suceder si las empresas europeas reducen los costos y aumentan la productividad. 
Como siempre, se puede oír una letanía de planes y promesas de "reformas estructurales", pero es poco probable que alguno de ellos se ponga en práctica pronto. 
¿Entonces qué se puede hacer? 
Una alternativa es aumentar las horas de trabajo sin aumentar proporcionalmente el salario por hora. 
Los estadounidenses y los europeos trabajaban el mismo número de horas a principios de la década de 1970. 
Actualmente los europeos trabajan 50% menos en promedio en Francia y Alemania que en los EU. 
Eso se debe en parte a que los impuestos son más altos en Europa, y eso no se puede evitar: no se puede obligar a alguien a que trabaje si considera que su salario neto es demasiado bajo a causa de una tasa impositiva marginal elevada. 
Pero la disminución relativa en las horas de trabajo también se debe al éxito de los sindicatos en obtener vacaciones obligatorias. 
Una reforma laboral que estableciera más horas de trabajo no reduciría el ingreso total de los empleados, pero sí reduciría los costos de producción. 
Algunas discusiones sobre esta idea están comenzando a aparecer en la prensa y, esperemos, a puerta cerrada entre los encargados del diseño de políticas y los líderes sindicales. 
Hasta que eso suceda, es del interés de todo el mundo dejar que los EU sigan acumulando un déficit en cuenta corriente sin precedentes mediante un financiamiento del orden de 500 mil millones de dólares al año. 
Eso permite a los chinos mantener su divisa estable frente al dólar, seguir siendo muy competitivos y lograr de esa manera un desplazamiento gradual de 200 millones de trabajadores de la agricultura al sector manufacturero, que es la meta de las autoridades para los próximos 10 años. 
En Europa, el déficit externo de Estados Unidos mantiene viva la única fuente de crecimiento. 
Pero, de nuevo, eso no durará para siempre. 
A la larga, Europa tendrá que dejar de creer que los EU pueden salvar a su economía y tendrán que empezar a contar con sus propios recursos. 
Pero no nos sorprendamos si se culpa a los EU y a la depreciación del dólar por la próxima desaceleración económica europea. 
Siempre es útil tener un chivo expiatorio. 

Los Estados Unidos que pueden decir no 
NUEVA YORK –­ A principios de este mes, el presidente de Kirguistán, Kurmanbek Bakiyev, fue gorra en mano a Moscú para pedir ayuda financiera. 
Para que este pedido resultara más digerible, Bakiyev anunció que estaba solicitando que Estados Unidos cerrara su base aérea en Kirguistán, que reabastece de tropas de la OTAN al vecino Afganistán. 
De la misma manera, a fines del año pasado, el gobierno de Islandia le pidió ayuda a Rusia para rescatar su sistema bancario, mientras que el presidente paquistaní, Asif Ali Zardari, visitó China con la esperanza de asegurar una infusión de efectivo de emergencia. 
Algunos observadores mencionan estos episodios como evidencia de una merma en la influencia internacional de Estados Unidos. 
Pero existe un argumento más amplio: hasta ahora, con excepción de las sumas relativamente pequeñas ofrecidas a Kirguistán, Rusia y China no han brindado demasiada ayuda. 
En medio de lo mucho que se habla de un ampquot;mundo post-norteamericanoampquot;, muchos observadores ven un viraje de un orden internacional dominado por Estados Unidos a un sistema multipolar, en el que países como China, Rusia y otros compiten por el liderazgo global en una serie de desafíos y riesgos comunes. 
Hace más de cinco años, el presidente de China, Hu Jintao, proclamó que ampquot;la tendencia hacia un mundo multipolar es irreversible y dominanteampquot;. 
Cuando Vladimir Putin se quejó durante una conferencia en Munich el año pasado de que el unilateralismo estadounidense alimentaba conflictos en todo el mundo, un ofendido senador John McCain respondió que la confrontación era innecesaria en el ampquot;mundo multipolar de hoyampquot;. 
Cuando Putin recibió al presidente venezolano, Hugo Chávez, en Rusia en septiembre pasado, observó que ampquot;América latina se está convirtiendo en un eslabón visible de la cadena del mundo multipolar que se está formandoampquot;. Chávez coincidió: ampquot;Un mundo multipolar se está convirtiendo en una realidadampquot;. 
Todos ellos se equivocan. 
El dominio estadounidense está claramente en decadencia, pero un orden multipolar implica que varias potencias emergentes tengan opiniones encontradas sobre cómo debería manejarse el mundo, y estén dispuestas a actuar para promover sus agendas globales. 
Este no es el caso. 
Por el contrario, somos testigos del nacimiento de un orden no-polar, en el que los principales competidores de Estados Unidos siguen demasiado ocupados con problemas en sus países y con sus vecinos inmediatos como para echarse al hombro las cargas internacionales más pesadas. 
Ninguna de las potencias emergentes ni siquiera empezó a utilizar su creciente influencia política y económica para promover ambiciones verdaderamente globales -o asumir las responsabilidades que Washington ya no puede afrontar. 
Empecemos por Rusia. 
A pesar de sus crecientes vínculos con Venezuela y sus esfuerzos por coordinar una política energética con países ricos en gas natural en el norte de Africa, el Kremlin no tiene aspiraciones de reconstruir la influencia a escala soviética en América Latina, Africa o el sudeste asiático. 
Tampoco tiene un atractivo ideológico al estilo soviético. 
Por el contrario, los líderes de Rusia están ocupados en proteger los mercados, las empresas y los bancos rusos de los peores efectos de la crisis financiera global, consolidando el control estatal sobre los sectores económicos domésticos y extendiendo su influencia en materia de política exterior en todo el ex territorio soviético. 
La necesidad de China de satisfacer su sed de petróleo y otras materias primas importadas le otorgó una presencia internacional. 
Pero su influencia es más comercial que política. 
Los líderes de China deben dedicarle su atención a un conjunto sorprendente de problemas apremiantes a nivel interno: cómo evitar una desaceleración económica que podría dejar a millones de personas sin empleo y en la calle, la consecuencia de la reforma agraria rural y los esfuerzos por ocuparse de los tremendos problemas ambientales y de salud pública. 
La India debe ser suficientemente competente a la sombra creciente de China. 
De cara a las elecciones del año próximo, el gobernante Partido del Congreso está invirtiendo tiempo y dinero del gobierno en subsidios para los consumidores, en aumentos salariales para los empleados públicos y en una condonación de la deuda para los agricultores. 
Brasil también está preocupado y, al parecer, no tiene mayores aspiraciones en el corto plazo que promover la estabilidad en América Latina, pilotear los efectos de la crisis financiera global y servir de inspiración para otros. 
En resumen, existe un vacío de liderazgo global justo en el momento en que se lo necesita enormemente. 
La atención del presidente Barack Obama hoy está concentrada en estimular a la anémica economía norteamericana, pergeñar recortes impositivos, reformar las políticas energética y de atención sanitaria y restablecer la confianza en las instituciones financieras de Estados Unidos. 
La Unión Europea sigue su debate interno sobre cuál es la mejor manera de rescatar a sus bancos e industrias en quiebra, manejar las consecuencias de la expansión de la UE y la eurozona y llevar adelante las relaciones cada vez más escabrosas con Rusia. 
¿Quién, entonces, puede tomar la delantera en los esfuerzos por crear una nueva arquitectura financiera global que refleje las complejidades del comercio del siglo XXI? 
¿Quién puede promover consenso sobre una respuesta multilateral al cambio climático? 
¿Quién reemplazará un régimen de no proliferación obsoleto, ofrecerá seguridad colectiva en las zonas calientes internacionales y ganará ímpetu detrás de las conversaciones de paz de Oriente Medio? 
La reunión cumbre internacional realizada en Washington en noviembre de 2008 subrayó el problema. 
Los países más ricos del mundo (el G-7) recurrieron a las potencias emergentes dentro del G-20 para que los ayudasen a coordinar una respuesta a la desaceleración financiera global. 
Si resulta difícil que siete países se pongan de acuerdo en algo, imaginen el desafío de generar consenso entre 20. 
Consideremos las opiniones encontradas dentro de este grupo en materia de democracia, transparencia, el papel económico apropiado del gobierno, las nuevas regulaciones para los mercados financieros y el comercio y cuál es la mejor manera de asegurar que las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial reflejen con justicia el equilibrio de poder global de hoy. 
En los próximos años, cuando quienes estén en crisis recurran a Estados Unidos en busca de ayuda, cada vez es más probable que escuchen la palabra no. 
Y no resulta del todo claro si alguien más querrá y podrá decir sí. 

La anatomía de Sarkozy 
Una mayoría de los franceses dicen que quieren que el ministro de Hacienda Nicholas Sarkozy desempeñe un papel importante en la determinación del futuro del país. 
Ningún francés lo desea tanto como el propio y ambicioso "Sarko". 
De modo que Sarkozy va a dejar de ser ministro de Hacienda el mes que viene para tomar las riendas del gobernante partido conservador (UMP), con lo que se lavará las manos respecto del confuso gobierno de Chirac y espera utilizar la máquina del partido para abrirse paso como una apisonadora hasta el palacio del Elíseo dentro de dos años. 
Pero, ¿es Sarkozy muy diferente de Chirac? 
¿Intentará de verdad acabar con la equivocada fe de Francia en su "excepcionalismo" económico? 
El empeño es de campeonato: un 10 por ciento de tasa de desempleo, que se ha mantenido durante 20 años, con más del 20 por ciento de personas menores de 25 años sin empleo y cinco millones -casi una cuarta parte de la población laboral- empleada por el Estado. 
Los salarios y pensiones de esos funcionarios representan el 40 por ciento, aproximadamente, del presupuesto nacional. 
Esa "excepción francesa" comprende también intereses creados como los de los ferrocarriles y la agricultura, sectores tan poderosos, que cualquier intento de reforma queda paralizado inmediatamente por manifestaciones callejeras. 
De hecho, en lugar de sentir repulsa por semejante táctica, los franceses comunes y corrientes con frecuencia convierten a activistas violentos como José Bové, que destruyó un restaurante McDonald's, en héroes. 
¿Puede "Supersarko" (apodo que le ha puesto el periódico satírico Le Canard Enchaîné) enfrentarse con "la France des privilèges"? 
Posiblemente. 
Sarkozy no se identifica con la minoría privilegiada. 
Pese a ser de origen acomodado, no pasó por las instituciones educativas de la minoría selecta, las Grandes Écoles, sino que fue a la universidad como millones de otros franceses. 
Cultiva la imagen de un "tipo común y corriente" que no lee poesía ni filosofía durante el desayuno. 
A eso se debe la despectiva sospecha de la minoría selecta -evidente, entre otros sitios, en las páginas de Le Monde- de que es un simple populista. 
Pero se trata de apariencias. 
¿Qué revela la ejecutoria de Sarkozy como ministro de Economía y Hacienda sobre sus intenciones? 
Como ministro de Hacienda, Sarkozy presidió la mejora de los indicadores económicos debida más a la suerte que a la pericia. 
Por ejemplo, el organismo estadístico francés espera ahora que el crecimiento anual real del PIB se acelere hasta el 2,5 por ciento este año, frente al 1,7 por ciento en que se basó el presupuesto. 
Gracias a esa recuperación -casi enteramente basada en la demanda interna- Sarkozy obtuvo 5.000 millones de euros suplementarios en ingresos fiscales. 
Sin tener que recurrir a grandes recortes de gastos, pudo anunciar que Francia reduciría su déficit presupuestario en 2005 del 3,6 por ciento al 2,9 por ciento... por debajo del límite máximo del 3 por ciento correspondiente a los países de la zona del euro por primera vez desde 2001. 
Para mantener elevado el gastos de los consumidores, Sarkozy ha avanzado en materia de reforma y reducción de los impuestos, incluidos los créditos por impuestos pagados para los trabajadores, las desgravaciones fiscales a las herencias, que fomentan la retirada de ahorros, y los incentivos para impedir la subcontratación de puestos de trabajo en el extranjero. 
Como era de esperar, el aumento del gasto de los consumidores en el segundo trimestre de este año coorresponde a un seis por ciento anual, mientras que la tasa de ahorro de los hogares va a bajar hasta el 14 por ciento este año, frente al 17 por ciento en 2002. 
Sarkozy está pensando también en reducir la fiscalidad de las empresas, que, con el 35,4 por ciento, sigue siendo el 20 por ciento mayor que la media europea. 
Al mismo tiempo, Sarkozy ha mostrado cierta inclinación por la reforma estructural. 
Recientemente achacó los problemas presupuestarios de Francia a la jornada laboral de 35 horas semanales. 
Además del efecto negativo que esas estrictas restricciones tienen en la flexibilidad y la eficacia de las empresas, esas normas cuestan también 16 millones de euros al año... más de lo que se gasta en educación. 
Sarkozy ha hablado también de obligar a los alegres consumidores de asistencia de salud de Francia a pagar una tasa uniforme para sufragar parte de los costos del tratamiento. 
Pero este modernizador económico tiene una faceta populista, al encabezar la propuesta de uniformización de los tipos impositivos en la UE y "alentar" a los minoristas a que reduzcan el precio de los productos de marca, como la Coca-Cola y el yogur Danone. 
Además, Sarkozy exhibe muchos de los instintos intervencionistas y nacionalistas de la clase dirigente a la que parece desafiar, incluido el reciente anuncio de un "plan para el crecimiento económico"... lo que, en lenguaje llano, quiere decir gasto público para estimular la demanda. 
Desde luego, Sarkozy parece exento del más potente impulso negativo del nacionalismo francés: el antiamericanismo. 
Le gusta señalar que la mayoría de los jóvenes franceses quiere ir a los EE.UU. e incluso le han puesto el apodo de "Sarkozy el Americano". 
Pero el rescate por Sarkozy de Alstom -empresa considerada un "adalid nacional"- tuvo todas las características distintivas del antiguo dirigismo, al pedir al gobierno que tomara una participación mayor, al tiempo que descartaba una asociación estratégica con la Siemens de Alemania. 
Para no quedarse corto, Sarkozy dijo que la amistosa actitud de Francia para con Alemania se había vuelto demasiado exclusiva. 
La Francia corporativista es difícil de gobernar. 
La trampa para políticos como Sarkozy estriba en añadir nuevas capas de burocracia estatal en lugar de intentar desmantelar y desreglamentar. 
Por una parte, el gobierno impone una fiscalidad onerosa a las empresas, lo que impide la creación de empleo; por otra, Francia va a gastar 12.800 millones de euros en "cohesión social" para abordar el desempleo, la desafección y el aumento del extremismo religioso. 
En otras palabras, el Estado gasta para arreglar el lío que ha creado. 
¿Podrá Sarkozy romper el círculo vicioso? 
¿Podrá reformar un Estado que socava la producción con la fiscalidad aplicada a los productores y fomenta la ociosidad al aumentar los subsidios por desempleo? 
El Sr. Chirac tiene su futuro a sus espaldas, por lo que siente pavor ante Sarkozy. 
La batalla que va a producirse entre ellos paralizará, seguro, el gobierno y cualquier esperanza de reforma a corto plazo, pero Sarkozy tiene amigos poderosos en la prensa, además de la mayoría de los batallones de la UMP gaullista. 
Tiene muchos enemigos, pero también fama de contar conuna energía y una eficiencia prodigiosas. 
Las actitudes heterodoxas de Sarkozy podrían salvar a Francia, pero primero ha de superar su propia tendencia residual a esperar demasiado de un Estado sobrecargado. 

La anatomía de la recuperación lenta 
BERKELEY – Entre 1950 y 1990, la época de la antigua forma de luchar contra la inflación en las contracciones por parte de la Reserva Federal de los Estados Unidos, la tasa de desempleo en los Estados Unidos posterior a la recesión se reducía en un 32,4 por ciento por término medio durante un año respecto de su valor inicial hacia su tasa natural. 
Si la tasa de desempleo de los EE.UU. hubiera comenzado a seguir esa vía después de llegar a su punto máximo en la segunda mitad de 2009, ahora ascendería a 8,3 por ciento, en lugar de a 8,9 por ciento. 
Lamentablemente, la reducción neta de la tasa de desempleo de los EE.UU. en el pasado año en nada se debió a aumentos de la proporción empleo-población, sino sólo a la reducción de la participación de la fuerza laboral. 
El desempleo ha bajado del 10,1 por ciento a lo largo de los 18 meses pasados, pero la proporción empleo-población ha permanecido estancada en el 58,4 por ciento. 
Tal vez fuera mejor que los desempleados que pudiesen tener empleos –y que, de haber pleno empleo, los tendrían– estuvieran buscando trabajo activamente, en lugar de estar totalmente fuera de la fuerza laboral. 
Si adoptamos ese punto de vista, entre 1950 y 1990 la proporción empleo-población en los EE.UU. aumentaría otro 0,227 por ciento anual por término medio en cada uno de los años en los que la tasa de desempleo fue superior a su tasa natural. 
Si la proporción empleo-población en los EE.UU. hubiera empezado a seguir esa vía después de su punto máximo en 2009, la proporción actual sería 59,7 por ciento, en lugar de 58,4 por ciento. 
(En ese caso, estaríamos experimentando “el amanecer en los Estados Unidos”, en lugar del actual estado de malestar económico.) 
Ésa es –creo yo- la mejor medición a la que recurrir para cifrar el ritmo claramente inferior de la recuperación actual del empleo en los EE.UU. Está en consonancia con otros patrones de medida americanos: desde que se produjo el nivel más bajo de producción, el PIB real ha aumentando a una tasa media de 2,86 al año, apenas por encima de la tasa de crecimiento del potencial productivo de la economía de los EE.UU. Y también está en consonancia con la experiencia de otras economías ricas, ya se trate del Japón o de Europa. 
De hecho, el aprieto actual de los EE.UU. sólo contrasta profundamente con las experiencias actuales del Asia en desarrollo. 
Allí, el aumento del PIB real y la reducción del desempleo revelan una recuperación rápida, sólida y bien afianzada, hasta el punto de que la inflación no tardará en pasar a ser un problema macroeconómico más importante que la creación de puestos de trabajo. 
La hipótesis evidente para explicar por qué la actual recuperación de los EE.UU., como las dos anteriores, ha avanzado a un ritmo inferior es la de que la rapidez de cualquier recuperación está vinculada con lo que causó la contracción. 
Una recesión anterior a 1990 era desencadenada por una decisión de la Reserva Federal de cambiar de política para luchar contra la inflación. 
Entonces la Reserva Federal provocaba una reducción de la liquidez y con ello distorsionaba los precios de los activos hasta el punto de que gran parte de la construcción, cantidades considerables de otras inversiones y algunos bienes de consumo resultaban inasequibles (y, por tanto, su producción dejaba de ser rentable). 
El exceso resultante de oferta de bienes, servicios y mano de obra hacía que la inflación bajara. 
Sin embargo, tan pronto como la Reserva Federal había logrado su objetivo de lucha contra la inflación, ponía fin a la reducción de la liquidez. 
Los precios de los activos y los ingresos volvían a su nivel normal y todas las líneas de actividad que habían sido rentables ante de la contracción volvían a serlo de nuevo. 
Así, pues, desde un punto de vista empresarial, la recuperación era un asunto sencillo: simplemente reanudar donde se habían quedado y hacer lo que solían hacer. 
Sin embargo, después de la contracción más reciente en los EE.UU. (y, en menor medida, después de las dos que la precedieron), ha sido diferente. 
La contracción no fue causada por una reducción de la liquidez, por lo que la Reserva Federal no puede agitar su varita y devolver los precios de los activos a su configuración anterior a la recesión y eso significa que los problemas empresariales son mucho más complejos, pues la recuperación no consiste en resucitar lo que solía ser rentable producir, sino en imaginar lo que será rentable producir en el futuro. 
Como gusta de decir el economista Dan Kuehn, una recesión es como si alguien desbaratara nuestro rompecabezas, con lo que se rompiera el orden de las piezas y algunas quedasen boca abajo. 
Cuando la Reserva Federal pone fin a una reducción de la liquidez, vuelve a poner las piezas boca arriba, por lo que resulta fácil reconstruir el rompecabezas. 
Sin embargo, ahora no hay nadie para poner las piezas boca arriba, por lo que la corrección resulta mucho más difícil. 
De hecho, creo que la situación es aún peor: mientras la demanda agregada siga siendo baja, ni siquiera podemos decir qué piezas están boca arriba. 
Nuevas inversiones, líneas de actividad y correspondencia entre trabajadores y empresas que serían muy productivas y rentables en niveles normales de utilización de la capacidad y de desempleo no lo son ahora. 
Así, pues, lo que los Estados Unidos necesitan ahora no es simplemente una recuperación de la demanda, sino un ajuste estructural. 
Lamentablemente, el mercado no puede producir por sí solo una recuperación rápida de la demanda y no puede producir ajuste estructural alguno hasta que la recuperación de la demanda esté bastante avanzada. 

El 
CIUDAD DE MÉXICO – El papel del intelectual políticamente comprometido tiene una historia larga y ubicua. 
El novelista y guionista hispano-francés Jorge Semprún, que murió recientemente, fue durante muchos años miembro del Comité Central del Partido Comunista español, y luego se desempeñó como ministro de Cultura en el primer gobierno socialista post-Franco de España. 
Disidentes como Václav Havel tuvieron un impacto decisivo en la caída de los regímenes comunistas de Europa del este. 
Y, hace apenas unos meses, el activismo de un intelectual francés fue crucial para iniciar el hasta ahora infructuoso intento de derrocar al coronel Muammar Qaddafi de Libia. 
Ya que fue Bernard-Henri Lévy quien convenció al presidente francés, Nicolas Sarkozy, de reunirse con los líderes rebeldes de Libia -un encuentro que derivó directamente en que Francia asumiera un rol protagónico a la hora de persuadir al Consejo de Seguridad de las Naciones Unidas y al presidente estadounidense, Barack Obama, de respaldar una intervención militar. 
Sin embargo, tal vez nadie ejemplificó mejor la tradición del intelectual comprometido (intellectuel engagé) que Jean-Paul Sartre. 
Su punto de vista era bastante diferente del de los artistas y pensadores en la tradición liberal, como Octavio Paz e Isaiah Berlin. 
Para Sartre (y para muchos de sus contemporáneos), los intelectuales no sólo deben expresar posturas políticas, sino que también deben comprometerse activamente en la política y luchar por las causas justas (fuera lo que fuese que esto implicara). 
Esto llevó a algunos, como Sartre, a defender a Stalin y al Gulag; otros, como André Malraux, formaron parte del gobierno de Charles de Gaulle; y otros, un poco más tarde, se convirtieron en defensores incondicionales de Israel y sus políticas. 
En América Latina, el intelectual comprometido está vivito y coleando. 
Algunos -entre quienes me incluyo, hasta cierto punto- pueden haber pensado que una vez que la democracia se instalara en la región, el peso político desproporcionado de los pintores, escritores, poetas y músicos comenzaría a declinar; ya no serían la voz de quienes no tenían voz, porque ahora ellos tenían voz propia. 
Sin embargo, Octavio Paz y Pablo Neruda, Gabriel García Márquez y Carlos Fuentes, Diego Rivera y la Nueva Trova Cubana y sus sucesores no se esfumaron en el fondo a medida que iba emergiendo la democracia representativa en América Latina. 
Por el contrario, siguieron conservando una buena dosis de influencia, no sólo para sus lectores, sino también para el público más amplio. 
Donde mejor se ve reflejada esta persistencia es en el papel que desempeña el novelista Mario Vargas Llosa, ganador del Premio Nobel, en su oriundo Perú. 
Por supuesto, siempre fue un intelectual comprometido: a principios de los años 1960, cuando respaldaba la Revolución Cubana; más tarde cuando se convirtió en uno de los críticos más feroces y efectivos de Fidel Castro; y cuando se presentó como candidato presidencial en Perú en 1989 (y perdió frente a Alberto Fujimori). 
Y fue un partidario comprometido en la reciente elección presidencial peruana. 
En un sentido, Vargas Llosa es una figura comprometida contradictoria: en el significado europeo del término, probablemente sea el más liberal de los intelectuales públicos de América Latina, pero también el que más se hace oír y el más audaz. 
Actuó de acuerdo con sus convicciones al postularse para la presidencia de Perú y se convirtió prácticamente en un hacedor de reyes al brindarle su apoyo a Ollanta Humala, que aparentemente abandonó el populismo para abrazar los principios de la izquierda democrática moderna de América Latina. 
Humala obtuvo más votos que todos sus rivales en la primera ronda de la elección presidencial, pero tuvo que enfrentar a la hija de Fujimori, Keiko, en una segunda vuelta. 
Vargas Llosa en un principio declaró que la opción era entre el sida y el cáncer, pero luego consiguió un compromiso de parte de Humala respecto de la política económica, el régimen democrático y el gobierno de un solo mandato. 
Cuando se cumplieron estas condiciones, el novelista apoyó al ex oficial militar con una tendencia a los golpes de estado y a las ideas estrafalarias. 
Vargas Llosa sostuvo -de manera elocuente y elegante- que no podía votar por la hija de un corrupto y un ex presidente represor que actualmente cumple una condena a prisión de 25 años por violación de los derechos humanos. Pero tampoco podía abstenerse o pedirle a otros que lo hicieran, ya que esto no sólo beneficiaría a Keiko, sino que también sería una abdicación de facto de la responsabilidad del intelectual comprometido. 
Las encuestas a boca de urna no medían el "efecto Vargas Llosa", de manera que resulta difícil decir si su respaldo resultó decisivo en la victoria de Humala (el margen fue inferior al 2%). 
Pero la mayoría de los observadores parece creer que su respaldo fue crucial a la hora de otorgarle un manto de legitimidad y disposición democrática a Humala, quien en 2007 se postuló en base a una plataforma descaradamente pro-Hugo Chávez. 
Y Álvaro Vargas Llosa, hijo de Mario, ayudó a Humala a convencer a los mercados financieros y a la comunidad internacional de que hoy es un verdadero creyente en el capitalismo. 
El problema de todo esto reside en el riesgo que corren Vargas Llosa y tantos otros intelectuales públicos latinoamericanos cuando lanzan su considerable reputación y talento a la arena política. 
Si verdaderamente marcan una diferencia o si se percibe erróneamente que hicieron un aporte menor a una determinada causa (mi propio caso con la elección de Vicente Fox como presidente de México en 2000), se los hace responsables de los resultados, para mejor o para peor. 
Si las cosas resultan bien, parecen estadistas y visionarios; si las cosas se echan a perder, fue su culpa por no prever lo obvio e inevitable. 
Ollanta Humala puede cumplir con sus promesas y complementar el espectacular crecimiento económico de Perú en la última década con políticas sociales sensatas. 
O no. 
Ha de admirarse a Vargas Llosa por su coraje al jugarse todo por el todo, sin estar plenamente convencido de que era el riesgo apropiado que había que correr. 

El dios antidrogas que falló 
A los rusos y ucranianos se les está haciendo víctimas una vez más de un sueño utópico. 
Desde el fin del comunismo en 1991, esos países (y otros) han experimentado un sensible incremento en el uso de drogas. 
Su respuesta han sido políticas draconianas que son un reflejo de los mensajes simplistas de una sociedad sin drogas que proponen los tratados sobre narcóticos de la ONU y las instituciones encargadas de aplicarlos. 
Hoy en día esas políticas están contribuyendo a una explosión de infecciones de VIH en gran parte del mundo en desarrollo. 
Los tratados de la ONU que guían la política global para los narcóticos no reflejan ninguno de los recientes descubrimientos sobre el uso de drogas y las adicciones. 
En efecto, la mayoría de las convenciones de la ONU en la materia se adoptaron mucho antes de la aparición del VIH-SIDA, una enfermedad acelerada por el uso de drogas inyectadas en la ex-Unión Soviética y muchas partes de Asia. 
Consideremos a Rusia y Ucrania, que tienen la tasa de crecimiento más rápida de infecciones de VIH. 
El número de personas con VIH en Rusia y Ucrania ha aumentado más de 18 veces durante los últimos cinco años. 
Se estima que 1.5 millones de rusos y 400,000 ucranianos tienen la enfermedad. 
Al menos el 85% de los casos se atribuyen al uso de drogas intravenosas. 
Los gobiernos de Rusia y Ucrania dedican la mayor parte de los recursos que tienen para atender el problema de los estupefacientes a la aplicación de las leyes, en un intento mal concebido por cumplir con los tratados sobre narcóticos de la ONU. 
Los usuarios sufren abusos de la policía y se apartan de los servicios vitales de salud y tratamiento. 
Mientras tanto, el flujo de drogas se mantiene constante. 
Las políticas represivas nunca han tenido éxito en eliminar la demanda de drogas. 
No abordan ninguno de los factores económicos, sociales o de salud relacionados con el uso de narcóticos. 
Encerrar a los usuarios no es la solución (en Rusia es más fácil obtener drogas dentro de las prisiones que fuera de ellas). 
Además, en un clima represivo, los usuarios que evitan el arresto tienen mayores probabilidades de enfrentarse a una discriminación creciente, lo que reduce su motivación para tomar medidas orientadas a proteger su propia salud y la de quienes los rodean. 
En esas circunstancias (sin la esperanza de un mejor futuro o la oportunidad de una interacción con la sociedad basada en la compasión) el uso de drogas y el VIH se extienden rápidamente. 
Rusia y Ucrania no son los únicos países que se enfrentan a esas epidemias gemelas. 
Pakistán, Irán, China, los países de Asia Central y otros lugares con tasas crecientes de uso de drogas intravenosas están condenados a la misma catástrofe de salud pública si siguen esas políticas desacreditadas. 
Décadas de investigaciones en varios países han demostrado que la intervención en la salud pública con el fin de reducir los daños causados por las drogas es mucho más eficiente para reducir las tasas de contagio del VIH y los costos de atención a la salud. 
Utilizando un modelo conservador, la revista médica británica Lancet calculó que los EU habrían obtenido un ahorro neto de 500 millones de dólares si hubieran implementado un programa nacional de intercambio de jeringas entre 1987 y 1995. 
En forma similar, un estudio internacional concluyó que las infecciones de VIH entre usuarios de drogas intravenosas disminuyeron un 5.8% al año en aquellas ciudades que tenían programas de intercambio de jeringas, y aumentaron un 5.9% anual en las que no los tenían. 
Ningún estudio importante ha demostrado que los programas de intercambio de jeringas aumenten las tasas de uso de narcóticos. 
En efecto, estudios realizados en los EU, Australia y otros lugares demuestran que las tasas de tratamiento tienden a permanecer estables o a aumentar porque los participantes en esos programas obtienen un mayor acceso a los tratamientos de rehabilitación. 
Los organismos de la ONU como la Comisión sobre Estupefacientes o la Oficina para los Estupefacientes y la Prevención del Delito no tienen un mandato para sugerir estrategias específicas contra las drogas. 
Sin embargo, su obtuso enfoque anti-drogas ejerce una fuerte influencia sobre las políticas y estrategias de los países miembros. 
Muchos gobiernos, obsesionados con el cumplimiento, no pueden o no quieren considerar los efectos negativos sobre la salud pública de las políticas antinarcóticos severas. 
Las instituciones internacionales no prestaron atención en la década de los noventa cuando el VIH-SIDA mató a millones de personas en Africa e infectó a más del 25% de la población en algunos países. 
Debido a un descuido similar, esta terrible epidemia se cierne ahora sobre la ex Unión Soviética y otras regiones. 
¿Es que de veras no hemos aprendido nada? 
No es demasiado tarde para que los encargados del diseño de políticas nacionales e internacionales reconsideren sus estrategias. 
Desafiando a las convenciones de la ONU, algunos países han adoptado enfoques más pragmáticos para abordar el uso de drogas y el VIH. 
Al tratar al uso de drogas como un problema de salud pública ante todo, los países pueden combatir de forma mucho más eficiente la diseminación del VIH. 
Para lograrlo deben tomar las siguientes medidas: 
Adoptar leyes de protección igual y en contra de la discriminación para garantizar las libertades civiles y los derechos humanos de los usuarios de drogas y las personas que tienen VIH. 
Reconocer el uso de drogas como un asunto de salud pública, no de criminalidad, y adoptar políticas que reflejen esta realidad. 
Legalizar explícitamente el intercambio de agujas y el uso de metadona y otros fármacos "sustitutos" para los tratamientos. 
Crear programas nacionales que incluyan una amplia gama de servicios pragmáticos, incluyentes y accesibles de reducción de daños, que vayan desde la educación y el tratamiento hasta la terapia de sustitución y el intercambio de agujas. 
Incluir a los usuarios de drogas y sus defensores en el desarrollo de políticas a nivel nacional e internacional sobre el uso de estupefacientes. 
Mantener la resistencia a los llamados para reestructurar las estrategias y metas antinarcóticos sólo empeorará la epidemia de VIH y contribuirá a la muerte de millones de personas vulnerables. 

Los muchachos anti-historia 
BERKELEY – Si le preguntaran a un historiador económico moderno como yo por qué el mundo actualmente es víctima de una crisis financiera y una profunda depresión económica, diría que es el último episodio en una larga historia de burbujas, colapsos, crisis y recesiones similares que se remontan al menos a la burbuja de la construcción del canal de principios de los años 1820, la quiebra de Pole, Thornton ampamp; 
Co en 1825-1826 y la subsiguiente primera recesión industrial en Gran Bretaña. 
También hemos visto este proceso en funcionamiento en muchos otros episodios históricos -en 1870, 1890, 1929 y 2000. 
Por alguna razón, los precios de los activos se desestabilizan y suben hasta alcanzar niveles insostenibles. 
A veces los culpables son los pésimos controles internos en las firmas financieras que recompensan en exceso a los subordinados por asumir riesgos. 
A veces la causa son las garantías gubernamentales. 
Y a veces es simplemente una larga racha de buena suerte, que deja al mercado en manos de optimistas poco realistas. 
Luego llega la crisis. 
Y cuando esto sucede, la tolerancia al riesgo se derrumba: todos saben que existen inmensas pérdidas no percibidas en los activos financieros y nadie sabe a ciencia cierta dónde están. 
A la crisis le sigue una fuga a la seguridad, que a su vez es seguida por una profunda caída de la velocidad del dinero mientras los inversores acaparan efectivo. 
Y esa caída de la velocidad monetaria trae aparejada una recesión. 
No voy a decir que éste es el patrón de todas las recesiones; no lo es. 
Pero sí diré que es el patrón de esta recesión, y que ya antes hemos estado aquí. 
Pero si le formulan la misma pregunta a un macroeconomista moderno -por ejemplo, el extremadamente brillante Narayana Kocherlakota de la Universidad de Minnesota-, descubrirán que dice que no sabe, y que los modelos macroeconómicos atribuyen las recesiones económicas a diversas causas. 
La mayoría, señala, ampquot;se basan en alguna forma de grandes movimientos trimestrales en la frontera tecnológica. 
Algunos tienen shocks colectivos a la utilidad marginal del ocio. 
Otros modelos tienen grandes shocks trimestrales a la tasa de depreciación del capital social (para generar altas volatilidades en los precios de los activos)…ampquot; 
Esto es, las recesiones son el resultado de un gran olvido del conocimiento tecnológico y organizacional, de una gran vacación en vista de que los trabajadores de repente desarrollan un gusto por el ocio adicional o de una gran oxidación a medida que se acelera la velocidad a la que el oxígeno se correo, reduciendo el valor de las cosas grandes hechas de metal. 
Pero los macroeconomistas modernos también dirán que todos estos modelos les parecen historias inverosímiles que no deben tomarse en serio. 
De hecho, según Kocherlakota, nadie realmente cree en ellos: ampquot;Los macroeconomistas los utilizan exclusivamente como atajos convenientes para generar los niveles requeridos de volatilidadampquot; en sus modelos matemáticos. 
Esto me lleva a formular dos preguntas: 
Primero, ¿es realmente cierto que nadie cree estas historias? 
Ed Prescott de la Universidad del Estado de Arizona efectivamente cree que las recesiones de gran escala son causadas por episodios a nivel de toda la economía de un olvido del conocimiento tecnológico y organizacional que apuntalan la productividad total de los factores. 
Una excepción es la Gran Depresión que, según Prescott, fue causada por salarios reales que excedían en mucho los valores de equilibrio, debido a las políticas extraordinarias pro-trabajadores y pro-sindicatos del presidente Herbert Hoover. 
De la misma manera, Casey Mulligan de la Universidad de Chicago realmente parece creer que las grandes caídas en la relación empleo-población deben considerarse como ampquot;grandes vacacionesampquot; -y como el efecto colateral de políticas gubernamentales destructivas como las que están vigentes hoy, que llevan a los trabajadores a abandonar sus empleos para obtener mayores subsidios del gobierno a fin de refinanciar sus hipotecas (lo sé, yo también lo encuentro increíble). 
Segundo, más allá de si los macroeconomistas modernos atribuyen nuestras dificultades actuales a causas que son ampquot;evidentemente poco realistasampquot; o simplemente se declaran ignorantes, ¿por qué tienen una opinión tan diferente de la que tienen los historiadores económicos? 
Más allá de si han rechazado nuestras interpretaciones y entendimientos o simplemente han construido o dejado de construir los suyos por ignorancia de lo que nosotros hemos hecho, ¿por qué no usaron nuestro trabajo? 
La segunda pregunta es particularmente perturbadora. 
Después de todo, la teoría económica debería ir de la mano de la historia económica. 
La teoría es historia cristalizada -no puede ser otra cosa-. 
Alguien observa algún caso instructivo o alguna regularidad anecdótica o empírica, y dice: ampquot;Esto es interesante; construyamos un modelo en base a estoampquot;. Después de la cristalización inicial, la teoría, por supuesto, se desarrolla de acuerdo con sus propios imperativos y procesos intelectuales, pero la semilla de la historia todavía está allí. 
¿Qué pasó con la semilla? 
Esto no quiere decir que la construcción de modelos macroeconómicos de la generación pasada haya sido inútil. 
Pero sí pienso que es necesario reunir a los macroeconomistas modernos, so pena de perder el trabajo, y enviarlos a un campamento de entrenamiento de reclutas un año entero con los historiadores monetarios reunidos del mundo como sus sargentos de instrucción. 
Necesitan escuchar y aprender de Dick Sylla sobre el rescate bancario de Alexander Hamilton de 1825; de Charlie Calomiris sobre la crisis de Overend y Gurney; de Michael Bordo sobre la primera quiebra de los hermanos Baring; y de Barry Eichengreen, Christy Romer y Ben Bernanke sobre la Gran Depresión. 
Si los macroeconomistas modernos no vuelven a conectarse con la historia -si no toman conciencia de dónde se cristalizaron sus teorías y cuál es el objetivo de la tarea-, entonces su profesión se marchitará y morirá. 

El imperativo de la lucha contra el hambre 
BRUSELAS - Son muchas las Cumbres previstas para este año, pero la Cumbre Mundial sobre Seguridad Alimentaria merece una especial atención. 
Esta reunión, que se celebrará en Roma del 16 al 18 de noviembre, dará un impulso político imprescindible a tres cuestiones vinculadas entre sí que se incluyen entre los principales retos de este siglo: la seguridad alimentaria, la biodiversidad y el cambio climático. 
Estamos fracasando colectivamente en la lucha contra el hambre en el mundo. 
Actualmente, más de mil millones de personas en el mundo carecen de comida suficiente para cubrir sus necesidades alimenticias básicas diarias, y la situación en los países en desarrollo empeora cada día. 
Esto supone, ante todo, un escándalo intolerable. 
¿Cómo es posible que en pleno siglo XXI, tras conseguir que el hombre pise la Luna, todavía no hayamos sido capaces de alimentar a todos los habitantes de nuestro planeta? 
Los responsables políticos deben reconocer, por otra parte, que la inseguridad alimentaria guarda relación con los persistentes efectos de la crisis económica y el actual cambio climático, y que representa una importante amenaza para nuestra sociedad en su conjunto. 
Hay que decir, para ser justos, que los líderes mundiales han reaccionado ante la situación. 
En la reciente Cumbre del G8 en L'Aquila, Italia, asumimos el firme compromiso «de actuar en la escala y con la urgencia necesarias para alcanzar una seguridad alimentaria global» y nos comprometimos colectivamente a desembolsar un total de 20.000 millones de dólares en tres años. 
Se trata de un compromiso considerable, pero que podría no ser suficiente. Tendremos que esforzarnos aún más por aumentar la producción agrícola y liberalizar el potencial comercial para reforzar la seguridad alimentaria, y por gestionar el creciente impacto del cambio climático en la agricultura. 
También la Comisión Europea ha reaccionado positivamente, aportando, a través de distintos instrumentos, una financiación destinada a favorecer la seguridad alimentaria. 
El «mecanismo alimentario» de la Unión Europea adoptado el pasado año moviliza actualmente mil quinientos millones de dólares suplementarios para dar una respuesta rápida a la fuerte subida de los precios de los alimentos. 
Además, inyectaremos otros cuatro mil millones de dólares en los tres próximos años para financiar actividades que ayudarán a los países a mejorar la seguridad alimentaria y a adaptarse al cambio climático. 
El aumento de la dotación financiera destinada a combatir, entre otros, los problemas de seguridad alimentaria debería ser uno de los principales resultados de los programas financieros que la UE respalda con fuerza de cara al próximo gran acontecimiento del calendario de Cumbres: la conferencia de Copenhague sobre el clima, que se celebrará en el mes de diciembre. 
Tanto el cambio de las pautas meteorológicas como el alcance y la frecuencia de los fenómenos climáticos extremos requerirán inversiones sustanciales si queremos que los agricultores puedan adaptarse con éxito a la nueva situación. 
Los más pobres son los más afectados por estos cambios y las tendencias globales encubren profundas disparidades regionales. 
Los pequeños agricultores, y en particular los de los países en desarrollo, serán las primeras víctimas del cambio climático. 
Si no actuamos con rapidez, los 40 países más pobres, principalmente en el África subsahariana y en América Latina, perderán de aquí a 2080 entre el 10 % y el 20 % de su capacidad de producción de cereales básicos a causa de la sequía. 
Pero tenemos a nuestro alcance algunas soluciones a este problema. 
Se infravalora a menudo el impacto de la biodiversidad, lo que también supone infravalorar las posibilidades que nos ofrece para afrontar los retos globales. 
Cuanto más diversas son las formas de vida en un determinado ecosistema, mayor es su capacidad de reacción ante el cambio. 
Así pues, la biodiversidad puede actuar como «póliza de seguro» natural frente a los cambios medioambientales imprevistos y paliar las pérdidas que éstos generan (junto con los desastres y las enfermedades). 
La biodiversidad desempeña un papel esencial para una producción alimentaria segura y estable a largo plazo. 
Las hambrunas que se registraron en Irlanda en el siglo XIX y en Etiopía a finales del siglo XX demuestran claramente la vulnerabilidad de los cultivos no diversificados a los cambios medioambientales, y las dramáticas consecuencias de esta vulnerabilidad para la población. 
La diversidad de los cultivos supone asimismo importantes ventajas para el ecosistema. 
Las variedades que resisten a la sequía y a las inundaciones permiten no sólo aumentar la productividad, sino también evitar la erosión de los suelos y la desertización. 
En el sur de Ghana, por ejemplo, los agricultores consiguieron reducir las malas cosechas resultantes del carácter variable e imprevisible de las precipitaciones cultivando distintas variedades de una misma especie resistentes a la sequía. 
Además, la diversificación de los cultivos redujo las necesidades de pesticidas costosos y nocivos para el medio ambiente. 
Estoy, por lo tanto, convencido de que conviene apostar por la biodiversidad para luchar contra el cambio climático y la inseguridad alimentaria, y de que debemos prestar una mayor atención a esta cuestión. 
La próxima semana, en la reunión de mandatarios que se celebrará en Roma, espero que nos pondremos de acuerdo sobre las prioridades esenciales en la lucha contra el hambre y la inseguridad alimentaria, y en particular sobre la designación de una autoridad encargada de asesorar a los Gobiernos y a las instituciones internacionales en materia de seguridad alimentaria. 
En efecto, necesitamos en esta materia lo que el grupo de expertos intergubernamental de las Naciones Unidas ya ha hecho con relación al cambio climático: un sistema de alerta roja para el planeta basado en constataciones científicas. 
Yo me comprometo, en el inicio de mi nuevo mandato de cinco años en la Comisión Europea, a seguir haciendo todo lo que esté en mi mano para promover este asunto crucial. 
Pero incluso las mejores y más actualizadas políticas de financiación seguirán siendo inútiles si en los países en desarrollo los Gobiernos no traducen sus compromisos en dinero efectivo y en mayores inversiones en el sector agrario a escala mundial. 
Dejemos pues que la Cumbre Mundial sobre Seguridad Alimentaria aporte finalmente la prueba tangible del compromiso de todos los Gobiernos en favor de un objetivo común: un mundo sin hambre. 
La historia no dejará de juzgarnos desfavorablemente si fracasamos. 

La Tentación Antiterrorista 
La actual crisis de Medio Oriente no es sólo directamente relevante para esa atribulada región, sino más generalmente para la "guerra (global) contra el terror" llevada a cabo bajo el liderazgo estadounidense. 
Aunque algunas de las victorias importantes ya han sido ganadas en esta guerra, por falta de liderazgo estadounidense ya ha sido perdida una batalla: la definición del enemigo. 
El terror es un enemigo tenebroso. 
Lo que lo hace tan endemoniadamente difícil de enfrentar es el hecho de que asume muchas formas. 
Cierto, todos los terroristas actuan de forma criminal arrebatando las vidas de gente inocente para alcanzar algún objetivo real o imaginario. 
Aunque cada uno tiene diferentes motivos, ninguna de las causas a las que se adhieren justifica sus actos. 
En la mayoría de los casos el terror es local en cuanto a causa, acción y motivación: la ETA en España, el IRA en Irlanda del Norte, las bombas suicida en Palestina, los rebeldes chechenos, los tigres tamiles. 
En contraste, los terroristas de Al Qaeda del 11 de septiembre actuaron en una escala global y con un motivo global. 
Inicialmente fueron con derecho definidos como una especie diferente: Estados Unidos (EEUU) no le declaró la guerra a todos los tipos de terroristas, sino, citando al presidente Bush, a aquellos "de alcance global". 
Esa fue una distinción esencial. 
La primera ley de la estrategia es tener claro quien es el enemigo, concentrarse en él y no desviarse. 
Por desgracia, el gobierno de Bush perdió la concentración. 
La crisis de Medio Oriente demuestra las preocupantes consecuencias que eso tiene: la falta de una política estadounidense clara para ese creciente conflicto fue evidentemente causada por una confusión de objetivos. 
Con la ayuda de grupos poderosos del interior del gobierno de EEUU, el gobierno israelí logró redefinir al enemigo de EEUU en la "guerra contra el terror" de forma que se incluyera no sólo a la red global del Al Qaeda de Osama Bin Laden, sino también a cada uno de los grupos de palestinos militantes que se resistan a la ocupación llevada a cabo por Israel. 
Entonces, los esfuerzos estadounidenses por lograr un cese al fuego nacieron ya muertos. 
Cierto, la intransigencia de los dos beligerantes frustra la intervención de la mayoría de los poderes externos. 
Pero cuando se trata del Medio Oriente, EEUU tiene siempre una influencia real. 
Un decisivo esfuerzo estadounidense en apoyo al llamado inicial del presidente Bush para el retiro inmediato de las tropas israelíes de los territorios ocupados podría haber funcionado. 
Sus palabras, sin embargo, habían perdido autoridad. 
El Primer Ministro Sharon respondió que estaba peleando la guerra estadounidense contra el terrorismo. 
Como escribió William Kristol, partidario de la línea de Sharon y columnista conservador estadounidense: "No se puede tener un proceso de paz en el que uno de los participantes patrocina al terrorismo. 
No si se es parte de una guerra seria contra el terrorismo". 
Sharon no es el único que ha secuestrado la definición del enemigo terrorista. 
En cualquier parte del mundo actual en la que la rebeldía es aplastada por la opresión militar, los opresores dicen que sólo están siguiendo el liderazgo estadounidense. 
El dogma de Kristol es aplicado tenazmente por el presidente Putin en la brutal guerra de Rusia en Chechenia, por el régimen autoritario de Uzbequistán contra los grupos islámicos de todos tipos, por las operaciones de mano dura de India en Cachemira. 
Ese riesgo era predecible; no lograr evitarlo es un costozo error. 
No sólo relaciona a la política estadounidense para Medio Oriente con la intransigencia de Sharon y el deseo de muerte de los palestinos que se atan bombas al cuerpo, también debilita la coalición internacional contra Al Qaeda. 
Ni siquiera el poderoso Estados Unidos puede cazar a todos aquellos que en todas partes utilizan la violencia como arma política. 
Tampoco puede mantener una coalición internacinoal de estados contra el terror del tipo de Al Qaeda si se pide a sus miembros que adopten la actual meta, que es más amplia y más vaga. 
El terrorismo local afecta a países distintos de forma distinta y divide en lugar de unificar. 
Lo peor de todo es que EEUU está en peligro de perder el control de la campaña puesto que todos esos regímenes y gobiernos que luchan contra los terroristas locales en nombre de EEUU opacan la lucha contra el terrorismo global. 
Cierto, los tentáculos de Al Qaeda están en muchos de los conflictos. 
Aparentemente los combatientes chechenos y los insurgentes de Cachemira reciben apoyo financiero, armas y entrenamiento de fuentes relacionadas con la red de Bin Laden. 
Este es un argumento a favor de luchar contra ese apoyo, no de hacer que esos grupos se amontonen. 
Si uno extiende la manta demasiado, no puede quejarse del comportamiento de la persona con quien comparte la cama. 
En lugar de mostrar el camino a otros en una coalición contra tu enemigo, te arriesgas a ser llevado por ellos al mal camino. 
En el largo bloqueo de la Francia napoleónica, los capitanes de la Marina Real británica brindaban al inicio de la batalla por la "¡confusión para los franceses!" 
Ellos sabían que la confusión por parte del defensor ofrece la mejor oportunidad de tener un ataque exitoso. 
En la "guerra contra el terror", es ahora el atacante quien está confundido. 
La lucha contra Al Qaeda continúa y debe continuar. 
Pero ahora tomará mucho más tiempo a menos que la confusión actual sea reemplazada con claridad. 

El pensamiento apocalíptico 
LONDRES – Era de esperar que el ex vicepresidente de Estados Unidos, Al Gore, diera al ciclón que azotó Birmania este mes un tono apocalíptico. “El año pasado”, dijo, “una tormenta catastrófica golpeó Bangladesh. 
Un año antes, China sufrió el ciclón más fuerte en 50 años …Estamos presenciando las consecuencias que desde hace mucho los científicos han predicho que pueden estar asociadas al calentamiento global continuo”. 
Extrañamente, Gore no incluyó el tsunami de 2004 en Asia, que provocó 225,000 muertos. 
Su mensaje no tan subliminal era que estas catástrofes naturales presagian el fin del mundo. 
Las creencias apocalípticas siempre han formado parte de la tradición cristiana. 
Expresan el anhelo por el día en que el cielo llegue a la tierra, cuando el mal será destruido y los buenos se salvarán. 
En su forma religiosa clásica, esas creencias se basan en señales y presagios como los terremotos y las manchas solares, que se pueden interpretar, con base en pasajes bíblicos, como augurios de un gran cataclismo y una purificación. 
Así pues, los momentos cataclísmicos son producto de una sensación de crisis: las guerras o los desastres naturales los pueden desencadenar. 
El pensamiento apocalíptico clásico goza de buena salud, sobre todo en Estados Unidos, donde se alimenta del fundamentalismo protestante y se comercializa en masa con todos los recursos de los medios modernos. 
Según ciertos rumores, los círculos cercanos a la administración Bush interpretan los males modernos, como el terrorismo, como confirmación de las profecías bíblicas. 
El pensamiento apocalíptico en su forma secularizada pseudocientífica también ha sido parte fundamental de las políticas revolucionarias. 
En su libro más reciente, Black Mass (Misa negra), el filósofo John Gray analiza la forma en que doctrinas políticas como el marxismo colonizaron la visión apocalíptica al predecir la destrucción del capitalismo como preludio de la utopía socialista. 
Pero el mesianismo político fue producto del optimismo del siglo XIX. 
Con el colapso del optimismo, el pensamiento apocalíptico contemporáneo hace más hincapié en la catástrofe que en la utopía. 
Por ejemplo, en su libro Flat Earth News , el periodista Nick Davies nos recuerda el pánico del problema informático del milenio. 
Los periódicos de todo el mundo publicaban artículos en los que se predecía que los sistemas informáticos fallarían el 1 de enero de 2000, lo que provocaría que gran parte del mundo dejara de funcionar. 
Las implicaciones eran claras: la dependencia de la tecnología causaría una catástrofe. 
La cobertura inexacta de los temas científicos es tan común actualmente que ya casi no la notamos. 
La cosa es mucho más seria cuando el espíritu apocalíptico infecta a la ciencia misma. 
La ciencia basada en la fe parece una contradicción de términos, puesto que el enfoque científico del mundo surgió como un desafío a las supersticiones religiosas. 
Pero ahora se puede decir que las ideas científicas importantes se defienden de manera religiosa y no científica. 
Con esto retomamos el tema de Al Gore y el cambio climático. 
No cabe duda que la tierra se calentó en el siglo XX (en aproximadamente 0.7 grados centígrados), lo que la mayoría de los científicos que analizan el clima atribuyen en gran medida a las emisiones de bióxido de carbono producidas por el ser humano. 
Si no se hace nada para limitar esas emisiones, la temperatura global aumentará entre 1.8 y 4 grados en este siglo. 
En determinado “punto de desborde”, la tierra sufrirá inundaciones y plagas al estilo apocalíptico clásico. 
Este es el segundo escenario de fin del mundo en las últimas décadas. El primero fue la predicción que hizo el Club de Roma en 1972 de que la tierra pronto agotaría sus recursos naturales. 
Ambos son “científicos”, pero su estructura es la misma del relato bíblico del diluvio: la maldad humana (en el caso actual, el materialismo desenfrenado) desata una secuencia desastrosa, que tal vez ya no se pueda evitar a tiempo. 
Al igual que las profecías bíblicas, las historias científicas del juicio final parecen ser inmunes a la refutación y se modifican constantemente para alimentar el hambre de catástrofe. 
Los científicos argumentan que los medios y los políticos son los responsables de que se exageren sus descubrimientos y se conviertan en promesas de salvación o amenazas de castigo. 
Pero los científicos mismos son culpables en parte porque han dado a las probabilidades carácter de certidumbres, han tratado proposiciones debatibles como hechos y han atacado a quienes están en desacuerdo como si fueran herejes. 
Los científicos se caracterizan por una profunda aversión a rechazar conclusiones que se han alcanzado por métodos científicos, por defectuosas que sean. 
Pero su intolerancia ante el disentimiento aumenta mucho cuando ellos mismos son los capitanes del ejército de la salvación que se dedica a purgar al mundo de los malos hábitos. 
Hoy en día Occidente es quien impone el pensamiento apocalíptico al resto del mundo. 
Tal vez deberíamos buscar en China y la India las respuestas para abordar el daño ambiental, en lugar de utilizar el cambio climático como pretexto para negarles lo que nosotros ya tenemos. 
¿Qué opinan los chinos de su nuevo materialismo? 
¿Cuentan con una infraestructura intelectual para explicarlo? 
El mejor antídoto contra los mercaderes de la tragedia es el escepticismo. 
Tenemos que estar dispuestos a tomar en serio la incertidumbre. 
El cambio climático es un hecho. 
Pero el pensamiento apocalíptico distorsiona el debate científico y complica la explicación de las causas y consecuencias de ese hecho, lo que a su vez hace más difícil que averigüemos cómo afrontarlo. 
El peligro es que nos infectemos tanto con el virus apocalíptico que acabemos por crear una catástrofe real –el colapso de nuestras economías y formas de vida—a fin de evitar una imaginaria. 
En resumen, si bien una actitud religiosa merece el mayor respeto, debemos resistirnos a la reconquista por la religión de asuntos que deben ser competencia de las ciencias. 

Los árabes vuelven la mirada hacia si mismos 
En todo el mundo árabe, la caída de Bagdad el 9 de abril se ve como un día vergonzoso, reminiscente del 5 de junio de 1967, cuando Israel derrotó a los ejércitos de tres países árabes, conquistando Cisjordania, la Franja de Gaza y Jerusalén Oriental en tan sólo seis días. 
Los intelectuales árabes, y de hecho todo el público árabe, están ahora ocupados intentando analizar y comprender las lecciones del terremoto iraquí. 
Mientras tanto, los partidarios del ex régimen baathista de Irak y otros más se están ocupando de defender la misma vieja mentalidad totalitaría. 
Su táctica ha sido obstruir una mirada clara a la catástrope iraquí, sugiriendo que toda crítica al régimen de Saddam equivale a apoyar la ocupación estadounidense en Irak. 
Por ejemplo, Fahd Al-Fanek, ex miembro del Partido Baath, es ahora columnista del periódico jordano Al-Ra'i. 
En abril, escribió que la caída de Saddam en Irak "dio la oportunidad a los enemigos del régimen de derramar lágrimas de cocodrilo acerca de la democracia y denunciar la represión y la dictadura, dando una bienvenida indirecta a la ocupación estadounidense". Ninguno de estos sentimientos anti Saddam, argumentaba Al-Fanek, "tenía como intención servir a la causa de la democracia, sino apoyar la posición de EEUU y justificar la ocupación estadounidense". 
Es interesante que estos apoyos retrospectivos a Saddam y su régimen dictatorial se encuentren con una creciente indignación en el mundo árabe, ya que los árabes comunes y corrientes sólo ahora están conociendo los crímenes perpetrados por el régimen del Partido Baath. 
Quienes justifican el gobierno de Saddam se están enfrentando ahora a algunas preguntas difíciles. 
Hay precedentes en el mundo árabe de exámenes de conciencia semejantes. 
Tras la victoria de Israel en 1967, Sadeq Jalal Al-Azm, un conocido intelectual y profesor de filosofía sirio, publicó un libro titulado "Autocrítica después de la derrota", que criticó agudamente muchos aspectos de la cultura política árabe. 
El libro de Al-Azm hizo furor, estimulando una ola de reflexiones y polémicas. 
En ese entonces, la pregunta central era: ¿Cómo es posible que un estado pequeño como Israel haya derrotado a los ejércitos de tres países árabes y ocupado vastas áreas de territorio egipcio, jordano y sirio en unos pocos días? 
Esta interrogante todavía resuena a través de las décadas y las muchas respuestas se han centrado no sólo en las insuficiencias militares, sino en problemas más amplios, relacionados con el desarrollo tecnológico, cultural, económico y político del mundo árabe. 
La respuesta predominante en los años 60 al triunfo de Israel era que los árabes deberían adaptar las estrategias de la guerra de guerrillas impulsada por los vietnamitas, chinos y cubanos. 
Más tarde, el modelo soviético se volvió popular entre los movimientos nacionalistas e izquierdistas que luchaban por la independencia, una vez que se hicieron con el poder en Siria, Irak y Yemen del Sur. 
Las exigencias de democracia, participación popular y pluralismo político quedaron en segunda fila, frente a los eslóganes nacionalistas panarábicos que llamaban a la unidad árabe, la liberación de Palestina y la oposición al imperialismo. 
Pero si miramos las décadas de los 70 y los 80, los fracasos socioeconómicos de los regímenes despóticos que sostenían esta mirada del mundo son más que evidentes. 
Estos países se hundieron en la deuda, con bajas tasas de crecimiento, una corrupción endémica y sectores públicos sobredimensionados. 
Se llenaron las prisiones, y la expresión cultural fue sofocada. 
No es de sorprender que estos regímenes tildaran la más leve crítica como traición y subversión. 
Este fue el contexto estancado en que Irak se embarcó en su expansionismo militar en 1991, intentando ocupar Kuwait. 
Aunque las fuerzas iraquíes fueron expulsadas rápidamente de Kuwait, la aplastante derrota de Saddam no minó para nada su estatura en el mundo árabe. 
Lo que quedaba del ejército de Saddam no fue perseguido en el interior de Irak, permitiéndole aplastar la insurreción popular que surgió en el sur, y continuar en el poder. 
A pesar de tratar de anexionarse a un vecino árabe, Saddam fue capaz de alegar un manto nacionalista contra EEUU. 
Hoy se están revelando los crímenes, hasta ahora desconocidos, cometidos por el régimen de Saddam contra innumerables miles de iraquíes. 
En todo el mundo árabe, la gente está comparando la retórica nacionalista del régimen con el grado al que llegó su barbarie. 
Es una lástima el precio que el pueblo iraquí ha pagado por ver la verdadera cara del régimen baathista. 
Cada vez es más claro que ningún logro, no importa cuán grandioso pueda ser, justifica el costo humano que el pueblo iraquí pagó durante las últimas cuatro décadas. 
En las semanas que han transcurrido desde la caída del régimen de Saddam, y a pesar de la ocupación estadounidense, los iraquíes están teniendo un creciente control de sus vidas cotidianas. 
Están eligiendo consejos locales, publicando periódicos, y articulando varias organizaciones políticas y sociales. 
La reconstrucción de Irak, que ya ha empezado, continuará. 
Los ecos del sismo iraquí se sienten en cada capital árabe, incluso en aquéllas que depositan su fe en las riquezas petroleras para protegerlas del descontento popular. 
Están aumentando las exigencias de reformas políticas y económicas. 
Una vez más, soplarán vientos de cambio en el Medio Oriente, que sigue amenazado tanto por el fundamentalismo religioso como por la presión externa. 
La mejos alternativas a estas amenazas es un movimiento voluntario hacia la apertura democrática y el pluralismo político, permitiendo que los ciudadanos de todo el mundo árabe participen en la construcción del futuro de sus países. 

La “primavera árabe” y el turno de Europa 
NEW HAVEN – Hasta ahora y con pocas excepciones, Occidente ha producido dos comunidades distintas de especialistas en política exterior: la del desarrollo y la democrática. 
En la mayoría de los casos, han tenido pocos vínculos –o ninguno– entre sí: los especialistas en desarrollo abordaban cómodamente tanto las dictaduras como las democracias, por creer que se puede crear la prosperidad centrándose exclusivamente en las cuestiones y las instituciones económicas. 
Las consecuencias de ese planteamiento tienen una resonancia especial en el mundo árabe actual, pero, como han mostrado los recientes debates en el Consejo de Seguridad de las Naciones Unidas sobre la “primavera árabe”, no serán los más importantes países en ascenso los que influyan en los acontecimientos de esa región. 
El Brasil apenas ha pronunciado palabra ante la agitación en esa región, mientras que Rusia y China no aprecian precisamente las sanciones contra Libia a la luz de sus propios gobiernos autocráticos. 
Todo ello representa una oportunidad excepcional para que la Unión Europea apoye la transición de sus vecinos desde un levantamiento revolucionario hasta un gobierno democrático. 
Al mismo tiempo, debemos fomentar los avances de otros regímenes de la región hacia una democracia no excluyente. 
De hecho, la UE es su socio natural en ese empeño. 
Desde el lanzamiento del Proceso de Barcelona en 1995, se ha criticado la política mediterránea de la UE por no haber vinculado la ayuda financiera con la reforma democrática y por conceder prioridad a preocupaciones europeas como la inmigración, la seguridad y la cooperación en materia de lucha contra el terrorismo. 
Al mismo tiempo, la política de la UE ha desatendido unas prioridades meridionales claras, como la apertura de los mercados agrícola y textil de Europa. 
A consecuencia de ello, la concepción que inspiraba la Política Euromediterránea (PEM) ha quedado muy rezagada respecto de sus objetivos originales. 
Europa debe dejar de estar centrada en la inmigración y la seguridad y aplicar políticas que reflejen los objetivos originales de la Declaración de Barcelona. 
Los objetivos fundamentales de la PEM eran los de hacer avanzar una “asociación amplia” y la reforma política y crear “una zona común de paz y estabilidad”, junto con una zona euromediterránea de libre cambio. 
Además, del mecanismo de financiación MEDA acompañante formaba parte decisiva y específica la Iniciativa Europea para la Democracia y los Derechos Humanos. 
Posteriormente desapareció esa vinculación entre la seguridad, la democracia y el desarrollo humano, que se debe restablecer mediante la inversión en materia de gestión idónea de los asuntos públicos, desarrollo regional y educación. 
En 2004, la PEM se transformó en el marco de la Política Europea de Vecindad (PEV) y en 2007 el Instrumento de la Política Europea de Vecindad (IPEV) substituyó al MEDA como mecanismo principal de financiación de la UE para la política euromediterránea, con lo que se añadió financiación en pro de los derechos humanos al Programa Indicativo Nacional (PIN), que engloba a 17 países: diez meridionales y siete de la Europa oriental. 
Aunque la gestión idónea de los asuntos públicos y los derechos humanos siguieron figurando entre los objetivos proclamados de la PEV, las comunicaciones oficiales de la Comisión Europea muestran que hacía hincapié en la seguridad y el control de las fronteras. 
Cuando se “relanzó” la PEM en 2008 conforme a la recién creada Unión por el Mediterráneo (UPM) para darle un mayor énfasis político, el resultado fue un ejercicio de “realismo” que debilitó aún más la original PEM y, pese a su lenguaje altisonante, la UPM es una concha vacía. 
Se debe en parte a la desafortunada coincidencia de su lanzamiento con el estallido de la guerra de Gaza y quedó enmarañada en las complejidades de las relaciones árabo-israelíes, pero la iniciativa tampoco consiguió impulso entre los dirigentes políticos. 
Para aplicar la concepción de largo alcance del Proceso de Barcelona, la PEV tendrá que revisar su modo de distribuir el apoyo financiero, reequilibrar la financiación que facilita a los países vecinos orientales y meridionales de la UE y hacer un mayor hincapié en la democracia, el Estado de derecho y los derechos humanos. 
El de la educación sigue siendo un sector decisivo en el que la UE debe contribuir al desarrollo de sus vecinos meridionales, aunque sólo sea porque los jóvenes son una mayoría en aumento de la población árabe. 
Aunque muchos Estados árabes han estado abriendo nuevas escuelas y universidades y están permitiendo la aparición de más centros educativos privados, la calidad de la educación en la región sigue dejando mucho que desear. 
La religión sigue siendo una materia obligatoria en todos los programas universitarios, mientras que se ponen trabas a la curiosidad, el pensamiento crítico y el análisis objetivo. 
Como ha afirmado el intelectual y ex Primer Ministro jordano Marwan Al Muasher, se inculcan a los estudiantes árabes interpretaciones estatales y religiosas de la historia, la ciencia y los valores políticos. 
Wilfried Martens, Presidente del Partido Popular Europeo (PPE) en el Parlamento Europeo y ex Primer Ministro de Bélgica, hizo recientemente una afirmación semejante: “Occidente no está en guerra con el islam. 
El cristianismo no está en guerra con el islam, como tampoco la democracia. 
Sin embargo, los tres son incompatibles con cierta interpretación según la cual las escrituras son la base sobre la que construir un Estado”. 
De los países árabes que reciben fondos con cargo a la PEV, sólo Egipto ha encauzado una gran proporción de ellos –casi el 50 por ciento– hacia la educación. 
En cualquier caso, el gasto de Europa para la educación en esa región está disperso entre programas interregionales, nacionales y temáticos, por lo que resulta difícil ver cómo se podría evaluar la eficacia de esos fondos. 
Ahora Europa afronta decisiones fundamentales relativas a sus valores y sus intereses en el mundo árabe y la conciliación de sus objetivos a corto y largo plazo. 
La inversión en infraestructuras y la reforma económica son decisivas para el desarrollo futuro de la región mediterránea, pero no pueden transformar esa región sin una insistencia paralela en la democracia, el Estado de derecho, los derechos humanos y la educación. 
Para contribuir a la consecución de los dos objetivos, la UE debe vincular sus programas de inversión y ayuda con avances concretos en materia de democratización y exigir una mayor rendición de cuentas y mejoras en la reforma de los sistemas educativos de toda la región. 

Una evaluación de la primavera árabe 
EL CAIRO - Los acontecimientos del año pasado en Egipto y Túnez bajaron la cortina de un orden viejo y tambaleante y abrieron la mayor parte del mundo árabe a una era nueva y largamente esperada. 
Cómo lucirá esa nueva era es una pregunta abierta, si tenemos en cuenta los numerosos desafíos que los países de la región siguen enfrentando. 
El viejo orden que ha comenzado a desaparecer se extiende más allá de los regímenes anteriores. 
Se está transformando todo el sistema de valores de la región: una cultura política forjada en la autocracia. 
Los hombres y mujeres árabes se han deshecho de la sensación de humillación e inferioridad que el despotismo les había impuesto, generando desesperación, ira, violencia e insularidad. 
Esta transformación, aunque lejos de ser completa -de hecho, es muy posible que tome años- ha comenzado a dar sus frutos. 
Si no hubieran ocurrido los levantamientos de 2011, ahora estaríamos presenciando un año más de autocracia, con más tratativas sobre sucesiones dinásticas. 
Y más humillaciones para la gente común, que sobrelleva el peso de la creciente corrupción, al tiempo que los funcionarios del gobierno y sus compinches capitalistas hubieran seguido desviando fondos públicos. 
Los medios de comunicación árabes seguirían alabando acríticamente a los presidentes de la región y sus familias, al tiempo que los programas de desarrollo continuarían siendo saqueados por ellos. 
La educación seguiría estancada y las sociedades árabes, que se dividen las líneas sectarias, tribales y regionales, continuarían viviendo crecientes niveles de represalias y violencia. 
Los infames "barcos de la muerte", en los que cientos de jóvenes del norte de África arriesgan sus vidas cada año en busca de empleo y una vida mejor en el extranjero, continuarían entregando a los que sobrevivían el viaje a las poco acogedoras costas de Europa. 
Y la rabia de los árabes alcanzaría niveles sin precedentes, causando caos y destrucción totales. 
Los jóvenes árabes han rescatado al mundo árabe de este destino. 
Su conciencia e integridad han restaurado la confianza del pueblo en si misma. 
Los opositores al antiguo régimen han demostrado valentía sin temeridad y diferencias de opinión sin fanatismo. 
De hecho, hemos visto islamistas, liberales e izquierdistas juntos de pie y en actitud de desafío. 
Hemos visto musulmanes y coptos protegerse entre sí en El Cairo. 
En Yemen, hemos visto las tribus locales seguir a una mujer ganadora del Premio Nobel de la Paz, Tawakel Karman, en la lucha por la libertad. 
Y hemos visto los medios de comunicación árabes fomentar un debate maduro sobre la democracia, el constitucionalismo y el papel del Islam en el Estado moderno, en lugar de dispensar desinformación y propaganda burda. 
Pero la transformación no debe detenerse aquí. 
Las fuerzas políticas nuevas y antiguas deben iniciar un diálogo para crear un consenso sobre las reglas de la participación política. 
A medida que las personas se convierten en sus propios amos, quienes no formen parte de este proceso finalmente se verán sin poder político. 
Otros países de la región, y más allá de ella, deben abrazar la primavera árabe. 
En particular, los miembros del Consejo de Cooperación del Golfo (CCG) deberían abandonar su reticencia a apoyar a los gobiernos post-revolucionarios. 
En última instancia, los cambios ocurridos en el mundo árabe contribuirán a la prosperidad económica y la estabilidad política de toda la región. 
Hoy en día, Túnez y Egipto viven graves crisis económicas. 
Antes de la revolución de Túnez, por ejemplo, 500.000 personas de su fuerza laboral de 3,6 millones se encontraban sin empleo, y la cifra ha aumentado a 700.000. 
Egipto ha perdido unos $ 9 mil millones por fuga de capitales en los últimos meses. 
Pero, según el primer ministro de Egipto, Kamal al-Ganzouri, los países árabes "hermanos" han entregado solamente $ 1 mil millones de los $ 10,5 mil millones en ayuda y préstamos que habían prometido. 
Más aún, Túnez ni Egipto no han recibido hasta el momento ninguno de los $ 35 mil millones de dólares prometidos por los países del G-8. 
Y, dada la actual crisis económica mundial, no es probable que los fondos lleguen en un futuro próximo. 
Las nuevas democracias de la región necesitan con urgencia una iniciativa árabe que se parezca al Plan Marshall, un programa para atraer inversiones a gran escala en la infraestructura, la industria y la agricultura (y en la riqueza de la región de conocimientos técnicos desaprovechados), aumentando con ello el empleo. 
La iniciativa también debe fomentar la libre circulación de bienes y personas dentro de la región, mediante el levantamiento de restricciones aduaneras y complejos procedimientos que obstaculizan el comercio bilateral y multilateral. 
La creación de bancos regionales de desarrollo y la construcción de un tren expreso del Mediterráneo, desde Alejandría a Rabat contribuirían a este objetivo. 
Sin embargo, las inversiones a largo plazo no van a resolver la crisis inmediata. 
Egipto y Túnez necesitan depósitos en efectivo y donaciones de inmediato, y sus nuevos dirigentes electos no deberían verse forzados a recurrir a la mendicidad. 
En el pasado, los países del Golfo han apoyado a Egipto y Túnez. 
Ahora va en el interés superior del CCG apoyarlos una vez más a medida que avanzan en su transición a la libertad. 
Mientras tanto, Estados Unidos y Unión Europea deben reconocer la naturaleza y profundidad de los cambios en desarrollo. 
El público árabe es plenamente consciente de la estrecha alianza que existía entre Occidente y los regímenes despóticos ahora extintos; sin embargo, no ha mostrado deseos de venganza o represalia. 
Ya es hora de que Occidente acepte la voluntad del pueblo árabe y deje de exagerar las repercusiones del cambio. 
Occidente debe apoyar una verdadera democracia en el mundo árabe. 
Si la primavera árabe fracasa, el resultado no serán dictaduras leales a Occidente, sino más bien un tsunami de rabia que no perdonará a nadie. 
No hay nada más peligroso que los sueños abortados, sobre todo cuando pueden ser la última oportunidad para el cambio. 



Los jóvenes inquietos del mundo árabe 
NUEVA YORK – Muchos factores están detrás de los continuos levantamientos en Oriente Medio: décadas de régimen corrupto y autoritario, sociedades cada vez más alfabetizadas y digitalmente conectadas y precios de los alimentos mundiales por las nubes. 
Para colmo, en todo Oriente Medio (así como en el África subsahariana y en gran parte del sur de Asia), el rápido crecimiento de la población está alimentando enormes presiones demográficas. 
La población de Egipto, por ejemplo, cuando menos se duplicó en el transcurso del régimen de Hosni Mubarak, de 42 millones en 1980 a 85 millones en 2010. 
Este crecimiento es más remarcable aún dado que Egipto es un país desértico y sus habitantes viven hacinados a lo largo del Nilo. 
Sin lugar para extenderse, las densidades poblacionales están aumentando hacia un punto de quiebre. 
El Cairo se ha convertido en una región que se expande descontroladamente con unos 20 millones de personas que viven codo con codo, con una infraestructura inadecuada. 
El rápido crecimiento de la población significa una población joven desbordante. 
De hecho, la mitad de la población de Egipto tiene menos de 25 años. 
Egipto, como decenas de países en todo el mundo, enfrenta el desafío extremo –y ampliamente en falta- de asegurar un empleo productivo y remunerado para sus jóvenes. 
El crecimiento del empleo simplemente no va a la par del crecimiento de la población, al menos no en el sentido de empleos decentes con salarios decentes. 
La tasa de desempleo entre los jóvenes (15 a 24 años) en el norte de África y en Oriente Medio es de 30% o más. 
La frustración de los jóvenes desempleados y subempleados ahora se está volcando a las calles. 
No obstante, el problema del alto desempleo entre los jóvenes ciertamente no se limita al mundo en desarrollo. 
En Estados Unidos, la tasa general de desempleo ronda el 9%, pero entre los jóvenes entre 18 y 25 años es de un asombroso 19%. 
Y esto incluye sólo a los jóvenes que en realidad trabajan o buscan trabajo. 
Hay muchos más que simplemente se desmoralizaron y quedaron afuera del mercado laboral por completo: no estudian, no trabajan y no buscan empleo. 
No protestan mucho, pero muchos terminan en prisión. 
Los mercados laborales del mundo hoy están interconectados. 
Los jóvenes en países tan diversos como Egipto y Estados Unidos, en realidad, compiten con los jóvenes chinos e indios por empleos. 
Los trabajadores industriales mal pagos y razonablemente productivos de China así como la infraestructura de alta calidad del país (carreteras, energía, puertos y comunicaciones) establecieron el estándar para la competitividad a nivel global. 
En consecuencia, los trabajadores poco calificados de Egipto, Estados Unidos y otros países deben, o bien aumentar lo suficiente su productividad para competir con un salario decente, o bien aceptar una paga extremadamente baja o directamente el desempleo. 
De manera que crear empleos decentes con salarios decentes es fundamental para ser internacionalmente competitivo. 
Eso requiere brindarles a los trabajadores una buena educación, una sólida capacitación laboral y una infraestructura de apoyo. 
Si bien el sector privado debe crear la mayoría de los empleos, el sector público debe generar las condiciones subyacentes para una alta productividad. 
Eso es mucho pedir. 
Sólo una región de altos ingresos ha hecho un trabajo razonablemente bueno en cuanto a preparar a su juventud, y a su economía general, para una dura competencia global: el norte de Europa, incluyendo Alemania y Escandinavia (Dinamarca, Finlandia, Noruega y Suecia). 
En estos países, la educación pública es excelente, y la transición de la escuela al trabajo suele ir de la mano de programas como las becas por las cuales Alemania es particularmente famosa. 
En los países en desarrollo, los principales progresos se detectan en países que enfatizan la excelencia en la educación, la inversión pública en infraestructura y una capacitación laboral seria. 
Corea del Sur probablemente sea la principal historia de éxito: un asombroso logro educativo y un empleo sólido entre los jóvenes lo llevaron de ser un país en desarrollo a una condición de altos ingresos en una generación. 
Y Corea del Sur ha logrado esta proeza siendo vecino inmediato de la intensamente competitiva China. 
Estados Unidos, por el contrario, es un ejemplo de fracaso, excepto para los jóvenes de hogares de altos ingresos. 
Los niños norteamericanos criados en un contexto de prosperidad logran recibir una excelente educación y tener buenas perspectivas laborales después de una licenciatura. 
Pero como los ricos presionaron exitosamente a favor de recortes impositivos y reducciones en el gasto del gobierno, los niños de los hogares pobres y de clase trabajadora tienen muchas menos posibilidades de recibir una educación de alta calidad, y el gobierno de Estados Unidos no ha brindado una capacitación o una infraestructura adecuada. 
El resultado es una creciente crisis de desempleo entre los jóvenes pobres y de clase trabajadora. 
Los países del norte de África y de Oriente Medio deberían aprender del este de Asia y del norte de Europa, y esforzarse por evitar los fracasos de Estados Unidos. 
Si la democracia ha de arraigarse y florecer en Egipto, Túnez y otras partes del mundo árabe, los nuevos gobiernos reformistas deben hacer de la crisis de desempleo entre los jóvenes su principal prioridad. 
Los países de Oriente Medio deberían elaborar estrategias para mejorar la calidad y prolongar la escolaridad, invertir en capacitación laboral, establecer becas en el sector privado y desarrollar pequeñas y medianas empresas. 
Deberían identificar proyectos de infraestructura clave que resulten necesarios para asegurar la productividad del sector privado. 
Y deben trabajar juntos para profundizar la integración comercial regional, creando así un mercado mucho más grande. 
Los gobernantes autoritarios depuestos –Zine El Abidine Ben Ali de Túnez, Mubarak y pronto el coronel Muammar Gadaffi de Libia- se quedaron con miles de millones de dólares robados del tesoro público. 
Debería recuperarse este dinero obtenido de manera ilícita y se lo debería colocar en un fondo especial para el empleo juvenil. 
Es más, con los precios del petróleo nuevamente por encima de los 100 dólares el barril, los estados del Golfo están atravesando una bonanza. 
Ellos también deberían crear un fondo especial para el empleo juvenil en la región a través del Banco de Desarrollo Islámico. 
No puede haber mejor manera de utilizar los recursos de la región que asegurando que la vida de sus jóvenes se vea enriquecida por la educación, el desarrollo de capacidades y empleos de alta calidad. 

El difícil camino de la sucesión de Arafat 
Para comprender qué será de la causa palestina sin Yasser Arafat, consideremos los varios cargos que ostenta actualmente. 
Arafat es Jefe del Comité Ejecutivo de la OLP, Presidente de la Autoridad Nacional Palestina, Comandante en jefe de las fuerzas palestinas y jefe del movimiento Fatah. 
La OLP encarna las aspiraciones nacionales palestinas de alcanzar su independencia y su calidad de estado. 
Es el más importante ente político del conjunto de los palestinos, tanto quienes viven en Palestina como los refugiados y otros que viven en la diáspora. 
El sucesor de Arafat tendrá que hacer malabarismos entre las negociaciones con Israel, que exigirán la concesión del “derecho de retorno” de los refugiados a Palestina, y las aspiraciones de más de tres millones de palestinos que desean volver a sus hogares, de los que fueron expulsados en las guerras de 1948 y 1967. 
El sucesor de Arafat como Presidente de la Autoridad Nacional Palestina estará obligado por los Acuerdos de Oslo, que crearon un gobierno interino, encabezado ahora por el Primer Ministro Ahmad Qurei, quien es responsable de las vidas cotidianas de los palestinos en Gaza y Cisjordania. 
Los palestinos tendrán que decidir si dan verdadero poder al presidente de la ANP o hacen que este cargo siga siendo meramente simbólico, como ocurre ahora. 
Esta última opción haría de Qurei un primer ministro con poderes, que es lo que muchos palestinos (y otros) desean. 
El cargo de comandante de las fuerzas palestinas supuestamente pone a las variadas unidades militares, de seguridad y de inteligencia palestinas bajo un solo líder, del que se espera que asegure el imperio de la ley. 
Pero estas fuerzas se encuentran en desorden, y la mayoría de las agencias de seguridad uniformadas palestinas necesitan una reorganización tras cuatro años de intensas acciones de Israel tendientes a aplastarlas. 
El factor clave para la seguridad interna son las unidades paramilitares locales. 
La mayoría de ellas no está bajo el control del liderazgo central de la ANP, sino que son más leales a figuras locales que a autoridades uniformadas de la ANP. 
Los líderes locales de Fatah como Marwan Barghouti tienen un enorme poder sobre las unidades armadas nacionalistas, organizadas de manera laxa y muy general bajo el nombre de “Brigadas de los Mártires de Al Aqsa”. 
Barghouti era partidario de realizar elecciones internas en el movimiento Fatah y estaba intentando implementarlas cuando los israelíes lo arrestaron. 
En su condición de líder de base electo como cabeza del consejo estudiantil de la Universidad Bir Zeit, ganó legitimidad al ser elegido por sus iguales. 
Cuando comenzó el proceso de Oslo, se negó a aceptar un cargo oficial dentro de la Autoridad Palestina y escogió, en lugar de ello, permanecer cerca de los grupos de base locales de Al Fatah. 
Quienquiera que ocupe el lugar de Arafat tendrá que asegurarse de que estas brigadas sientan que sus estatus, exigencias y líderes sean respetados. 
De hecho, la lucha por el poder que ocurrirá tras la era de Arafat se centrará en último término en Al Fatah, la columna vertebral de la OLP. 
Una asamblea mundial elige el consejo revolucionario de Fatah, de 100 miembros, el que a su vez elige el comité central de 20 miembros, en donde ocurrirá la mayor parte de la lucha por el poder. 
Muchos líderes jóvenes de base insistirán en una reunión de emergencia del consejo revolucionario, o incluso en la realización de la sexta asamblea general (que sería la primera desde 1988). 
Los sucesos de los últimos meses demuestran que las Brigadas de los Mártires de Al Aqsa han obligado incluso a Arafat a tomar en cuenta sus exigencias. 
Si bien gran parte de la lucha de poder ocurrirá dentro del campo nacionalista, no se debe subestimar el campo islamista, liderado por Hamas y la Jihad Islámica. 
Aunque es poco probable que los islamistas interfieran en la lucha de poder posterior a la era de Arafat, no se quedarán impávidos si los nuevos líderes se mueven en una dirección que consideren errada. 
Por supuesto, el nuevo liderazgo tendrá que llegar a un tipo de acuerdo con los islamistas acerca de las reglas del juego, tanto en lo local como en la relación con Israel. 
Sin este acuerdo, y si los nuevos líderes se dedican a reprimir a los islamistas, es posible que se produzca una violenta guerra civil. 
Lo que es más importante, con el fin de consolidar su liderazgo, el próximo líder palestino debe tomar algunas decisiones difíciles y mostrar algunos resultados tangibles de manera rápida. 
La experiencia del primero de los Primeros ministros palestinos, quien renunció principalmente debido a su incapacidad para mejorar la situación de su pueblo (en particular, en cuanto a seguridad personal y colectiva, el imperio de la ley y el fin del caos en las áreas palestinas) aún está fresca en la memoria del público. 
Al mismo tiempo, un congelamiento de los asentamientos, la liberación de los prisioneros políticos palestinos (incluido Marwan Barghouti) y la eliminación de los cientos de puntos de control entre las ciudades palestinas reviviría un sentimiento de esperanza, sin el cual ningún líder palestino puede negociar lo que el mundo quiere: un tratado de paz. 
El problema es que ningún líder palestino, no importa de quién se trate, puede hacer realidad estos cambios. 
Representan un desafío directo a los ocupantes israelíes, los países árabes vecinos, y la comunidad internacional, encabezada por los Estados Unidos. 

La arrogancia del poder chino 
NUEVA DELHI – El éxito genera confianza y el éxito rápido produce arrogancia. 
Eso, en pocas palabras, es el problema que tanto Asia como Occidente encaran en China, y que ha quedado demostrado una vez más en la cumbre del G-20 realizada en Canadá. 
El creciente poder económico y militar está envalentonando al gobierno de China a seguir una política exterior más enérgica. 
Anteriormente había predicado el evangelio de su “ascenso pacífico”, pero ahora China está empezando a quitarse los guantes convencida de que ha adquirido la fuerza necesaria. 
Ese enfoque se acentuó con la crisis financiera global que empezó en el otoño de 2008. 
China interpretó esa crisis como la simbolización de la decadencia del capitalismo angloamericano y el debilitamiento del poder económico de los Estados Unidos. 
Ello, a su vez, fortaleció su doble creencia –que su tipo de capitalismo dirigido por el Estado ofrece una alternativa creíble, y que su ascenso global es inevitable. 
Los analistas chinos señalan con regocijo que después de haber aplicado durante tanto tiempo la política de “liberalizar, privatizar y dejar que los mercados decidan” los Estados Unidos y Gran Bretaña tomaron la iniciativa para rescatar a sus gigantes financieros a la primera señal de dificultades. 
En contraste, el capitalismo orientado por el Estado ha dado estabilidad económica y rápido crecimiento a China, lo que le permite aguantar la crisis global. 
En efecto, a pesar de hablar eternamente sobre el calentamiento de la economía, las exportaciones y las ventas al menudeo chinas están disparándose, y sus reservas de divisas ahora se acercan a los 2.5 billones de dólares, incluso cuando el déficit fiscal y comercial de los Estados Unidos siguen siendo alarmantes. 
Ello ha ayudado a reforzar la fe de la elite china en la fusión de la política autocrática con el capitalismo de Estado del país. 
Para China, el gran perdedor de la crisis financiera global es el Tío Sam. 
Que los Estados Unidos sigan dependiendo de China para comprar miles de millones de dólares en bonos del Tesoro cada semana para financiar su enorme déficit presupuestal es una señal del cambio de poder financiero global –que China seguramente utilizará para tener ventajas políticas en los años por venir. 
El foco actual puede estar en las dificultades financieras de Europa, pero lo que más representa para China es el hecho de que los déficits crónicos de los Estados Unidos y el endeudamiento personifican su decadencia relativa. 
Aunado a lo anterior están las dos guerras que dicho país pelea en el exterior –una que está agudizándose y que cada vez más parece improbable ganar –y lo que está en la mente de los líderes chinos es la advertencia que hiciera el historiador Paul Kennedy sobre la “ampliación imperial excesiva.” 
Con esos antecedentes, la creciente seguridad de China puede que no sorprenda a muchos. 
El consejo de Deng Xiaoping –“Esconde tus capacidades y espera el momento oportuno” – parece que dejo de ser relevante. 
Actualmente, China no duda en mostrar sus capacidades militares e imponerse en frentes múltiples. 
Como resultado, hay nuevas vertientes que están apareciendo en la relación de China con Occidente y que se observaron plenamente en la cumbre de cambio climático de Copenhague del año pasado en la que China –el contaminante más grande del mundo con las emisiones de carbono de más rápido aumento- hábilmente desvío la presión escondiéndose tras de los países en desarrollo. 
Desde entonces, China ha aumentado las presiones al seguir manipulando el valor del renminbi, manteniendo un excedente comercial anormalmente alto y al restringir la entrada al mercado interno chino de bienes que han sido manufacturados por compañías extranjeras. 
En cuestiones políticas y de seguridad, China también ha suscitado inquietudes. 
Por ejemplo, la expansión del papel naval y las exigencias marítimas llevan el riesgo de chocar con los intereses estadounidenses, incluido el énfasis tradicional de los Estados Unidos en la libertad de los mares. 
Con todo, la verdad es que las dificultades económicas y militares de los Estados Unidos están obstaculizando las opciones de su política exterior en comparación con China. 
Los Estados Unidos parecen estar más reacios que nunca a ejercer la influencia que todavía tienen para presionar a China a que corrija las políticas que amenazan con distorsionar el comercio, fomentar enormes desequilibrios comerciales y generar una mayor competición por materias primas escasas. 
Al mantener su moneda subvaluada e invadir los mercados mundiales con bienes artificialmente baratos, China lleva a cabo una política comercial predadora. 
Ello reduce la las actividades de manufactura en el mundo en desarrollo más que en Occidente. 
Sin embargo, al amenazar con desestabilizar la economía global, China también pone en riesgo los intereses occidentales. 
Además, sus esfuerzos por asegurarse el suministro de recursos esenciales significan que continuará dando su apoyo a regímenes rebeldes. 
Sin embargo, los Estados Unidos temen ejercer cualquier tipo de presión abierta a China. 
La política estadounidense actual es un ejemplo claro de contraste con respecto al ejercicio descarado de poder en los años setenta y ochenta de ese país cuando Japón emergió como potencia económica global. 
Japón mantuvo el yen subvaluado y levantó barreras encubiertas a los bienes extranjeros, lo que originó una fuerte presión –y una coerción periódica- de parte de los Estados Unidos para que los japoneses hicieran concesiones. 
Actualmente, los Estados Unidos no pueden adoptar el mismo enfoque con China, principalmente porque China también es una potencia militar y política, y los Estados Unidos dependen del apoyo chino en una serie de asuntos internacionales –desde Corea del Norte, Birmania, Irán hasta Pakistán. 
En contraste, Japón sigue siendo una potencia económica completamente pacífica. 
Importa mucho que China se haya convertido en un actor militar mundial antes de convertirse en uno económico. 
El poder militar de China lo construyó Mao Zedong, lo que permitió a Deng centrarse exclusivamente en la rápida construcción del poder económico del país. 
Antes de que Deng lanzara sus “cuatro modernizaciones”, China ha adquirido alcance militar global al probar su primer misil balístico intercontinental, el DF-5 con un alcance de 12,000 kilómetros (7,500 millas) y desarrollar una ojiva termonuclear. 
Sin la seguridad militar que Mao creó no hubiera sido posible para China desarrollar el poder económico a la escala que lo ha hecho. 
De hecho, la expansión multiplicada por trece de su economía en las tres últimas décadas generó aún mayores recursos para permitirle desarrollar sus recursos militares. 
Por tanto, el ascenso de China es obra tanto de Mao como de Deng. 
Sin embargo, si no fuera por el poder militar chino, los Estados Unidos tratarían a China como a otro Japón. 

El arte de las finanzas 
PRINCETON – En medio de la crisis financiera de septiembre, ocurrió en Londres un hecho remarcable. 
Mientras el distrito financiero de Londres era sacudido por el colapso de Lehman Brothers y la corrida de HBOS, Sotheby’s organizó una subasta récord para las obras del artista Damien Hirst, que produjo una recaudación bruta de aproximadamente 200 millones de dólares. 
En comparación con los valores que se estaban destruyendo en Wall Street, esta cifra era apenas cambio chico, pero representó un voto de confianza notable en la obra de un artista. 
Las burbujas financieras, como la que acaba de estallar definitivamente, están íntimamente relacionadas con el mundo del arte. 
La Florencia del Renacimiento dependía del patronazgo de los Medici. 
La Venecia del siglo XVI transformó la riqueza producto del comercio de especias en las telas de Tiziano y Tintoretto. 
El próximo gran centro comercial del mundo fue Ámsterdam, donde nuevamente los burgueses exitosos daban empuje a un nuevo estilo de arte y produjeron la era de Rembrandt. 
Los grandes financistas del siglo XIX y principios del siglo XX, hombres como J.P. Morgan, Henry Frick y Andrew Mellon, gastaron una gran parte de sus fortunas en arte. 
Desde su punto de vista, coleccionar arte no era simplemente una cuestión de benevolencia o valentía pública. 
Tampoco se trataba simplemente de un hobby muy costoso. 
Sus galerías mostraban de una manera visible y muy pública el discernimiento y el criterio del que dependía su negocio financiero. 
El criterio financiero, por el contrario, no está por naturaleza abierto a la inspección. 
Depende de acuerdos internos, de adelantarse al mercado. 
Es imposible decir quién está haciendo buenas apuestas o quién está apostando alocadamente. 
En consecuencia, ayuda tener una actividad merecedora de respeto que les permita a los de afuera ver que el proceso de discernimiento y valuación realmente ocurre. 
La reciente era de las finanzas globales -tal vez ya podamos referirnos a ella como una época pasada- difería del apogeo financiero de hace un siglo. 
Sus manifestaciones culturales también parecían ser novedosas. 
Para algunos de sus participantes, coleccionar arte contemporáneo demostraba de qué manera las finanzas se habían convertido en un proceso mucho más creativo de lo que era el mundo de los financistas de antes. 
Morgan o Mellon coleccionaban básicamente antiguos maestros del Cinquecento, cuya reputación estaba clara y sólidamente establecida. 
Los nuevos coleccionistas de arte, en cambio, era más parecidos a los Medici: realmente estaban estimulando una nueva creación cultural. 
Al igual que con sus inversiones, los clientes habituales de los mercados de arte contemporáneo no se basaban exclusivamente en su propio juicio, sino en equipos de asesores y agentes sofisticados que podían dar opiniones sobre qué tendencias captaban mejor el espíritu de la época. 
A los ojos de los intrusos ingenuos, el mundo del arte contemporáneo era desconcertante. 
¿Por qué una vaca preservada en formaldehído era un gran logro cultural? 
¿Qué tenían que ver los paños de tela cubiertos por puntos coloreados salpicados de manera regular -los productos de los grandes talleres mecanizados de Hirst- con la innovación o la originalidad artística? 
Ahora bien, ¿acaso la misma incomprensión de parte del público en general no era una característica de los productos financieros cada vez más sofisticados que se estaban comercializando? 
Por cierto, la naturaleza de los riesgos en juego no era clara, al parecer, ni siquiera para los reguladores o los altos niveles gerenciales de las firmas que estaban creando el negocio. 
Algunos artistas modernos y sus patrones apuntan explícitamente al paralelismo entre arte contemporáneo y nuevos productos financieros. 
El Deutsche Bank, el banco coleccionista de arte más prominente de Europa, publicó la opinión de expertos académicos donde se anunciaba que los clientes, el público en general, eran “extremadamente conservadores, tediosos, carecen de imaginación y no saben lo que piensan”. 
Después de las implosiones financieras, como el colapso de la burbuja de las puntocom en 2000 o de la crisis de las hipotecas de alto riesgo de 2007-2008, esas opiniones parecen arrogantes. 
El paralelismo entre arte desconcertante y aparentemente sin sentido y productos financieros ininteligibles es irrecusable más que reconfortante. 
Entonces, ¿por qué la subasta de Hirst fue un éxito? 
En parte, porque el arte involucrado distaba de ser ininteligible. 
El objeto que se aguardaba con más expectativa, un toro con cuernos y pezuñas de oro, llevaba el título, con una intención obvia, “El becerro dorado”. 
Pero también había otro motivo que impulsó a los oferentes. 
Un indicio fue que los compradores rusos pagaban el dinero grande, en el mismo momento en que el sistema bancario de Rusia se desmoronaba. 
Al mismo tiempo, se registró un incremento en la demanda de joyas de oro. 
La búsqueda de activos no financieros parece un comportamiento típico en cualquier crisis financiera -lo que se conoció durante el gran drama de la hiperinflación en la Alemania de Weimar como “die Flucht in die Sachwerte” -la huida a activos materiales. 
El arte también funciona como una reserva de valor. 
Pero para poder estar seguro de la confiabilidad de esta función, el comprador debe estar convencido de la valuación a largo plazo del objeto del deseo. 
Los banqueros del Renacimiento italiano también compraban obras de arte porque les recordaban valores intemporales que trascendían las transacciones cotidianas. 
Veían sus adquisiciones de pinturas y esculturas como una conexión con la eternidad. 
¿Quién puede decir lo mismo sobre los productos de Damien Hirst? 

La crisis asiática diez años después 
Este julio marca el décimo aniversario de la crisis financiera del este de Asia. 
En julio de 1997, el Thai Baht se desplomó. 
Poco después, el pánico financiero se expandió a Indonesia y Corea, luego a Malasia. 
En poco más de un año, la crisis financiera asiática se convirtió en una crisis financiera global, con la caída del rublo de Rusia y el real de Brasil. 
En medio de una crisis, nadie sabe hasta dónde caerá una economía ni por cuánto tiempo. 
Pero el capitalismo, desde sus inicios, ha estado signado por crisis; cada vez, la economía se recupera, pero cada crisis conlleva sus propias lecciones. 
De modo que diez años después de la crisis de Asia, es natural preguntar: ¿cuáles fueron las lecciones y el mundo aprendió de ellas? 
¿Una crisis semejante podría volver a ocurrir? 
¿Otra crisis es inminente? 
Existen algunas similitudes entre la situación de entonces y la de hoy: antes de la crisis de 1997, había habido rápidos incrementos en los flujos de capital de los países desarrollados a los países en desarrollo –un incremento que se sextuplicó en seis años-. 
Después, los flujos de capital a los países en desarrollo se estancaron. 
Antes de la crisis, algunos pensaban que las primas de riesgo para los países en desarrollo eran irracionalmente bajas. 
Estos observadores demostraron tener razón: la crisis estuvo marcada por las primas de riesgo en alza. 
Hoy, el exceso global de liquidez una vez más resultó en primas de riesgo comparativamente bajas y en un resurgimiento de los flujos de capital, a pesar de un amplio consenso de que el mundo enfrenta enormes riesgos (incluyendo los riesgos planteados por un retorno de las primas de riesgo a niveles más normales). 
En 1997, el FMI y el Tesoro de Estados Unidos responsabilizaron por la crisis a la falta de transparencia de los mercados financieros. 
Pero cuando los países en desarrollo apuntaron con sus dedos a cuentas bancarias secretas y fondos de inversión, el entusiasmo del FMI y de Estados Unidos por una mayor transparencia disminuyó. 
Desde entonces, los fondos de inversión crecieron en importancia y las cuentas bancarias secretas florecieron. 
Sin embargo, existen algunas diferencias importantes entre entonces y ahora. 
La mayoría de los países en desarrollo han acumulado masivas reservas de divisas extranjeras. 
Aprendieron a fuerza de golpes lo que les pasa a los países que no lo hacen, cuando el FMI y el Tesoro de Estados Unidos se entrometieron, arrebataron la soberanía económica y exigieron políticas destinadas a mejorar el reembolso a los acreedores occidentales, que sumergieron sus economías en profundas recesiones y depresiones. 
Las reservas son costosas, ya que el dinero podría haber sido invertido en proyectos de desarrollo que mejorarían el crecimiento. 
No obstante, los beneficios de reducir la probabilidad de otra crisis y otra pérdida de independencia económica compensan por lejos los costos. 
Este crecimiento de las reservas, al mismo tiempo que sirvió de garantía para los países en desarrollo, creó una nueva fuente de volatilidad global. 
Al perder el dólar perdió su lugar sagrado como depósito de valor bajo la administración Bush, reequilibrar estas carteras multimillonarias en dólares implica despojarse de los activos en dólares, contribuyendo al debilitamiento del dólar. 
Al mismo tiempo, los países en desarrollo han pedido prestado cada vez más en sus propias monedas durante los últimos años, reduciendo así su exposición al riesgo de cambio. 
Para aquellos países en desarrollo que siguen fuertemente endeudados en el exterior, un incremento en las primas de riesgo casi con certeza provocaría una agitación económica, si no una crisis. 
Pero el hecho de que tantos países tengan grandes reservas significa que la probabilidad de que el problema derive en una crisis financiera global se reduce marcadamente. 
En medio de la crisis de 1997, se generó el consenso de que existía la necesidad de un cambio en la arquitectura financiera global: el mundo necesitaba un mejor desempeño a la hora de prevenir las crisis y hacerles frente cuando ocurren. 
Pero el Tesoro de Estados Unidos y el FMI se dieron cuenta de que las probables reformas, por más deseables que fueran para el mundo, no eran de su interés. 
Hicieron lo que pudieron para asegurar que no se produjera ninguna reforma importante durante la crisis, con la certeza de que después de la crisis el impulso para la reforma se disiparía. 
Tenían más razón de lo que pensaban. 
Después de todo, ¿quién podría haber anticipado que a Bill Clinton lo seguiría un presidente norteamericano decidido a socavar el sistema multilateral en todas sus manifestaciones? 
Por ejemplo, cuando el FMI sugirió acertadamente, después de la crisis de Argentina, que era necesario implementar una mejor manera de reestructurar la deuda (un procedimiento de quiebra internacional), Estados Unidos vetó la iniciativa. 
Cuando la OCDE propuso un acuerdo para restringir el secreto bancario, la administración Bush también vetó esa iniciativa. 
Por cierto, las dos lecciones más importantes de la crisis no han sido absorbidas. 
La primera es que la liberalización de los mercados de capital –la apertura de los mercados financieros de los países en desarrollo a incrementos en dinero “caliente” de corto plazo- es peligrosa. 
No fue casual que los únicos dos países en desarrollo importantes que no sufrieron una crisis fueran India y China. 
Ambos se habían resistido a la liberalización de los mercados de capital. 
Sin embargo, hoy ambos están bajo presión para liberalizarse. 
La segunda lección es que en un mundo altamente integrado, existe la necesidad de una institución financiera internacional creíble que diseñe las reglas del camino de manera que se mejore la estabilidad global y se promueva el crecimiento económico en los países en desarrollo. 
Con el FMI tan dominado por Estados Unidos (es el único país con derecho a veto) y Europa (que, por norma, nombra a su titular), durante mucho tiempo se consideró que el Fondo representaba los intereses de los acreedores internacionales. 
Sus fracasos en la crisis de 1997 socavaron aún más su credibilidad y su imposibilidad a la hora de hacer algo respecto de los masivos desequilibrios financieros globales que hoy representan la principal amenaza para la estabilidad financiera han subrayado sus limitaciones. 
Las reformas siguen siendo necesarias –inclusive una revisión del sistema de reservas global-. 
Tal vez no estemos enfrentando una repetición de la crisis financiera global de 1997, pero a no confundirse, las imperfecciones en el sistema financiero global todavía pueden ser costosas, tanto en términos de prosperidad como de estabilidad global. 

La división atlántica en blanco y negro 
En las últimas décadas, las relaciones entre la Europa continental occidental y los EU nunca han estado tan tensas como lo están ahora. 
¿Se debe esto a un desacuerdo de corto plazo sobre un asunto específico, la guerra en Iraq? 
¿O acaso la división ideológica transcontinental es más profunda y tiene escasas probabilidades de desaparecer en el futuro cercano? 
Antes de que los diplomáticos y los analistas empiecen a sepultar en papel las diferencias entre ambos bandos, es necesario reflexionar sobre sus orígenes. 
Nosotros creemos que la división transatlántica refleja en efecto diferencias fundamentales en cuanto a valores (con la advertencia inmediata de que esas diferencias no ponen en conflicto a los dos bandos ni tienen por qué hacerlo). 
La mejor manera de apreciar los valores profundamente distintos que tienen Estados Unidos y Europa es examinando como perciben la pobreza, la desigualdad y la asistencia social. 
Según la Encuesta Mundial sobre Valores, un estudio respetado sobre formas de pensar realizado en 40 países, el 60% de los estadounidenses creen que los pobres son "holgazanes", visión que comparte sólo el 26% de los europeos. 
Una proporción casi exactamente opuesta (60% de los europeos y 29% de los estadounidenses) cree que los pobres están atrapados en la pobreza. 
De manera similar, las evidencias que arrojan las encuestas sobre el bienestar indican que a los estadounidenses les molesta mucho menos la desigualdad que a los europeos. 
De hecho, incluso a los pobres de Estados Unidos no les importa la desigualdad, a la que consideran una escalera social que pueden trepar. 
Los europeos pobres ven a la desigualdad como un obstáculo social insuperable. 
Estas diferencias básicas tienen consecuencias obvias en las políticas sociales. 
Europa gasta el doble que los EU en programas sociales y el gasto total del gobierno en el continente se acerca al 50% del PIB. 
En los EU, el gobierno consume aproximadamente el 30% del PIB. 
Estas cifras no son simples indicadores del gasto social, sino que tienen implicaciones para asuntos como la defensa y la política exterior. 
Si Europa quiere desempeñar un papel más activo en las relaciones internacionales, tiene que convertirse en una potencia militar: los EU gastan aproximadamente un 4% más de su PIB que Europa para fines militares. 
Pero para Europa eso es difícil de lograr, o siquiera de considerar: la amenaza de déficits y los causantes exhaustos hacen difícil, sino es que imposible, desviar varios puntos porcentuales del PIB hacia gasto militar. 
Pero, ¿de dónde surgen esas diferencias de percepción sobre temas fundamentales como la desigualdad? 
Una explicación es que Estados Unidos es una sociedad con una mayor movilidad, donde los pobres no están atrapados y aparentemente puden salir de la pobreza si lo intentan de verdad. 
Si los pobres siguen siendo pobres, concluyen los estadounidenses, debe de ser porque son holgazanes. 
Los europeos pobres no tienen esa movilidad y por lo tanto carecen de la supuesta oportunidad que los estadounidenses poseen. 
Incluso si hacen su mejor esfuerzo se sienten atrapados. 
Una explicación alternativa, y mucho más probable, es que esos puntos de vista distintos reflejan diferencias ideológicas profundas que tienen poco que ver con la realidad económica. 
En otras palabras, las diferencias ideológicas a ambos lados del Atlántico son mucho mayores que las diferencias en movilidad social y la supuesta holgazanería de los pobres. 
La cultura europea sigue estando muy influenciada por la tradición intelectual marxista, en la que las clases se consideran fijas, lo que implica que es casi imposible que una persona pobre se vuelva rica o, utilizando el vocabulario de esa tradición, que un "proletario" se convierta en "capitalista". 
El marxismo asume la inmovilidad social para justificar el concepto de "clase". 
En muchos países europeos, las instituciones políticas se formaron durante periodos revolucionarios en los que los partidos y las ideas socialistas disfrutaban del apoyo de las masas. 
Las constituciones europeas frecuentemente reflejan un énfasis en la igualdad y la redistribución. 
En Estados Unidos, la influencia cultural marxista fue muy limitada. 
En efecto, fuera de las universidades, apenas rozó la sociedad estadounidense. 
Es más bien la cultura (o el mito) del hombre que triunfa por su propio esfuerzo lo que constituye el arma ideológica que los conservadores estadounidenses utilizan para justificar límites a la intervención del gobierno. 
La constitución de los EU, aunque reformada, enmendada y adaptada para ajustarse a los tiempos cambiantes, refleja sus orígenes como un documento escrito y diseñado para proteger la propiedad privada en contra de la depredación del Estado. 
La segunda fuente de la división transatlántica en las actitudes hacia temas fundamentales como la desigualdad tiene que ver con prejuicios raciales. 
Los EU son una sociedad fragmentada en lo racial, por lo que resulta conveniente para los blancos ricos ver a los pobres (negros en su mayoría) como distintos y holgazanes, en comparación con los blancos trabajadores. 
En efecto, los blancos son mucho menos receptivos a las políticas redistributivas, precisamente porque consideran que favorecen a las minorías raciales. 
Incluso los blancos pobres se oponen a las políticas redistributivas debido a la desconfianza, sino es que al odio racial abierto. 
Históricamente, las divisiones raciales y étnicas de Estados Unidos también han inhibido el desarrollo de una cultura y un movimiento homogéneo de las clases trabajadoras, que fue lo que impulsó a los partidos comunistas y socialistas en toda Europa durante el siglo XX. 
En los países europeos, más homogéneos, las diferencias entre ricos y pobres son mucho menos obvias: en Suecia, ricos y pobres son blancos, frecuentemente altos y rubios. 
No es ninguna sorpresa que la derecha europea esté empezando a utilizar la inmigración como herramienta para atacar a la asistencia social. 
A medida que Europa se vuelve cada vez más multicultural, es casi seguro que las presiones políticas en contra de la asistencia social aumentarán. 
Por ahora, los estadounidenses y los europeos continentales occidentales siguen siendo muy distintos en sus actitudes básicas hacia la pobreza, la desigualdad y la asistencia social. 
Queda por ver si esas percepciones se mantendrán y si la división transatlántica crecerá o disminuirá. 

La audacia de la esperanza para Palestina 
SINGAPUR – El mundo se verá envuelto en una pesada nube de desánimo y perdición este año. 
Las economías crepitarán, los gobiernos caerán y las empresas quebrarán. 
Pero el mayor peligro de todos es la sensación de desesperanza. 
Impedir que esto ocurra requiere resolver algunos problemas importantes y aparentemente indómitos. 
Cerrar la Ronda de Doha de conversaciones sobre comercio mundial ofrece una oportunidad de este tipo. 
Pero el conflicto palestino-israelí ofrece una oportunidad aún mejor. 
Mucha gente en todo el mundo, especialmente en Occidente, ha llegado a la conclusión de que este conflicto está más allá de cualquier resolución. 
Se han hecho varios esfuerzos desde los famosos acuerdos de Oslo de 1993. 
Todos fracasaron. 
Pero pocos han percibido que surgió una constelación inusual de fuerzas, que abre una nueva ventana asombrosa de oportunidades para alcanzar una solución. 
Estas oportunidades geopolíticas son raras, y sería una gran tragedia no aprovechar ésta en particular. 
Para empezar, parece existir un consenso casi universal de que cualquier solución se basará en los acuerdos de Taba elaborados por el presidente Bill Clinton en enero de 2001. 
Diplomáticos palestinos me dijeron que pueden aceptar este paquete. 
Igualmente importante es que hoy existe un consenso casi universal, prácticamente entre todos los estados árabes, de que un acuerdo de paz es de su interés. 
Muchos, incluyendo Egipto y Arabia Saudita, están más preocupados por el ascenso de Irán. 
Un acuerdo con Israel podría fortalecer su posición a la hora de tratar con Irán y privar al gobierno iraní de la oportunidad de agitar el sentimiento popular árabe contra la postura de los gobiernos árabes sobre Palestina. 
El gran interrogante es si Israel está dispuesto a hacerlo. 
Sin embargo, a pesar de la difícil situación política en Israel, parece haber un creciente consenso entre la elite israelí de que el tiempo ya no está del lado de Israel. 
También puede ayudar que la política exterior de Israel de ahora en más estará en manos de dos personas que se perciben como de línea dura, Benjamin Netanyahu y Avigdor Lieberman. 
De la misma manera que hizo falta un Richard Nixon para ir a China, se necesitará un Netanyahu para implementar un acuerdo de paz que exigirá un retiro de gran parte de los asentamientos de Cisjordania. 
Cuando visité Israel en 1997, visité al entonces primer ministro Netanyahu, ya que él y yo habíamos sido colegas cuando ambos nos desempeñábamos como embajadores ante las Naciones Unidas. 
Nunca olvidaré lo que me dijo: ampquot;Kishore, ignora las historias de los medios. 
Yo estoy a favor de la pazampquot;. La amplia coalición, que incluye a Lieberman y Ehud Barak, también hace la paz más probable. 
Cualquier buen acuerdo de paz exige un mediador poderoso. 
Afortunadamente, se ha presentado un candidato en la figura de la secretaria de Estado norteamericana, Hillary Clinton. 
Sus dos antecesores, Colin Powell y Condoleezza Rice, no tenían la credencial más importante: la confianza de ambas partes. 
Ella sí. 
Yo sólo estreché la mano de Clinton una vez, temprano en una mañana de domingo en una sinagoga de la ciudad de Nueva York, hace varios años. 
Verdaderamente me impresionó que esta pequeña sinagoga pudiera albergar la presencia de dos senadores de Nueva York, Clinton y Charles Schumer, y otros varios congresistas para un desayuno temprano. 
Pude ver a primera mano que Clinton gozaba de la confianza de la comunidad judía -un requisito importante para cualquier mediador en Oriente Medio. 
Clinton también demostró su capacidad diplomática cuando visitó la región en marzo de 2009. 
Reafirmó su compromiso con la seguridad israelí. 
Manifestó preocupación por la condición humanitaria de los residentes de Gaza. 
Su destreza no sorprende. 
Su marido, Bill Clinton, estudió el problema de Oriente Medio intensamente, lo que quedó demostrado en la calidad de la propuesta de paz que concibió. 
Sin duda, la percepción de que Clinton completará el trabajo que comenzó su marido en la región será un factor de motivación importante. 
Este tipo de consideraciones personales sí importan. 
Tampoco cabe duda de que si ella logra negociar una solución de dos estados, sería una candidata de primer nivel para el Premio Nobel de la Paz. 
Ese desenlace sería aplaudido en todo el mundo. 
Pocos norteamericanos son conscientes de que la rápida globalización del mundo islámico ha producido una grilla política que vincula a todos los 1.300 millones de musulmanes sobre algunas cuestiones clave. 
El conflicto palestino-israelí ha generado repercusiones políticas negativas que llegan instantáneamente a todos los rincones del mundo islámico. 
La elección de Barack Obama como presidente norteamericano y su natural popularidad en el mundo islámico han ayudado a frenar algunas de estas repercusiones. 
Si esto se pudiera combinar con un acuerdo de paz, el mundo repentinamente experimentaría una oleada de esperanza que rompería la nube global de desánimo actual. 
Y la audacia de la esperanza es lo que el mundo más necesita hoy. 

El otoño del Comandante 
La espera de la muerte de Fidel Castro es algo que sólo Gabriel García Márquez podría abordar correctamente. 
Su novela El otoño del patriarca capta perfectamente la decadencia moral, la parálisis política y el hastío brutal que envuelve a una sociedad que aguarda la muerte del que ha sido dictador desde hace mucho tiempo. 
La separación del poder del Comandante Fidel será, por supuesto, únicamente una cuestión biológica, y las pocas imágenes que han aparecido desde que enfermó el año pasado claramente muestran que la naturaleza está haciendo su trabajo. 
Cuando llegue el final, el cambio en Cuba podría ser tan extenso como cualquiera de los otros que se dieron al morir los grandes dictadores del siglo pasado. 
Stalin, Franco, Tito, Mao: todos, en gran parte, se parecían en sus fines y métodos. 
Sin embargo, la forma en que desaparecieron del escenario frecuentemente fue diferente y estas diferencias pueden configurar a una sociedad en los años y décadas por venir. 
Consideremos a la Unión Soviética. 
El 9 de marzo de 1953, desde el Golfo de Finlandia hasta el Mar de Bering todo se detuvo, del mismo modo que en Varsovia, Budapest, Praga y Berlín Oriental. 
En Beijing, Mao Zedong mismo se inclinó en señal de reverencia ante la enorme efigie de Joseph Stalin. 
Se podía ver a las multitudes de luto, llorando casi histéricas por todo el vasto imperio que Stalin había gobernado. 
Con todo, con el paso de los días, la palabra estalinismo se eliminó del nuevo diccionario soviético y tres años después, mi abuelo, Nikita Khrushchev, denunció “el culto a la personalidad” de Stalin en su famoso “Discurso secreto” ante el vigésimo Congreso del Partido Comunista. 
La distensión de la era de Khrushchev que siguió tal vez duró poco tiempo pero, por primera vez en la historia soviética, se abrió la posibilidad del cambio –una posibilidad que Mikhail Gorbachev aprovechó en 1985. 
La muerte del Mariscal Josip Broz Tito trajo consecuencias de otro tipo. 
Durante décadas, su gobierno personal impuso una unidad falsa en Yugoslavia. 
Después de su muerte en 1980, el Estado artificial empezó a desarticularse, lo que culminó con las guerras genocidas en Bosnia, Croacia y Kosovo de los 1990. 
Sin embargo, no todas las dictaduras largas terminan en la desintegración y el caos. 
La muerte de Mao permitió que Deng Xiaoping saliera de la ignominia y el exilio interno. 
Deng rápidamente se deshizo de los herederos de Mao, la “Banda de los cuatro” y en sólo unos años abrió la economía de China, fomentando una revolución capitalista que ha transformado al país de forma mucho más completa –y exitosa—que la revolución socialista de Mao. 
Por supuesto, el Partido Comunista sigue en el poder y el retrato de Mao aún domina la Plaza Tiananmen. 
Pero ambos son simples reliquias de ideas e ideales que en realidad están condenados a ir a parar al basurero de la historia. 
España también evitó una disolución violenta cuando la dictadura fascista del Generalísimo Francisco Franco se derrumbó a su muerte. 
Aquí, se puede dar parte del crédito al viejo dictador pues, al reestablecer la monarquía bajo el Rey Juan Carlos justo antes de morir, Franco le dio a España cimientos sobre los cuales reconstruir. 
Franco no se imaginaba que lo que Juan Carlos construiría, con la ayuda de un inteligente y joven burócrata del franquismo llamado Adolfo Suárez, sería la España moderna y democrática de hoy. 
No fue accidental que los países comunistas estuvieran (y estén) gobernados generalmente por líderes ancianos y las democracias por hombres y mujeres más jóvenes. 
Esa diferencia es importante. 
Los líderes viejos pueden presidir exitosamente países que funcionan bien y que no necesitan una reevaluación radical de sus políticas y objetivos. 
Hay excepciones a esta regla, por supuesto –Churchill, Adenauer, Deng, Reagan—pero los Estados no pueden confiar en que la fortuna les envíe un líder excepcional. 
Es más probable que los líderes más jóvenes estén en mejores condiciones para lidiar con los problemas y cambios de los tiempos difíciles. 
La competencia política obliga a todos los políticos, sin importar su edad, a estar alertas, anticipar problemas y mantenerse abiertos a ideas nuevas para resolverlos. 
Nadie puede permanecer encerrado en un alto cargo sujeto únicamente a su muerte o su propio aburrimiento. 
Los sistemas de un solo partido, las dictaduras de un hombre carismático o las combinaciones de ambas, como el caso de la Yugoslavia de Tito, son garantía de mentes escleróticas y gobiernos inertes. 
Entonces, ¿qué será de Cuba cuando Fidel se vaya? 
Muchos observadores describen a Raúl Castro, el hermano menor y heredero designado de Fidel, como una persona pragmática –el “Castro práctico”. 
Cuando los espléndidos subsidios soviéticos a Cuba desaparecieron a principios de los 1990, fue Raúl quien se dio cuenta de que la supervivencia del régimen exigía que se hicieran reformas económicas y presionó para que se permitiera la reapertura de los mercados agrícolas privados para impulsar la producción de alimentos y evitar una posible hambruna. 
Sin embargo, este es el mismo hombre que, como jefe del aparato de seguridad interna de Cuba, durante muchos años representó los nudillos de un régimen con puño de hierro y es directamente responsable de encarcelar –y frecuentemente torturar—a miles de disidentes. 
Así, tal vez lo más que se puede esperar sea un experimento tipo Rusia con una liberalización prontamente cancelada por la nerviosa vieja guardia del régimen. 
Además, con el apoyo de aliados ricos en petróleo como el Presidente de Venezuela, Hugo Chávez –y con el reciente descubrimiento de reservas importantes de crudo en la costa de la misma Cuba—introducir las reformas bien podría ser menos urgente. 
En ese caso, Raúl podría buscar aferrarse al sistema fosilizado que él ayudó a construir y a mantener con tanta brutalidad. 
Pero el propio Raúl es viejo, así que podríamos esperar que algún Deng, o mejor aún, un Suárez surja en última instancia de las ruinas del fidelismo. 
Pero por el momento, los funcionarios comunistas más jóvenes, como el ministro de relaciones exteriores, Felipe Pérez Roque, siguen siendo ideólogos de línea dura a quienes muchos cubanos llaman “los talibanes”. 
Si toman el control y se aferran a sus posiciones, Cuba podría enfrentarse a otra larga lección de biología. 

El punto de inflexión de los ayatolás 
SOUTHAMPTON (INGLATERRA) – Una vez que las multitudes salieron a la calle en Teherán, quien conociera el guión podía comenzar a contar: si hoy hay protestas en masa, mañana habrá amenazas de represalias en nombre de la “seguridad nacional”. 
El tercer día, veremos a periodistas encarcelados y medios de comunicación cerrados; el cuarto día, represalias sangrientas contra los que protestan por parte de la policía secreta; el quinto día, detenciones de figuras principales de la oposición. 
En efecto, conforme a lo previsto, en el plazo de una semana se pusieron en marcha cada una de esas medidas en el Irán. 
Esas diez mismas medidas se dieron en Tailandia en 2006: en diez días y en siete días en Myanmar un año después. 
El guión es tan conocido a estas alturas entre los aspirantes a dictadores, que se puede tardar menos de una semana en cerrar completamente un país. 
Nada de eso debe extrañar ya a nadie. 
Debemos entender que ese guión. corroborado por el tiempo, para el establecimiento o el reforzamiento de una dictadura existe, pero también existe una estratega contraria para abrir una sociedad cerrada. 
Cuando un aspirante a dictador –en cualquier sitio, en cualquier momento, de derechas o de izquierdas– quiere cerrar una sociedad abierta o iniciar una ofensiva represiva contra un movimiento democrático, sigue diez pasos clásicos: invocar una amenaza, crear cárceles secretas, crear una fuerza paramilitar, establecer un aparato de vigilancia, detener a ciudadanos arbitrariamente, infiltrarse en los grupos de ciudadanos, poner la mira en personas destacadas, perseguir a los periodistas, llamar “traición” a la crítica y subvertir el Estado de derecho. 
Una vez que se dan esos pasos, resulta extraordinariamente difícil que un movimiento en pro de la democracia sobreviva, pero no imposible, si se aplica correctamente una presión contraria. 
La Historia muestra una y otra vez –durante toda la era moderna y en todo el mundo– que los pueblos tienen, en verdad, algunos instrumentos poderosos para restablecer una sociedad abierta, si están dispuestos a utilizarlos. 
El guión contrario para establecer o restablecer condiciones prodemocráticas consiste en más protestas en masa, la aparición y exhibición de símbolos de resistencia, el surgimiento de suficientes portavoces en toda la sociedad para que no se pueda detener a todos ellos a la vez, desobediencia civil, a las claras y encubierta, en todos los niveles de la sociedad que paralice la economía, retirada del apoyo por parte de abogados y jueces a las decisiones del régimen, sanciones internacionales vinculadas con los derechos humanos y elecciones limpias, la negativa –difícil, pero no imposible– de muchos soldados y policías a disparar contra ciudadanos desarmados y, por último, cuando ya se ha restablecido el Estado de derecho, procesamientos firmes de los cabecillas del régimen derrotado. 
Cuando vemos grabaciones de personas que protestan sin violencia y a las que policías y milicianos golpean brutalmente, resulta doloroso transmitir el mensaje de que, si la Historia nos sirve de guía, la protesta callejera continua es lo que diferenciará el caso del irán del de Myanmar o, posiblemente, del de Checoslovaquia. 
Una y otra vez, cuando la protesta callejera en masa se ha mantenido durante más de una o dos semanas, a un régimen –incluso uno que haya comenzado golpeando y deteniendo a los que protestan– acaba resultándole práctica y psicológicamente difícil mantener el dominio de la situación. 
Si puede mantenerse más allá de la primera semana decisiva, la protesta callejera tiene un efecto a un tiempo táctico y emocional; la protesta en masa durante la Revolución Francesa hizo ver claramente a los cortesanos que aquella rebelión sería demasiado profunda para ser sofocada al modo habitual: las protestas callejeras en las colonias americanas, frente a las detenciones o cosas peores, las volvió ingobernables antes incluso de que Jorge III riñera una guerra costosa e impopular. 
En Estonia en el decenio de 1980, las pequeñas protestas ilegales que rodearon el canto en público del prohibido himno nacional aumentaron y los estonios se sintieron cada vez más envalentonados, al aumentar diariamente su número por miles. 
En los Estados Unidos, las protestas callejeras contribuyeron a poner fin a la guerra de Vietnam y las protestas en masa del movimiento de derechos civiles mostraron que, como dijo Martin Luther King, Jr., no podía continuar “la situación como de costumbre”. 
Según King, la protesta alborotadora en masa expone la tensión que ha estado oculta o desatendida para que se pueda abordarla. 
Los ciudadanos del Irán –y todos los pueblos que anhelan oponerse a un gobierno tiránico o protestar en una democracia establecida– deben tener presente esa lección. 
Para dar resultado, la protesta debe alterar la situación establecida y, en el caso ideal, detener el tráfico. 
Los ciudadanos iraníes han dado muestras de gran valor y harían bien en seguir saliendo en masa a la calle y sentarse, tumbarse o permanecer inmóviles. 
A no ser que un régimen esté dispuesto a empezar a ametrallar a sus ciudadanos, la alteración pacífica, continua y a largo plazo de la “situación como de costumbre” siempre da resultado. 
Lo que Occidente puede hacer es presionar al Irán –y a otros gobiernos en el futuro– para velar por la seguridad de los que protestan y exigir rendición de cuentas al respecto. 
Natan Sharansky dijo que esa táctica –que Occidente investigara y exigiera rendición de cuentas por el trato dado a los disidentes internos– contribuyó a la desintegración de la Unión Soviética. 
En esta crisis, el Presidente de los Estados Unidos debe constituir un frente unido con los grupos de derechos humanos, que pueden asesorarlo exactamente sobre cómo sostener y apoyar a los iraníes que han sido o pueden ser detenidos o tener un destino peor y seguir su paradero. 
Barack Obama dice que los Estados Unidos “están con” los que apoyan la libertad de reunión, lo que será una noticia muy grata para los pueblos que viven bajo regímenes dictatoriales instalados y respaldados por los EE.UU. y para los dirigentes de la oposición y los periodistas que están pudriéndose en cárceles apoyadas por los EE.UU. en esos países por haber haber participado en esa clase de protestas, pero es un comienzo. 
Qué auténtica revolución sería que las democracias occidentales empezaran de verdad a formular sus políticas exteriores con el criterio de los derechos humanos y los procesos democráticos. 

La sociedad mala 
LONDRES – ¿Cuánta desigualdad es aceptable? 
A juzgar por los niveles anteriores a la recesión, mucha, particularmente en los Estados Unidos y Gran Bretaña. 
Peter Mandelson, del Nuevo Laborismo, expresó el estado de ánimo de los últimos treinta años cuando comentó que se sentía “tranquilo” por el hecho de que la gente se enriqueciera de forma "desmedida”. 
El enriquecimiento era el objetivo de la "nueva economía". 
Y los nuevos ricos se quedaron con una parte creciente de sus ganancias, a medida que se redujeron los impuestos para alentarlos a enriquecerse aún más y se abandonaron los esfuerzos para repartir el pastel de forma más justa. 
Los resultados fueron predecibles. 
En 1970, los ingresos brutos de un alto ejecutivo estadounidense eran aproximadamente treinta veces más elevados que los del trabajador medio; actualmente son 263 veces más elevados. 
En Gran Bretaña, el salario básico (sin bonificaciones) de un alto ejecutivo era 47 veces superior a la del trabajador medio en 1970. En 2010 fue 81 veces superior. 
Desde finales de los años setenta, los ingresos netos del 20 por ciento más rico de la población han aumentado cinco veces más rápido que el del 20 por ciento más pobre en los Estados Unidos y cuatro veces más rápido en el Reino Unido. 
Aún más importante es la creciente brecha entre el promedio de los ingresos y la mediana de los ingresos, es decir que la proporción de la población que vive con la mitad o menos de la mitad del ingreso medio en los Estados Unidos y Gran Bretaña ha estado aumentando. 
Aunque en algunos países esta tendencia no se ha impuesto del todo, la desigualdad ha estado aumentando durante los últimos 30-40 años en todo el mundo. 
Ha crecido la desigualdad dentro de los países, y las diferencias entre ellos aumentaron considerablemente después de 1980, hasta equilibrarse a finales de los noventa y comenzar a disminuir después de 2000, cuando el crecimiento en los países en desarrollo comenzó a acelerarse. 
El crecimiento de la desigualdad no incomoda a los defensores ideológicos del capitalismo. 
En un sistema de mercado competitivo, se dice que se paga alas personas lo que valen, es decir, los altos ejecutivos agregan a la economía estadounidense 263 veces más valor que sus empleados. 
Pero se aduce que los pobres siguen estando mejor que si los sindicatos o el gobierno hubieran reducido la brecha artificialmente. 
La única forma de lograr que la riqueza se reparta más rápido es mediante una reducción adicional de los impuestos marginales o, alternativamente, mejorando el "capital humano" de los pobres, de modo que valgan más a ojos de sus empleadores. 
Esta es una forma de razonamiento económico diseñada para que resulte atractiva a quienes están en la cúspide de la pirámide de los ingresos. 
Después de todo, no hay ninguna forma de calcular los productos marginales de diferentes individuos en actividades productivas cooperativas. 
Los salarios más altos sencillamente se fijan comparándolos con otros que se pagan para puestos similares. 
Anteriormente, las diferencias de los salarios se establecían según lo que era justo y razonable. 
Mientras mayores conocimientos, habilidades y responsabilidades exigiera un puesto, mayor era el salario aceptable y aceptado para ocuparlo. 
No obstante, todo lo anterior sucedía dentro de límites en los que se conservaba cierta relación entre los más altos y los más bajos. 
Los salarios en el sector privado rara vez eran superiores a 20 o 30 veces el salario medio y en el caso de la mayoría de las personas las diferencias eran mucho menores. 
Así pues, el ingreso de los médicos y abogados solía ser aproximadamente cinco veces superior al de los trabajadores manuales, no diez veces o más, como sucede actualmente, 
Lo que ha conducido a los métodos espurios que se utilizan hay en día para calcular los salarios ha sido fin del sentido común y de un modo de evaluar las actividades humanas que no se basa en criterios económicos y que toma en cuenta el contexto social más amplio. 
Hay una consecuencia extraña, que no se aprecia mucho, de no distinguir entre el valor y el precio: la única forma que se ofrece a la mayoría de las personas para aumentar sus ingresos es mediante el crecimiento económico. 
En los países pobres eso es razonable, puesto que no hay suficiente riqueza. 
Sin embargo, en los países desarrollados la concentración en el crecimiento económico es una forma extraordinariamente ineficiente de aumentar la prosperidad general, porque significa que una economía debe crecer en, digamos, 3% para aumentar los ingresos de la mayoría un 1%, por decir algo. 
Tampoco es seguro que el capital humano de la mayoría pueda aumentarse más rápido que el de la mayoría, que obtiene todas las ventajas educativas que se derivan de una mayor riqueza, mejores condiciones familiares y más contactos. 
En estas circunstancias, la redistribución es una forma más segura de lograr una amplia base de consumo, que es en sí misma una garantía de estabilidad económica. 
La actitud de indiferencia ante la distribución del ingreso es de hecho una receta para un crecimiento económico sin fin en el que los ricos, los muy ricos y los súper ricos se alejan cada vez más del resto. 
Esto está mal por motivos morales e incluso prácticos. 
En términos morales, hace que las perspectivas de una vida mejor queden para siempre fuera del alcance de la mayoría de las personas. 
En términos prácticos, está destinado a destruir la cohesión social en la que se basa en última instancia la democracia – o, en efecto, cualquier tipo de sociedad pacífica y satisfecha. 

El sesgo pro rescates 
VARSOVIA -- El debate, al parecer interminable, sobre los problemas fiscales de la zona del euro se ha centrado excesivamente en los rescates oficiales, en particular la propuesta de que el Banco Central Europeo compre bonos estatales en gran escala. 
De hecho, se nos advierte casi diariamente –por el Fondo Monetario Internacional y otros– que, si no se aumentan al máximo las medidas de rescate, el euro perecerá. 
Para algunos, esa posición refleja los beneficios que obtendrían de esas compras; para otros, refleja creencias erróneas. 
Evidentemente, los acreedores apoyan el rescate de los países deudores para protegerse. 
Muchos dirigentes políticos acogen también con beneplácito los préstamos oficiales para contrarrestar la crisis, que pueden aliviar la presión ejercida por los mercados sobre ellos. 
Entretanto, los medios de comunicación siempre aprovechan para desempeñar el papel de portadores de malas noticias. 
Por otra parte, las creencias equivocadas se reflejan en metáforas como “contagio” y “efecto dominó”, que dan a entender que los mercados financieros se vuelven ciegos y virulentos y pierden la capacidad de distinguir, cuando están preocupados. 
Semejantes términos infunden miedo a que, una vez que se pierde la confianza en un país, todos los demás están en peligro. 
De esa lógica se sigue que sólo una formidable capacidad de compensación –como, por ejemplo, una intervención oficial en gran escala– puede detener la dinámica voraz de los mercados financieros. 
El uso generalizado de expresiones como “apuntar con un bazuka a la zona del euro” u “o ellos o nosotros”, demuestra una omnipresente concepción maniquea del comportamiento de los mercados financieros para con los gobiernos. 
Pero los mercados financieros, aun cuando están agitados, no están ciegos. 
Saben distinguir, aun imperfecta y tardíamente, entre las condiciones macroeconómicas de los diversos países. 
Ésa es la razón por la que las diferencias entre los tipos de interés dentro de la zona del euro han ido aumentando, con lo que Alemania y los países nórdicos se han beneficiado de unos costos menores de endeudamiento y los países “problemáticos” se han visto castigados por una prima de gran riesgo. 
Otra falacia relacionada con las anteriores es la de dar por sentado que las reformas sólo pueden cosechar beneficios a largo plazo. 
Esa idea errónea reduce la solución a corto plazo a la aplicación de rescates a unos costos muy superiores de endeudamiento para los gobiernos afectados. 
En realidad, las reformas adecuadamente estructuradas tienen efectos tanto a corto como a largo plazo. 
Por ejemplo, no hace falta esperar a la consumación de una reforma de las pensiones para que se reduzcan los réditos de los bonos estatales. 
Los mercados reaccionan ante los anuncios creíbles de reformas, como también ante su aplicación. 
Los países que se han visto gravemente afectados por la crisis financiera ilustran las repercusiones de las reformas. 
Un grupo –Bulgaria, Estonia, Letonia y Lituania (BELL)– experimentó un pronunciado aumento de los réditos de sus bonos estatales en 2009, seguido de un pronunciado descenso. 
Otro grupo –Portugal, Irlanda, Italia, Grecia y España (PIIGS)– ha tenido resultados más diversos: los réditos de los bonos griegos y portugueses han aumentado marcadamente, mientras que los de Irlanda han estado bajando hasta época reciente. 
Se pueden explicar esa diferencias en gran medida por las variaciones en el alcance y la estructura de las reformas de esos países. 
Unas reformas adecuadas pueden inspirar confianza e impulsar el crecimiento. 
Los préstamos oficiales para contrarrestar la crisis pueden brindar tiempo para prepararse y pueden contribuir a detener una crisis en el sector bancario, pero no pueden substituir a la reforma. 
Todos los rescates pueden propiciar un riesgo moral, porque debilitan el incentivo para aplicar las reformas que evitarán malos resultados en el futuro. 
Hasta cierto punto, los préstamos oficiales para contrarrestar la crisis substituyen la presión de los mercados financieros por la presión de los expertos y los políticos de los países acreedores. 
Entre los rescates propuestos en la zona del euro, ninguno ha atraído la atención tanto como la idea de que el BCE debe comprar cantidades enormes de bonos de los países problemáticos. 
Los partidarios de ese planeamiento amplían el concepto de “prestador en última instancia” para indicar que facilitar liquidez a los bancos comerciales es lo mismo que financiar a los Estados. 
También presentan la opción substitutiva de un rescate como una “catástrofe”. Por último, citan políticas similares aplicadas por la Reserva Federal de los Estados Unidos, el Banco de Inglaterra y el Banco del Japón, como si la simple mención de ejemplos pasados fuera una prueba de que los préstamos del BCE darán resultado. 
Esos recursos retóricos no deben eclipsar el análisis detenido de las diversas opciones. 
Resulta sorprendente que haya habido pocos análisis comparativos de los efectos de la relajación cuantitativa en el Japón, los Estados Unidos y Gran Bretaña. 
Sin embargo, las pruebas de que disponemos indican que la relajación cuantitativa no es gratuita. 
Aunque puede ofrecer posibles beneficios a corto plazo, los costos y los riesgos surgen invariablemente más adelante. 
En el Japón, la relajación cuantitativa puede haber contribuido a los retrasos en la reforma y la reestructuración económicas, con lo que ha debilitado el crecimiento económico a largo plazo y ha exacerbado las dificultades fiscales. 
En los EE.UU., no logró evitar la desaceleración en el período 2008-2011, mientras que las cifras relativas a la inflación de los EE.UU. en 2011 pueden resultar mayores que en 2007. 
En Gran Bretaña, el crecimiento económico es aún más lento, mientras que la inflación es mucho mayor. 
Y la relajación cuantitativa en esos países ha impulsado burbujas de activos en la economía mundial. 
Las compras en gran escala de bonos estatales por parte del BCE serían el peor tipo de rescate. 
El hecho de que semejantes compras sean potencialmente ilimitadas exacerbaría el problema del riesgo moral. 
Además, aumentaría el riesgo de inflación, junto con otras consecuencias negativas. 
Además, semejante rescate podría socavar la fiabilidad del BCE como guardián de la estabilidad del euro, en particular a la luz del nuevo poder político que obtendría, y socavaría aún más el Estado de derecho en la UE en un momento en el que la confianza en los tratados rectores de la Unión ya es frágil. 
La clave para resolver la crisis de la zona del euro estriba en reformas apropiadamente estructurada en los países debilitados. 
De hecho, la experiencia muestra que no hay otro substituto, 

Juicio a los Balcanes 
La larga tragedia de Serbia parece tocar a su fin. 
A la muerte de Slobodan Milosevic ha seguido inmediatamente el referéndum de Montenegro sobre la independencia. También la independencia para Kosovo se va acercando cada vez más. 
Las guerras de la sucesión yugoslava no sólo han sido un tormento para los pueblos de ese país desintegrado; además, han planteado muchas dudas sobre el ejercicio de la justicia internacional. 
¿Fomentan los tribunales internacionales como el que Milosevic tuvo que afrontar antes de su muerte o aplazan una seria autorreflexión y reconciliación en unas sociedades deshechas? 
¿Fortalecen o socavan la estabilidad política necesaria para reconstruir comunidades destrozadas y economías hundidas? 
La evidencia de esas preguntas es mixta. 
La verdad es que la ejecutoria del Tribunal Internacional para la Antigua Yugoslavia (TIAY) encargado de juzgar crímenes de guerra y con sede en La Haya, puede resultar instructiva a la hora de juzgar la credibilidad de la estrategia consistente en utilizar esa clase de juicios como parte de las medidas para acabar con las guerras civiles y de otra índole. 
En 13 años, el TIAY, con 1.200 empleados, gastó unos 1.250 millones de dólares para condenar a sólo unas docenas de criminales de guerra. 
Además, pese a que miembros de otros grupos étnicos cometieron crímenes, en sus primeros años el TIAY procesó y enjuició a muchos más serbios que a miembros de los otros grupos, con lo que intensificó la impresión, incluso entre los oponentes al régimen de Milosevic, de que era un tribunal político y antiserbio. 
Podemos lamentar que el juicio de Milosevic acabara sin conclusión, pero una condena sólo de Milosevic, por justificada que estuviera, sin penas paralelas para sus homólogos croatas, bosnios y albanokosovares no habría contribuido precisamente a una autorreflexión seria dentro de las naciones posyugoslavas. 
Desde luego, el arresto del general Ante Govina, adorado por muchos croatas como un héroe, pero responsable de la brutal expulsión de un cuarto de millón de serbios de Croacia y de la Bosnia nordoccidental –la mayor depuración étnica habida en Europa desde la segunda guerra mundial– mejora la reputación del TIAY, pero los homólogos croatas y bosnios de Milosevic –Franjo Tudjman y Alija Itzebegovic, respectivamente– murieron sin haber sido procesados, como también los principales comandantes del Ejército de Liberación de Kosovo (UCK). 
Ramush Haradinaj, Primer Ministro de Kosovo, fue acusado, pero después fue liberado. 
Siempre he estado convencido de que Milosevic debería haber sido sometido a juicio en Belgrado. 
Al fin y al cabo, los críticos y rivales políticos de Milosevic, como, por ejemplo, el periodista Slavko Curuvija y el antiguo mentor de Milosevic, Ivan Stambolic, fueron asesinados por agentes de policía serbios, que también intentaron en tres ocasiones asesinar al dirigente de la oposición Vuk Draskovic. 
Además, hubo abundantes pruebas de corrupción en el círculo íntimo de Milosevic, incluidos miembros de su familia. 
La celebración del juicio en Belgrado habría servido mejor para catalizar un examen sereno del pasado. 
Desde luego, la atmósfera era favorable. 
La mayoría de los serbios considera a Milosevic responsable del ocaso de su sociedad. 
Antes incluso de su caída, la oposición controlaba la mayoría de las ciudades serbias y en 2000 perdió las elecciones que convocó para apuntalar su autoridad. 
La relativamente pequeña asistencia a su entierro confirmó que sólo una minoría de serbios lo considera un héroe nacional. 
Entretanto, con la excepción de Eslovenia, la transformación democrática de la región posyugoslava sigue siendo incómoda. 
Las guerras, la depuración étnica, los embargos y las sanciones no sólo provocaron traumas psicológicos, sino que, además, crearon mercados negros, contrabando, corrupción en gran escala y gobierno de facto por parte de mafias. 
Los bombardeos en Serbia por parte de la OTAN en 1999 dañaron gravemente su economía, con consecuencias graves para los países vecinos. 
El fin definitivo de lo que queda de Yugoslavia puede no plantear –al menos en la actualidad– peligro de guerra, pero la región musulmana de Sandjak va a ser dividida por fronteras estatales y los extremistas albanos, con su sueño de una Gran Albania, creen que su influencia resultará reforzada en un Montenegro separado, si el resultado del referéndum es favorable a la independencia. 
La mayoría de los serbios y croatas de Bosnia creen que la mejor solución para los problemas de ese triste país sería reunir los territorios en los que viven con sus países "madres". 
Además, hay que tener en cuenta el irresuelto estatuto de Kosovo, donde la mayoría albanesa pide la independencia y los extremistas amenazan con luchar por ella. 
Como advirtió un comandante del Ejército de Liberación de Kosovo: "Si matamos a un soldado de la KFOR al día, esos cobardes se marcharán". Con la independencia, los extremistas conseguirían una base territorial desde la que socavar Macedonia, el Montenegro meridional y la Serbia meridional, con lo que pondrían en peligro la estabilidad en toda la región. 
Serbia ofrece a Kosovo la fórmula "menos que la independencia y más que la autonomía". 
Pide garantías de seguridad para la minoría serbia y los monumentos culturales, así como el control de las fronteras con Albania y Macedonia para detener el tráfico de armas, drogas y mujeres y prevenir la utilización de Kosovo por los extremistas albaneses. 
Cualquier resolución del estatuto de Kosovo resulta problemática, pero la comunidad internacional no debe repetir los errores del pasado. 
En 1991, se abandonó el principio de que sólo una división de Yugoslavia políticamente negociada sería reconocida. 
Ahora, como entonces, un cambio de fronteras sin el consentimiento de todas las partes interesadas no sólo violaría el derecho internacional, sino que, además, podría propiciar el recurso a la violencia. 
La comunidad internacional no debe dejarse engañar pensando que las juicios por crímenes de guerra marginan, en lugar de movilizar, a los extremistas y los nacionalistas. 
Las presiones sobre Croacia y Serbia para que detengan y entreguen a sospechosos –como condición para las negociaciones de adhesión a la UE– han dado como resultado varias extradiciones y pueden dar más, pero no es probable que solo con mas juicios se logren las soluciones a largo plazo que los frágiles Estados de la región necesitan para garantizar la estabilidad y el desarrollo democrático. 
Los pueblos de los Balcanes deben tener la impresión de que la UE les ofrece apoyo político y económico. 
Lo merecen. 

Abu Ghraib no es novedad 
A medida que el mundo se ve inundado de nuevas imágenes de la degradación a que han sido sometidos los prisioneros iraquíes, muchos de quienes las han visto se sienten tan indignados como furiosos. 
¿Cómo es posible que soldados estadounidenses comunes y corrientes, hayan seguido órdenes o actuado por su cuenta, parezcan tan despreocupados, o incluso entusiasmados, ante sus brutales conductas? 
No hay duda de que la crisis se ha precipitado en parte gracias a los interrogadores de la inteligencia militar, que han actuando con un celo absolutamente excesivo, y también a la actitud despótica y arbitraria de la Administración Bush hacia la ley internacional. 
Pero pocos comentaristas han puesto suficiente atención sobre el sitio de este macabro teatro de operaciones... no un campo de batalla, sino una prisión. 
Los expertos en prisiones se encuentran, a lo menos, sorprendidos por los grotescos informes filtrados desde Abu Ghraib. 
Reconocen que las prisiones, como instutuciones particularmente divisivas y autoritarias, con regularidad dan origen a conductas que al resto del mundo le parecen depravadas, pero que se convierten en aceptables (e incluso normales) tras los barrotes. 
De hecho, algunos de los escándalos en prisiones que han recibido mayor publicidad han surgido en los Estados Unidos, que encarcela a más gente en términos absolutos y per cápita que cualquier otro país del mundo. 
En comparación con el criminal régimen antiguo de Saddam Hussein en Abu Ghraib, por supuesto, las prisiones estadounidenses están relativamente bien administradas. 
Pero a medida que los reglamentos obligatorios de las sentencias han ido enviando más y más gente a las cárceles de EEUU, con cada vez mayor frecuencia han salido a la luz incidentes que tienen una inquietante similitud con las degeneradas crueldades fotografiadas en Irak. 
La conexión no es accidental. 
Algunos de los escándalos de los EEUU revelan una relación directa entre el personal de prisiones estadounidense y Abu Ghraib. 
En Virginia, por ejemplo, activistas de los derechos humanos informaron que en al menos dos prisiones de "máxima seguridad" se ha encapuchado a prisioneros y se los ha sometido a "un uso excesivo y malicioso de la fuerza por parte del personal de prisiones", lo que a menudo ha incluido el uso de balas de goma y aparatos para provocar golpes eléctricos. 
John J. Armstrong, ahora director asistente de operaciones de las prisiones de EEUU en Irak, renunció a su puesto anterior cuando su nombre apareció en dos demandas por muertes ilegales en una de esas prisiones. 
El sargento Ivan Frederick, el hombre directamente a cargo de la tristemente famosa "área difícil" de Abu Ghraib, trabajó previamente como funcionario correccional en Virginia. 
En Pennsylvania, una investigación de 1998 sobre una prisión de máxima seguridad conocida por sus guardias racistas reveló cintas de video de golpizas de rutina y elaborados rituales de humillación. 
El especialista Charles A. Graner, identificado como uno de los cabecillas de los depravados actos de Abu Ghraib, ha trabajado en esa prisión desde 1996. 
Algunos de los peores abusos han ocurrido en Texas, capital de la pena de muerte de EEUU y hogar de más prisioneros que Alemania, Francia, Bélgica y Holanda juntos. 
Cuando George W. Bush era gobernador, un juez federal determinó que todo el sistema penal del estado estaba teñido de una "cultura de violencia sádica y maliciosa". 
El juez concluyó que los guardias de las prisiones de Texas confiaban en el uso excesivo de la fuerza, los funcionarios hacían vista gorda acerca de la esclavitud sexual y las unidades de aislamiento del estado funcionan como "virtuales incubadoras de sicóticos". 
A pesar de este abrumador historial, las autoridades de la ocupación de EEUU en Irak nombraron a un ex director del sistema de prisiones de Texas, Lane McCotter, para ayudar a poner en marcha las operaciones en Abu Ghraib en mayo de 2003. 
Dos meses antes, la empresa carcelaria privada de McCotter había sido citada por el Departamento de Justicia de EEUU debido a la flojedad de su supervisión y el maltrato de los presos en una cárcel de Nuevo México. 
Antes de eso, McCotter encabezó el departamento correccional de Utah, pero fue obligado a renunciar después de la muerte de un preso esquizofrénico que había sido desnudado por la fuerza y amarrado a una silla de inmovilización durante 16 horas. 
Por supuesto, el encarcelamiento malicioso no es en modo alguno algo que ocurra sólo en los EEUU. 
Incluso en Europa Occidental, que ostenta los sistemas penales más orientados a la rehabilitación, periódicamente salen a la superficie horribles escándalos. 
En el año 2000, el médico en jefe de la sobrepoblada penitenciaría de La Santé de París, Veronique Vasseur, escribió una mordaz denuncia de las condiciones "prácticamente medievales", con plagas de ratas, comida podrida, variaciones extremas de temperatura, automutilaciones desesperadas, matonaje, guardias que trafican drogas y ataques sexuales generalizados, a menudo perpretados por el personal. 
Según un informe del año 2003, las condiciones han empeorado desde el informe de la Dra. Vasseur, y las saturadas prisiones de Francia se encuentran en un "camino descendente hacia el infierno". 
Particularmente preocupante es el prolongado encarcelamiento que sufren en Francia los sospechosos antes del juicio. 
En un país que se considera un contrapeso civilizado de la beligerante hegemonía estadounidense, casi la mitad de los presos nunca ha recibido sentencia por un crimen. 
¿Por qué las prisiones de todo el mundo concentran tanto sufrimiento y maltratos? 
En parte, debido a su diseño. 
Las prisiones reúnen contra su voluntad a una muchedumbre de personas enfadadas y difíciles de manejar. 
Si bien los mejores centros tienen programas para ayudar a que los presos se reintegren a la sociedad, las prisiones los someten a una disciplina estricta y a menudo arbitraria, y a rituales de despersonalización como designación de los presos mediante números y registros al desnudo, prácticas que generan más rabia que reformación. 
Del otro lado de los barrotes, los funcionarios correccionales, que reciben malos salarios y con frecuencia no han sido capacitados adecuadamente, ejercen una autoridad casi absoluta sobre una población irascible. 
Con el tiempo, incluso los mejor intencionados llegan a ver a los presos a su cargo con un frío distanciamiento, si no con un desprecio deshumanizante. 
No todas las prisiones sucumben a esta dinámica corrosiva y polarizante. 
Pero los estudiosos de los sistemas carcelarios reconocen que ciertos factores (entre los que se cuentan la sobrepoblación, la insuficiente capacitación de los guardias, una administración poco involucrada, la infraestructura de baja calidad, las tensiones raciales y la falta de obligación de rendir cuentas en público) hacen que el desastre sea casi inevitable. 
Muchas de estas condiciones son comunes en las cárceles de todo el mundo. 
Todas ellas estaban presentes en Irak, además de las presiones del combate y las técnicas de interrogación aprobadas oficialmente que, según admiten ahora altos funcionarios estadounidenses, violaban las Convenciones de Ginebra. 
En lugar de hacer caso a las advertencias de la Cruz Roja y otras organizaciones, sin embargo, los funcionarios del Pentágono dejaron que la peligrosa dinámica carcelaria se les fuera de las manos. 
Una ráfaga de investigaciones ahora tratará de determinar qué fue lo que hizo que las cosas salieran tan desastrosamente mal en Abu Ghraib. 
Pero asegurar que "se hará justicia", como prometió el Secretario de Estado de EEUU, Colin Powell, significa que los juicios no deben detenerse en soldados de bajo nivel que fueron lo suficientemente insensatos como para posar en esas fotografías demenciales. 
De manera más importante, los abusos en Irak exigien un cuidadoso examen de las prácticas de detención no sólo allá, sino también en nuestras comunidades. 

Los banqueros y su guerra por capitales 
PARIS – Hoy en día casi todos concuerdan en que los bancos necesitan más capital. 
Christine Lagarde escogió esta como su primera campaña después de ser nombrada como Directora Gerente del Fondo Monetario Internacional. 
Además, los análisis convencionales de la crisis financiera se centran en la débil base de capital de muchos bancos, que los dejó con reservas insuficientes para absorber las pérdidas en que incurrieron cuando los precios de los activos se redujeron considerablemente en el periodo 2007-2008. 
Los contribuyentes, sobre todo en los Estados Unidos y el Reino Unido, se vieron obligados a entrar en escena para llenar ese hueco. 
La película de terror ahora se presenta en la eurozona. 
Sólo podemos esperar que los banqueros sean a la larga rescatados de la euro torre en llamas por el señor Súper Sarkozy y la señora Maravilla Merkel; y, que el Comité de Supervisión Bancaria de Basilea garantice que no quedarán secuelas. 
El Comité de Basilea ha propuesto reforzar considerablemente tanto la cantidad como la calidad del capital en el sistema bancario global. 
Esto significaría que los reguladores locales, según lo que ellos consideren adecuado, añadan exigencias patrimoniales mucho mayores para todos los bancos, además de una serie de reservas adicionales – un colchón de conservación de capital, un colchón anti-cíclico, y mayores exigencias para las instituciones con importancia vital y sistemática. 
Desafortunadamente, la fecha final para la implementación de estas nuevas obligaciones ha sido aplazada hasta el año 2019, y pudiese ser que, hasta dicho momento, sólo queden unos pocos bancos aún de pie. 
De hecho, el punto de vista que indica que los bancos necesitan más capital, a pesar de ser ampliamente apoyado, no es unánime. 
Dos opositores notables son Jamie Dimon y Walter Bagehot. 
Dimon, presidente y director ejecutivo de J.P. Morgan, ha estado dando a conocer a los reguladores sus puntos de vista que van contra la corriente; recientemente, él casi llegó a los golpes, según indican testigos presenciales, durante una disputa con Mark Carney, gobernador del Banco de Canadá, quien preside un grupo que diseña partes del nuevo régimen. 
Walter Bagehot de ninguna forma está en posibilidades de amenazar a Carney, ni a ningún otro regulador. 
Bagehot murió el año 1877. 
Pero en su gran trabajo sobre finanzas, Lombard Street, publicado en el año 1873, afirmó que: “Un banco bien administrado no necesita de capital. 
Ninguna cantidad de capital rescatará a un banco mal administrado". 
Espero que Dimon, quien ha dirigido a Morgan durante la crisis, sin que esta empresa necesite de apoyo público, diga “amen” ante esta aseveración. 
Por supuesto que los reguladores no pueden fácilmente exigir que todos los bancos sean “bien administrados” según el concepto de Bagehot. 
Entonces, los bancos necesitan capital como respaldo. 
El capital no es un mal sustituto para el buen juicio, y por lo menos puede ser definido y medido. 
Pero, ¿qué cantidad de capital se consideraría como suficiente? 
Aún si tomarían el punto de vista de Bagehot al pie de la letra, todos los banqueros reconocen que para obtener la confianza del mercado ellos tienen que demostrar una base de capital más sólida a fin de atraer a la financiación al por mayor, como también para satisfacer a las más estrictas exigencias de los reguladores. 
Sin embargo, se ha abierto una brecha amplia entre las autoridades financieras y los bancos sobre el tema de los costos y beneficios de los mayores requisitos que exige ahora Basilea. 
Basilea 3, la nueva norma mundial del Comité de Basilea sobre regulación de la adecuación de capital y liquidez de los bancos, más o menos doblará los requerimientos de capital, e impondrá costos adicionales a los bancos considerados como "demasiado grandes para quebrar". 
El análisis que realizó el Comité de las consecuencias económicas determinó que el impacto sobre el crecimiento sería modesto, quizás una reducción del 0,33% en el PIB después de cinco años – cifra que se ubicaría con facilidad dentro del margen de error de dicha predicción. 
La OCDE se adscribió a un punto de vista distinto, ubicando el impacto en el crecimiento en casi el doble del nivel antes mencionado, y aún más alto para Europa, donde las empresas dependen mucho más de la financiación bancaria en comparación con las empresas de los EE.UU. 
En agudo contraste, el Instituto de Finanzas Internacionales (IIF), la principal asociación sectorial de los bancos más importantes del mundo, cree que el impacto de estos requerimientos de capital más altos podría ser mucho más fuerte. 
El IIF cree que el PIB podría bajar un total de 5% después de cinco años, con un aumento en el desempleo de más del 7%. 
El pronóstico del IIF puede parecer alarmista, pero las estimaciones que lo desafían se basan en algunas enigmáticas diferencias analíticas. 
Los reguladores consideran que el impacto de los requerimientos de capital más alto en el costo del crédito a los prestatarios será modesto, ya que el costo global de fondos para los bancos no se elevará mucho. 
Basan sus argumentos en el famoso teorema de Modigliani-Miller, que indica que una empresa no puede alterar su costo de capital al cambiar el equilibrio entre patrimonio y deuda en su balance contable. 
Si hay más patrimonio, entonces lógicamente la deuda debe ser más barata, ya que la empresa (o la institución bancaria) está mejor protegida frente a la mora. 
Los banqueros aceptan que, en el largo plazo, el teorema podría sostenerse como cierto, pero argumentan que se tardará un periodo de tiempo, especialmente teniendo en cuenta los últimos acontecimientos, para convencer a los inversos que los bancos son realmente seguros, y que sus acciones deben ser conceptualizadas como similares a las acciones de las empresas de servicios básicos, las cuales ofrecen un rendimiento inferior. 
De hecho, Franco Modigliani también argumentó que los inversores tienen un "hábitat preferido", y que el persuadirlos a salir del mismo acarrea algún costo. 
Esto no augura nada bueno para los bancos, ya que ellos se han desempeñado como una inversión muy deficiente durante los últimos años. 
Por otra parte, los bancos asumen que tendrán que tener más capital del que aparentemente requieren los reguladores a fin de mantener un margen de seguridad. 
Estas evaluaciones analíticas son inusualmente divergentes. 
No obstante que los economistas son notablemente controversiales, sus estimados no difieren a menudo en un factor de diez. 
Sería recomendable, antes de grabar estas normativas en piedra, referir el asunto al “Instituto Mundial para la Resolución de Conflictos Económicos” en Baltimore, también conocido como “The Wire”. 
Lamentablemente, no existe tal instituto, ni en Baltimore, ni en ningún otro lugar. 
No existe ninguna persona que pueda ofrecer una oportuna y, sobre todo, autorizada opinión sobre cuál de los pronósticos muestra el escenario más convincente. 
No obstante, el precio de no saber es realmente muy alto. 

El dilema del sistema bancario 
BARCELONA – A los encargados de los bancos centrales y a los reguladores les suele preocupar que un exceso de competencia en el sector financiero aumente la inestabilidad y el riesgo de colapso sistémico. 
Por su parte, las autoridades encargadas de velar por la competencia tienden a creer que cuanto mayor sea la competencia, mejor. 
Ambas partes no pueden estar en lo cierto. 
Entre la competencia y la estabilidad se da una relación de intercambio. 
En la práctica, una mayor presión competitiva puede aumentar la fragilidad de los balances bancarios y volver a los inversores más propensos al pánico; también puede deteriorar la capacidad de operación de las instituciones (charter value). 
Un banco que opera con márgenes estrechos y responsabilidad limitada no tiene mucho que perder, de modo que tenderá a correr riesgos. Esta tendencia se verá agravada por la existencia de garantías públicas sobre los depósitos y por las políticas dirigidas a proteger a las instituciones que son “demasiado grandes para quebrar” (too‑big‑to‑fail). 
El resultado es un mayor incentivo a asumir riesgos. 
De hecho, en el caso de bancos que se encuentran al borde de la quiebra en sistemas desregulados, hay pruebas irrefutables de la acción de este tipo de incentivos perversos. 
Por eso, después de que los sistemas financieros del mundo desarrollado comenzaron a liberalizarse en la década de 1970 (proceso que se inició en los Estados Unidos), se dio un aumento en la cantidad y la gravedad de las crisis. 
Esta nueva vulnerabilidad contrasta claramente con la estabilidad del período de exceso de regulación que siguió a la Segunda Guerra Mundial. 
La crisis ocurrida en los EE. UU. en la década de 1980 (que tuvo su origen en las asociaciones de ahorro y préstamo llamadas thrifts) y las crisis de Japón y Escandinavia durante la década de 1990 pusieron de manifiesto que, sin una adecuada regulación, la liberalización financiera induce a la inestabilidad. 
En un mundo ideal, el dilema entre estabilidad y competencia se podría eliminar por medio de mecanismos de aseguramiento bien diseñados dependientes de los riesgos, procedimientos de liquidación y resolución creíbles, el uso de obligaciones convertibles contingentes y la imposición de requisitos de capital con mayores cargas para las instituciones con influencia sistémica. 
El problema es que la regulación difícilmente eliminará por completo las fallas del mercado, de modo que la tensión entre competencia y estabilidad se puede mitigar, pero no anular. 
Por ejemplo, la Comisión Bancaria Independiente del Reino Unido (ICB, por sus siglas en inglés) propuso mantener las actividades minoristas de las instituciones bancarias separadas de sus actividades de banca de inversión, por medio de la división de dichas entidades en secciones con capitalización independiente. 
Se trata de una solución intermedia que busca minimizar los incentivos a correr riesgos aprovechándose del respaldo de las garantías estatales, sin dejar de permitir ciertas economías de escala en las actividades bancarias. 
Pero dicen que el diablo está en los detalles, así que incluso en el mejor de los casos el dilema entre competencia y estabilidad no desaparecerá. 
Un defecto de la propuesta está en el hecho de que la crisis golpeó tanto a bancos universales como a bancos especializados. 
Además, el trazado de un límite entre banca de inversión y actividades minoristas dejaría una enorme zona gris y generaría incentivos perversos. 
Queda en pie también el problema de las fronteras regulatorias: las actividades de riesgo podrían migrar a áreas con normas menos estrictas, y se repetiría el problema que se vio durante la crisis, con la existencia de un sistema bancario en las sombras. 
Es decir que si las operaciones de banca de inversión llegaran a plantear una amenaza para todo el sistema, tal vez sería necesario acudir en su rescate. 
El enorme fracaso regulatorio que quedó de manifiesto por la crisis financiera iniciada en 2008 subraya la necesidad de concentrarse en introducir reformas que creen los incentivos correctos para los bancos. 
Pero en la medida en que el pasado sirva de ejemplo para el futuro, debemos ser conscientes de que la regulación también tiene sus límites. 
Aunque en el Reino Unido la ICB no se equivoca al declarar que hay posibilidades de mejorar tanto la competencia como la estabilidad, vista la debilidad del marco regulatorio actual, sería imprudente pretender una eliminación total del poder del mercado en el sistema bancario. 
El diseño de una regulación óptima debe tener en cuenta la intensidad de la competencia en los diferentes segmentos bancarios. 
Por ejemplo, las exigencias de capital deberían depender del grado de fricción y rivalidad del sector bancario en cuestión, con requisitos tanto más estrictos cuanto más competitivo sea el contexto. 
Se deduce entonces que es necesaria una coordinación entre la regulación prudencial y las políticas destinadas a fomentar la competencia. 
Esto vale sobre todo para las situaciones de crisis, para las que se debería implementar un protocolo de colaboración que permita diferenciar entre, por un lado, ayudas dirigidas a resolver problemas de liquidez y, por el otro, recapitalización; y estipular condiciones para los procesos de reestructuración, a fin de evitar distorsiones del marco competitivo. 
¿Qué consecuencias hay respecto de la estructura del mercado? 
En mercados de ahorro y préstamo bien definidos, la concentración está estrechamente relacionada con la presión competitiva: cuanto más concentrado el mercado, peores suelen ser las condiciones que los bancos ofrecen a sus clientes. 
La crisis afectó tanto a sistemas bancarios concentrados (por ejemplo, en el RU y los Países Bajos) como a sistemas no concentrados (por ejemplo, en EE. UU. y Alemania). 
En ambos casos, se produjo una consolidación que dejó menos jugadores con más poder de mercado y un tamaño que los convierte en “demasiado grandes para quebrar”. 
A modo de ejemplo basta citar, en el Reino Unido, el rescate del HBOS (Halifax/Bank of Scotland) mediante su adquisición por el Lloyds TSB o la consolidación producida en EE. UU. después de la crisis. 
Esto no sería tan grave si el poder de mercado de las instituciones fusionadas fuera una recompensa temporal por haber tenido un comportamiento prudente en el pasado. 
En ese caso, las ventajas irían menguando conforme entren a la arena bancaria nuevos competidores. 
Pero si el aumento del poder de mercado de los bancos obedece a la presencia de barreras contra la entrada de nuevos competidores, los perjudicados serán los consumidores y los inversores. 
Se necesita entonces una política activa que fomente una mayor competencia bancaria. 
Pero la capacidad de las autoridades para lograr ese objetivo depende inexorablemente del marco regulatorio. 
De modo que es preciso corregir y fortalecer ese marco, sin olvidar que pretender maximizar por mandato la presión competitiva en el sistema bancario sería tan inútil, e incluso indeseable, como intentar eliminar por el mismo medio cualquier forma de inestabilidad. 

La nueva cara de la banca central 
LONDRES – Un cambio de guardia está teniendo lugar en muchos de los principales bancos centrales del mundo. 
Haruhiko Kuroda ya está instalado como gobernador del Banco de Japón (BdJ) y enfrenta la sobrecogedora tarea de poner fin a dos décadas de estancamiento. 
Mark Carney, el actual gobernador del Banco de Canadá, quien se hará cargo de la gobernación del Banco de Inglaterra (BoE) en julio, ya está haciendo sentir su presencia en los debates británicos sobre política monetaria. 
Y en Estados Unidos, la esperada finalización en enero del mandato de Ben Bernanke como presidente de la Junta de la Reserva Federal invita ya a especulaciones sobre quién lo sucederá. 
Los únicos sitios que se niegan a cambiar entre las economías líderes mundiales son la zona del euro y China. 
Pero eso no necesariamente implica constancia. 
Mario Draghi ha sido presidente del Banco Central Europeo por apenas un año y Zhou Xiaochuan, gobernador del Banco Popular Chino, casi fue reemplazado cuando alcanzó la edad jubilatoria en febrero. 
Hace veinte años, estas eran noticias de interés principalmente para banqueros y empresarios. 
Pero, con la crisis financiera global, la necesidad de revivir y mantener el crecimiento económico en EE. UU., el Reino Unido y Japón –y evitar el colapso financiero en la zona del euro– ha llevado a que los principales bancos centrales sean más directos y busquen políticas monetarias más agresivas, que incluyen medidas no convencionales como la flexibilización cuantitativa (FC). 
Como resultado, muchos funcionarios de bancos centrales se han convertido en nombres conocidos en los hogares; algunos hasta tienen sobrenombres populares, como «súper Mario» Draghi. 
Esta nueva prominencia también ha obligado a algunos funcionarios de bancos centrales a reevaluar su proceso de toma de decisiones. 
En Japón, las personas ajenas a la institución tuvieron una rara y fugaz visión de las actividades del BdJ cuando se filtraron minutas de una reunión sobre políticas. 
De igual modo, la publicación accidental un día antes de las minutas de la reunión de marzo de la Fed para la fijación de tasas a más de 100 personas, incluidos ejecutivos de bancos, asistentes administrativos de congresistas y miembros de grupos bancarios de presión, generó preguntas sobre la forma en que el banco controla la difusión de información confidencial. 
De hecho, la Fed ha estado bajo un escrutinio cada vez mayor desde 2008, cuando las tasas nominales de interés cercanas a cero la llevaron a ser el primer banco central en adoptar la FC. 
En una ofensiva para reducir el costo del endeudamiento, la Fed compró activos de largo plazo en el mercado e inyectó liquidez al sistema financiero. 
El BoE y el BCE han adoptado medidas similares desde entonces. 
A principios de abril, el BdJ anunció sus planes para desencadenar el programa de compra de bonos más agresivo de todos, con el cual prometió inyectar 1,4 billones de dólares a la economía durante los próximos dos años para alcanzar una meta inflacionaria del 2 %. 
Esta es política monetaria a la enésima potencia y, para los oponentes a la creación inflacionaria de dinero, significa jugar con fuego. 
Pero, para Japón, que ha estado luchando contra la deflación durante una generación, es un riesgo que vale la pena tomar. 
Queda por verse si la arremetida de Kuroda impulsará al consumo doméstico y la inversión. 
Las medidas no convencionales son parte de una transformación más amplia de las formas de hacer política monetaria. 
Además de ser más atrevidas y expansivas, se han entrelazado cada vez más con la política fiscal. 
Esto es más explícito en Japón, donde la política monetaria es un componente central de la estrategia económica del primer ministro Shinzo Abe, apodada «abenomía», e implica la colaboración entre el gobierno y el banco central. 
¿Socava esto la independencia de los bancos centrales e implica una subordinación de facto de los tecnócratas no elegidos mediante el voto a políticos electos? 
Puede decirse que el caso japonés es excepcional y la restricción del límite cero sobre las tasas de interés nominales exige, finalmente, un desvío de las medidas convencionales. 
En Europa, sin embargo, Jens Weidmann, el presidente del Bundesbank, ha criticado al BCE por exceder su mandato con el programa de «transacciones monetarias directas», a través del cual Draghi busca cumplir su promesa de garantizar la supervivencia del euro. 
En consecuencia, los cuestionamientos sobre el rol de la política monetaria y la independencia y responsabilidad de los bancos centrales, alguna vez confinados a discusiones académicas enrarecidas, son parte integrante de un debate más amplio sobre las políticas. 
Pero, en vez de intentar definir un enfoque único, los funcionarios de los bancos centrales debieran buscar el desarrollo de enfoques personalizados dentro del marco de la política monetaria ortodoxa, que gira alrededor de la estabilidad de los precios y la independencia. 
Por ejemplo, el mandato de la Fed dicta que la estabilidad de precios puede vincularse explícitamente a un apoyo activo del crecimiento del PBI y el empleo; para el BoE y el BCE, puede constituir una condición para lograr la meta más amplia del crecimiento y el empleo sostenibles. 
Mientras los políticos observen la regla de la no interferencia –al menos públicamente– los bancos centrales serán percibidos como libres de las ataduras de los intereses políticos. 
El BdJ, al demostrar que la creación agresiva de dinero es un enfoque legítimo para luchar contra la deflación, ha roto convenciones consideradas sacrosantas. 
Al mismo tiempo, ha dado un paso sin precedentes para la incorporación de la política monetaria en una estrategia económica integral basada en la coordinación entre diversas áreas de política y sus instituciones asociadas. 
Este enfoque de conjunto podría ser eficaz en países donde la economía real y el sector financiero están estrechamente vinculados, lo que garantizaría la implementación oportuna y ordenada de las políticas al tiempo que evitaría repercusiones adversas. 
Una coordinación tal no infringiría la independencia de los bancos centrales más de lo que la cooperación multilateral socava la soberanía de los países involucrados. 
Si bien el impacto de la abenomía sobre la economía japonesa está por verse, su impacto sobre los debates de política monetaria y la relación entre los bancos centrales y los gobiernos ya empieza a hacerse patente. 
Uno espera que Carney siga esta tendencia de desafío a la sabiduría convencional en el BoE. 
Una nueva época de política monetaria activa y variada puede haber comenzado, con potenciales beneficios para todos. 

La batalla por el busto de Churchill 
NUEVA YORK – La elección del próximo presidente de los Estados Unidos es, sin duda, la contienda electoral más importante en el mundo democrático. 
No obstante, los temas debatidos en dicha elección pueden ser terriblemente triviales. 
Consideremos, por ejemplo, el tema relativo al busto de Churchill. 
Una escultura de bronce del primer ministro británico estuvo en la Oficina Oval de la Casa Blanca desde la década de 1960. 
Cuando asumió la presidencia, Barack Obama, sustituyó dicho busto con uno busto de Abraham Lincoln. 
Mitt Romney, su rival republicano en las elecciones de noviembre, se ha comprometido a restablecerlo en dicho lugar, en caso de ganar las elecciones. 
Posteriormente, un portavoz de la Casa Blanca dijo que el busto se encontraba aún en los predios, sólo que en una habitación distinta; dicha declaración hizo que la historia cambie una vez más: al parecer, existen dos bustos de Churchill, uno que permanece aún en la Casa Blanca, y otro que Obama devolvió a la embajada británica. 
¿Por qué debería alguien preocuparse por esto? 
Dos de los consejeros de Mitt Romney proporcionaron una respuesta, ellos indicaron que su candidato valoraba de manera particular la “relación especial” con Gran Bretaña debido al “patrimonio anglosajón” que comparten. 
Este patrimonio, según las declaraciones de dichos consejeros, no fue suficientemente “apreciado” por el actual presidente. 
Cuando esta extraña declaración, junto con sus connotaciones racistas subyacentes, amenazaba con convertirse en un escándalo, Romney se distanció rápidamente de la misma. 
No quiso que se lo percibiera como racista. 
Sin embargo, ¿de qué otra forma se puede entender su peculiar nostalgia por el busto de Churchill? 
En los hechos, el apelativo “anglosajón” ya no se oye a menudo en los EE.UU., donde la mayoría de la población no ha sido de origen anglosajón desde hace ya bastante tiempo (lo que también es cierto en el caso de las ciudades más grandes de Gran Bretaña). 
Cuando los estadounidenses utilizan el término, por lo general, lo hacen para diferenciar a los estadounidenses blancos del resto; hoy en día, esto no es algo que la mayoría de los estadounidenses optaría por hacer de forma pública, y mucho menos aún los candidatos presidenciales. 
Los franceses son quienes usan el término “anglosajón” en un sentido negativo con más frecuencia, como por ejemplo cuando se refieren a los “banqueros anglosajones” o a las “conspiraciones anglosajonas” (conspiraciones para mantener a los franceses en una posición inferior). 
Justo recientemente el periódico Le Monde publicó un titular maravilloso: “[Presidente] Hollande defiende al foie gras francés frente a grupos de cabildeo anglosajones” (se refería a la prohibición relacionada al foie gras en California en virtud de las leyes contra la crueldad animal). 
Incluso el propio Churchill no habló mucho de los anglosajones. 
Habló acerca de la “raza británica” o de los “pueblos de habla inglesa”. 
La denominada “relación especial” entre Gran Bretaña y los EE.UU., ciertamente apreciada por Churchill, fue menos racial y más un producto de la Segunda Guerra Mundial, y por ello fue una relación bastante complicada. 
Durante la guerra, Churchill y Roosevelt compartían la idea de que una vez que Alemania y Japón fueran derrotados, las fuerzas militares británicas y estadounidenses tenían que actuar como policías mundiales. 
Creían que el mundo estaría a salvo de futuros Hitlers si estaba, por lo menos por algún tiempo, bajo el iluminado liderazgo de los pueblos democráticos de habla inglesa. 
Al final de la guerra, sin embargo, Gran Bretaña estaba demasiado exhausta para vigilar al mundo. 
El país estaba en bancarrota y los súbditos coloniales de Su Majestad estaban cada vez más inquietos. 
El futuro pertenecía a los EE.UU. y a la Unión Soviética, ninguno de los cuales tenía sentimientos de apego con el Imperio Británico, y muchos menos con los “anglosajones”. 
Sin embargo, la élite británica, completamente consciente de la declinación de su país, tomó la “relación especial” con los EE.UU. muy en serio, puesto que era la única manera en la que Gran Bretaña podía sentirse como si aún fuera una gran potencia, en contraste con Francia, por ejemplo. 
Estas élites aún toman dicha relación muy en serio. 
Churchill ciertamente vio la relación de esa manera, como también lo hizo Tony Blair, quien obsequió al Presidente George W. Bush un segundo busto de Churchill. 
Los estadounidenses, en general, tienen mucho menos interés que los británicos en la llamada “relación especial”. 
No obstante, a menudo se ponen sentimentales cuando se habla de Churchill. 
Él es el hombre a quien muchos presidentes estadounidenses desearían emular, no debido a que tienen afinidades raciales, sino por encantadora prestancia como líder en tiempos de guerra. 
EE.UU. es la mayor potencia militar del mundo, tal como lo fue Gran Bretaña durante la juventud de Churchill. 
Y, al igual que lo hicieron los constructores del imperio británico en el pasado, las élites estadounidenses a menudo aseveran que una de sus misiones morales es reconstruir el mundo a imagen y semejanza de los Estados Unidos. 
Churchill, en otras palabras, se convirtió en un símbolo de arrogancia presidencial en los EE.UU., inclusive cuando dicha “relación especial” es vista como un símbolo de la declinación británica. 
Las personas tienen a olvidar que el famoso poema de Rudyard Kipling acerca de “la carga del hombre blanco” no fue una oda al Imperio Británico, sino al emprendimiento colonial estadounidense en las Filipinas. 
Como todos sabemos, el exceso de poder corrompe. 
Los presidentes arrogantes que contemplan el busto de Churchill en su oficina tienen la propensión de creer que han sido llamados a ser “presidentes de tiempos de guerra”, que ellos, tal como ocurrió con Churchill en el año 1940, deben enfrentarse al próximo Hitler. 
Este llamado, cual si fuese el irresistible cántico de una sirena, condujo a los EE.UU. hacia Vietnam, Afganistán e Irak. 
Por lo tanto, cuando Obama decidió retirar el busto de Churchill de su oficina el año 2008, a mi me pareció que fue un gesto muy apropiado. 
Un poco menos de arrogancia le haría bien a los EE.UU., como también al resto del mundo. 
Pero ahora Romney desea que el busto retorne. 
Dejando de lado todo lo que pudiese ser, Romney no se vislumbra como un líder de guerra convincente. 
Los hombres dedicados a los negocios rara vez lo son. 
No obstante, a él le gusta mostrarse como un patriota hecho y derecho, y mostrar a Obama como un antiestadounidense asustadizo. 
Quizás Romney desea otra guerra, en la cual él pueda desempeñar el papel de Churchill. 
O, quizás sus dos consejeros dijeron la verdad. 
Es posible que Romney realmente sienta nostalgia por el “patrimonio anglosajón”, incluso en tiempos en los que el poder asiático está en crecimiento. 
Si es así, sentir nostalgia por Churchill a duras penas podría considerarse como una señal de vitalidad estadounidense, ya que es más una señal de que se está librando una batalla romántica en la retaguardia, que es la clase de batalla que típicamente se lleva a cabo un país en declinación. 

La batalla por Europa 
La cumbre europea en Bruselas este fin de semana tenía por objetivo dotar a la Unión Europea de una constitución que le permitiera manejar los desafíos planteados por la admisión de diez nuevos estados miembros la primavera próxima. 
En lugar de ello, el quiebre de la cumbre puede ser una advertencia temprana de que esta ampliación podría llegar a generar, no una transformación benigna de la UE, sino su radical dislocación. 
El pasado permite prever que no debería ocurrir un desastre dramático. 
La UE ha enfrentado varias crisis políticas en el pasado, algunas mucho más graves que ésta. 
En cada una de las ocasiones anteriores, los estados miembros prefireron transar a sufrir una ruptura. 
Lo más probable es que lo hagan nuevamente. 
De hecho, restar importancia a la gravedad de la última crisis es fácil: se puede argumentar que la causa inmediata del quiebre, si se examina en detalle, no es realmente tan grave. 
El quid del asunto es que el borrador de Constitución daría a la UE un método más simple y rápido de lograr votaciones de mayoría en el Consejo de Ministros. 
Bajo el método adoptado hace tres años en la cumbre de Niza de la UE, cada estado miembro tiene una cierta cantidad de votos, ponderados en base a su población, pero se protege a los países más pequeños dotándolos de una mayor proporcionalidad de votos que los países grandes. 
Este sistema se conoce como Sistema de Mayoría Calificada. 
Un voto de decisión requiere el 50% de los estados miembro, acerca del 72% de sus votos ponderados y un 62% de la población total de la UE. 
El nuevo sistema propuesto eliminaría los sistemas ponderados. 
Cada estado miembro tendría un voto, y una decisión de mayoría requeriría el 50% de los estados miembros y un 60% de la población de la UE. 
Este nuevo sistema es más simple y comprensible; se puede decir que también es más democrático. 
Pero en términos aritméticos es menos favorable a los países más pequeños, puesto que pierden su ventaja ponderada. 
Es mucho menos favorable para España y Polonia, puesto que la ponderación que recibieron en Niza es casi tan grande como la de Alemania, a pesar de que el tamaño de su población es casi la mitad. 
Esto fue lo que produjo el quiebre del sábado: España y Polonia se negaron a renunciar a los privilegios de votación que recibieron en Niza. 
Pero si esta fuera la verdadera razón de la ruptura, uno podría esperar que se pudiera resolver mediante un detallado regateo acerca de los mecanismos de votación. 
Pero parece probable que el argumento contra los votos de mayoría sea en realidad un pretexto para airear diferencias más profundas acerca del futuro de la UE. 
Una diferencia (no manifestada explícitamente) tiene que ver con el dinero. 
Los polacos aducen (y tienen cierta razón) que están representando no sólo su propio interés nacional, sino el de los estados miembros más pequeños. 
Los hechos dejan ver una historia diferente. 
Dos tercios del presupuesto de la UE se dedica a la agricultura y el desarrollo de las regiones pobres. 
España, junto con Portugal, Grecia e Irlanda, ha sido un gran beneficiario de ambas partidas presupuestarias y Polonia, otro país pobre, desea unirse al dinero fácil. 
Todos saben que la reforma de la política agrícola ha sido materia pendiente por varias décadas y eso significa cortar los subsidios. 
Pero no habrá reforma sin el voto mayoritario del Consejo de Ministros. 
De modo que, obviamente, España y Polonia no desean renunciar a sus privilegios de votación al respecto. 
Pero las diferencias más profundas son políticas. 
¿Qué tipo de UE, presente y futura, desean los esatdos miembros? 
En el largo plazo, ¿desean algo parecido a una Unión federal? 
¿O desean un área de libre comercio basada en alguna forma de acuerdo entre los gobiernos? 
Estas preguntas se han vuelvo mucho más punzantes con la inminente megaampliación, en parte debido a la alta cantidad de recién llegados, pero principalmente debido a que los países que ingresarán son esencialmente ajenos al proceso de integración que han llevado a cabo los actuales estados miembros los últimos 50 años. 
Más aún, el proceso de aprendizaje se ha visto seriamente perturbado. 
En 1950, cuando se creó la UE, el dilema político era comparativamente simple. 
Se solucionó con la aceptación por parte de los estados miembros más grandes (Francia, Alemania e Italia) de cierta toma de decisiones en común, debido a que creían que todavía eran naciones estado independientes. 
Los tres pequeños estados de la Benelux (Holanda, Bélgica y Luxemburgo) aceptaron la toma de decisiones en común, ya que creían que esto potenciaría sus intereses nacionales. 
A lo largo de los años siguieron creyendo, de manera lógica aunque paradojal, que la mejor manera que tenían los países pequeños de salvaguardar sus intereses era someterse al voto lógico de mayoría. 
Los 10 nuevos miembros de la UE no tienen la misma historia qie Holanda, Bélgica y Luxemburgo. 
El problema no es sólo que están menos desarrollados económicamente, o que sus instituciones políticas sean inadecuadas y corruptas. 
El real problema para la UE es que no hay señales de que estos países tengan deseos de aprender las mismas lecciones, debido a que no están de acuerdo con los antiguos miembros acerca del verdadero propósito del proyecto europeo. 
¿Pero están los antiguos miembros realmente de acuerdo sobre el verdadero objetivo de este proyecto? 
Desgraciadamente, no. No desde que los británicos se unieron, hace 30 años. 
Durante largo tiempo los ingleses se han resistido a la integración europea. 
Tony Blair dice que quiere que Gran Bretaña esté al centro de Europa. 
Estas son sólo palabras: Tony Blair no tiene la menor idea de lo que esto significa. 
La pregunta es, ¿desean los estados miembros una Europa más integrada? 
¿O de hecho lo que quieren es una Europa con libre comercio y políticamente sometida a los Estados Unidos? 
Estas son las verdaderas preguntas planteadas por el quiebre ocurrido en Bruselas el domingo en las negociaciones constitucionales. 

La batalla por la esperanza 
PARÍS – Desde la llegada del Presidente Barack Obama a la Casa Blanca, ha habido un innegable reacercamiento entre Europa y los Estados Unidos, pero, ¿es posible que, en el más profundo y fundamental nivel de las emociones y los valores, la distancia entre las dos riberas del Atlántico haya aumentado? 
Hoy hay mucha más esperanza colectiva y mucho más miedo individual en los Estados Unidos de resultas de la crisis económica mundial, pero lo opuesto es aplicable a Europa. 
Aquí vemos menos esperanza colectiva y menos miedo individual. 
La razón para ese contraste es sencilla: los EE.UU. tienen a Obama y Europa tiene el Estado del bienestar. 
Así, pues, ¿qué se puede hacer para fomentar una “americanización” de Europa desde el punto de vista político y una “europeización” de los Estados Unidos desde el punto de vista social? 
Los americanos, consolados por un nuevo Presidente, que encarna una vuelta a la esperanza, que inspira y tranquiliza a un tiempo, están empezando a creer que lo peor de la crisis económica ya ha pasado. 
Lo que a comienzos de esta primavera era tan sólo un “atisbo de esperanza”, por usar la expresión de Obama, ha pasado a ser una tendencia más seria y positiva. 
Los americanos, animados colectivamente por una combinación de optimismo natural y nacionalismo profundo, han hecho suyo el lema de la campaña del Presidente: “Sí, podemos”. 
En cambio, cuando se examinan las situaciones personales de muchos americanos particulares con ojos europeos, el individualismo extremo que constituye un ingrediente fundamental del optimismo americano se plasma en un inaceptable escándalo social. “Ciudades de tiendas de campaña se están llenando con las víctimas de la crisis económica”, se leía hace un mes en un titular de la primera plana de un periódico americano de gran circulación. 
Los periodistas cuentan historias trágicas de americanos de clase media que han perdido su empleo y su casa y están poniendo en posible peligro su vida sin protección social alguna. 
¿Quién pagará tu costoso tratamiento contra el cáncer, si pierdes la póliza de seguro de enfermedad que iba unida a tu empleo? 
No es correcto suponer, como hacen algunos partidarios del libre mercado a ultranza, que la falta de protección social te fortalece. 
La ambición de un país y una sociedad nacidos de los principios de la Ilustración no puede ser el de crear un pueblo armado hasta los dientes con pistolas y, sin embargo, totalmente desarmado ante la enfermedad. 
Además, en una sociedad que “vive para trabajar”, en la que el puesto de trabajo propio es un componente fundamental de la identidad propia, la pérdida del trabajo es más desestabilizadora que en una cultura en la que se “trabaja para vivir”, como en Europa. 
La perspectiva de los americanos ante la jubilación es muy reveladora: le tienen miedo. 
¿Qué harán? 
Esa perspectiva no está simplemente arraigada en la economía, aun cuando hoy una gran proporción de americanos mayores corran de regreso al trabajo, con el hundimiento de sus planes de jubilación provocado por la contracción económica. 
La separación geográfica de las familias, debida al tamaño de los Estados Unidos y a la movilidad de los americanos, hace que la asociación entre la jubilación y el ser abuelo resulte menos viable en los EE.UU. que en Europa. 
Entretanto, en Europa hay –resulta innegable– menos esperanza colectiva y probablemente un poco menos miedo individual. 
Tal vez por ser más antiguas y más cínicas, las sociedades europeas parecen complacerse en una “hosquedad colectiva”, de la que les cuesta salir. 
El nivel sin precedentes de abstención en las recientes elecciones al Parlamento Europeo es una prueba más de ese cinismo y alienación en aumento. 
Naturalmente, no es posible ni deseable “clonar” a Obama en cada uno de los Estados miembros de la Unión Europea, pero, ¿qué hace falta para reducir el déficit de esperanza que aflige a Europa hoy? 
La respuesta no resulta evidente precisamente. 
Europa padece una escasez de dirigentes que puedan hablar en su nombre, una escasez de ambición (al fin y al cabo, ¿cuál es la ambición colectiva de los europeos, ahora que se ve a la UE más como parte del problema que de la solución?), pero, por encima de todo, Europa padece un déficit de identidad, pues nadie parece saber qué significa ser europeo en la actualidad. 
En cambio, los Estados Unidos tiene una abundancia de todo aquello de lo que carece Europa. 
Formulado así, el problema europeo parece incluso más tremendo que el americano. 
No obstante, no está claro precisamente que a los EE.UU. les resulte más fácil reformar su sistema de salud y de seguridad social y, con ello, aliviar los temores individuales de sus ciudadanos que a Europa inspirar a sus ciudadanos con un sentido de esperanza colectiva. 
En realidad, Europa y los Estados Unidos deberían representar una fuente de inspiración mutua que redujera las consecuencias humanas de la desigualdad en éstos y restableciese un sentido de esperanza en aquélla. 

La lucha de clases en Turquía 
NUEVA YORK – Una interpretación de las manifestaciones antigubernamentales que ahora agitan algunas ciudades turcas es la de que se trata de una protesta en masa contra el islam político. 
Lo que comenzó como una concentración contra los planes oficiales de arrasar un pequeño parque en el centro de Estambul a fin de dejar espacio para un centro comercial kitsch no tardó en convertirse en un conflicto de valores. 
Superficialmente, la lucha parece representar dos concepciones diferentes de la Turquía moderna, la secular contra la religiosa, la democrática contra la autoritaria. 
Se la ha comparado con Occupy Wall Street. 
Algunos observadores hablan incluso de una “primavera turca”. 
Está claro que muchos ciudadanos turcos, en particular en las ciudades grandes, están hartos del estilo cada vez más autoritario del Primer Ministro, Recep Tayyip Erdoğan, su férreo control de la prensa, su gusto por las nuevas mezquitas grandiosas, las restricciones del alcohol, las detenciones de disidentes políticos y ahora la reacción violenta contra las manifestaciones. 
La gente teme que la ley de la sharia substituya a la legislación secular y que el islamismo acabe con los frutos del impulso modernizador de Kemal Atatürk en la Turquía postotomana. 
Además, hay que tener en cuenta la cuestión de los alevis, minoría religiosa vinculada con el sufismo y el chiísmo. 
Los alevis, que habían estado protegidos por el secular Estado kemalista, desconfían profundamente de Erdoğan, quien los intranquilizó aún más al proponerse bautizar un nuevo puente sobre el Bósforo con el nombre del sultán del siglo XVI que perpetró una matanza contra sus antepasados. 
Así, pues, la religión parece ser el núcleo del problema turco. 
Los oponentes del islam político lo consideran inherentemente antidemocrático. 
Pero las cosas no son tan sencillas. 
El secular Estado kemalista no era menos autoritario que el régimen islamista populista de Erdoğan: si acaso, lo era más. 
Y también es significativo que el motivo de las primeras protestas en la plaza Taksim de Estambul no fuera el proyecto de una mezquita, sino de un centro comercial. 
El miedo a la ley de la sharia no va a la zaga de la rabia ante la rapaz vulgaridad de los constructores y empresarios respaldados por el gobierno de Erdoğan. 
En la “primavera turca” hay una fuerte inclinación izquierdista. 
Así, pues, en lugar de explayarnos sobre los problemas del islam político contemporáneo, que son, desde luego, considerables, podría ser más fructífero examinar los conflictos de Turquía desde otra perspectiva, que ahora, claramente, no está de moda: la clase social. 
Los manifestantes, ya sean liberales o izquierdistas, suelen pertenecer a la minoría selecta urbana: occidentalizada, refinada y secular. 
Por otra parte, Erdoğan sigue siendo muy popular en la Turquía rural y provincial, entre personas menos instruidas, más pobres, más conservadoras y más religiosas. 
Pese a las tendencias autoritarias de Erdoğan, que son evidentes, sería engañoso considerar las protestas actuales como un simple conflicto entre la democracia y la autocracia. 
Al fin y al cabo, el éxito del populista partido Justicia y Desarrollo de Erdoğan, además de la presencia en aumento de símbolos y costumbres religiosos en la vida pública, es consecuencia de más –y no de menos– democracia en Turquía. 
Costumbres que el secular Estado kemalista suprimió –como, por ejemplo, el uso por parte de las mujeres de pañuelos para la cabeza en los lugares públicos– han reaparecido, porque los turcos rurales tienen más influencia. 
En las universidades urbanas están apareciendo jóvenes religiosas. 
Ahora los votos de los turcos de provincias cuentan. 
Asimismo, la alianza entre empresarios y populistas religiosos no es exclusiva precisamente de Turquía. 
Muchos de los nuevos empresarios, como las mujeres con pañuelos en la cabeza, proceden de pueblos de Anatolia. 
Esos nuevos ricos provincianos sienten rencor de la antigua minoría selecta de Estambul tanto como los empresarios de Texas o Kansas aborrecen a las minorías selectas de la costa oriental: de Nueva York y Washington. 
Pero decir que Turquía se ha vuelto más democrática no es decir que se haya vuelto más liberal. 
Ése es también uno de los problemas revelados por la “primavera árabe”. 
Dar voz y voto a todas las personas en el gobierno es esencial para cualquier democracia, pero esas voces y votos –en particular en épocas revolucionarias– raras veces son moderadas. 
Lo que vemos en países como, por ejemplo, Egipto y Turquía –e incluso en Siria– es lo que el gran filósofo liberal británico Isaiah Berlin denominó la incompatibilidad de bienes iguales. 
Es un error creer que todos los bienes se armonizan siempre. 
A veces bienes iguales chocan. 
Así es en las dolorosas transiciones políticas de Oriente Medio. 
La democracia es buena y también lo son el liberalismo y la tolerancia. 
Desde luego, idealmente coinciden, pero ahora mismo, en la mayoría de los países de Oriente Medio, no. 
Más democracia puede significar en realidad menos liberalismo y más intolerancia. 
Resulta fácil simpatizar con los rebeldes contra la dictadura de Bashar Al Assad en Siria, por ejemplo, pero a las clases altas de Damasco, a los hombres y mujeres seculares que disfrutan con la música y las películas occidentales, algunos de ellos miembros de las minorías religiosas cristiana y alauí, les resultará muy difícil sobrevivir, una vez que Assad haya desaparecido. 
El baasismo era dictatorial y opresivo –con frecuencia de forma brutal–, pero protegía a las minorías y a las minorías selectas seculares. 
Pero mantener a raya el islamismo no es una razón para apoyar a los dictadores. 
Al fin y al cabo, la violencia del islam político es en gran medida un producto de esos regímenes opresivos. 
Cuanto más tiempo sigan en el poder, más violentas serán las rebeliones islamistas. 
Tampoco es ésa una razón para apoyar a Erdoğan y sus constructores de centros comerciales contra los manifestantes en Turquía. 
Estos últimos tienen razón en oponerse a su altanera desconsideración para con la opinión pública y su represión de la prensa, pero considerar el conflicto como una lucha justa contra la expresión religiosa sería un error igualmente. 
Un mayor relieve público del islam es el resultado inevitable de más democracia en los países de mayoría musulmana. 
La de cómo impedir que eso acabe con el liberalismo es la cuestión más importante que afrontan los países de Oriente Medio. 
Turquía sigue siendo una democracia. 
Es de esperar que las protestas contra Erdoğan la haga más liberal también. 

La batalla por Ucrania 
Los antiguos axiomas son ciertos: la firmeza puede dar resultado; con resolución se puede salir adelante. 
Quienes luchamos por mantener nuestra democracia en Ucrania así lo creemos. 
Ahora, más que nunca, debemos creerlo, pues tropas rusas con uniformes ucranianos han entrado en nuestro país, en vista de que los soldados ucranianos se están negando a cumplir las órdenes de aplastar a quienes se manifiestan para defender nuestra democracia. 
Vamos a necesitar la solidaridad de nuestros vecinos y de todos los pueblos del mundo amantes de la libertad para velar por que se hagan realidad en paz nuestros sueños democráticos. 
Nosotros no hemos buscado la lucha para afianzar la victoria de Viktor Yushchenko, el verdadero vencedor en las elecciones presidenciales del pasado domingo, como nuevo presidente de Ucrania, pero, como se nos ha impuesto esa batalla por nuestra libertad, no nos faltará ni valor ni resolución. 
Tenemos por delante días y noches difíciles y la presencia en secreto de tropas rusas los volverá aún más difíciles. 
Las fuerzas del Primer Ministro Viktor Yanukovich cometieron la insensatez de incluir votos falsos e intimidar a la comisión electoral del país hasta un grado absurdo. 
Después intentaron obligar al pueblo ucraniano a tragarse esa farsa... con la amenaza de prohibir las reuniones públicas, cerrar nuestras fronteras a nuevos solicitantes de visado y silenciar cualquier palabra de nuestras protestas en la televisión. 
Cada vez más miembros de una maquinaria gubernamental que creía que podía imponer una elección fraudulenta al pueblo de Ucrania están renunciando a imponer esa opción por la fuerza. 
Miembros del ejército y de los servicios de seguridad y funcionarios gubernamentales están negándose a seguir la voluntad de la camarilla de Yanukovich. 
A partir de ahora no se puede contar con que una camarilla gobernante tan voluble dé muestras de coherencia. 
El camino que tenemos por delante es un campo de minas. 
Reconocemos que un gobierno inestable puede volver a adoptar una postura de intransigencia inflexible. 
Intentará erosionar nuestro apoyo infiltrando en nuestras protestas a leales suyos que transmitan el virus del derrotismo y procurará aventajarnos recurriendo a los trabajadores ucranianos comunes y corrientes, que trabajan denodadamente y están preocupados por la necesidad de alimentar y vestir a sus hijos, alegando que una economía tambaleante necesita estabilidad para salvarse. 
Intentará dividir el país entre los rusohablantes y los ucranianohablantes. 
Pero es demasiado tarde para que den resultado las estrategias de división y desgobierno. 
Los ucranianos saben que la opción que sigan ahora y su decisión de mantenerse firmes hoy junto a Viktor Yushchenko determinarán su libertad para siempre, además de la salud de la nación: su independencia y su fortaleza económica. 
De modo que nos mantendremos firmes contra viento y marea para que se respeten nuestras opciones democráticas. 
No hacerlo sería renunciar no sólo a nuestra libertad, sino también a nuestras esperanza de una vida mejor. 
Desafiamos a quienes pretenden corromper nuestra democracia, pero tendemos la mano de la amistad a todos nuestros vecinos, incluida Rusia. 
No tiene motivos para intervenir. 
Una democracia ucraniana llena de vitalidad necesitará la camaradería de Rusia y de Europa para construir el tipo de sociedad que nuestro pueblo desea. 
Nuestra audacia está teñida de realismo. 
Garantizando nuestra democracia, contribuimos a garantizar la de Rusia. 
Pues no estamos empeñados en una revolución, sino en una pacífica evolución democrática. 
Los ucranianos han padecido el peor trato que los hombres pueden recibir de su prójimo: las hambrunas orquestadas por Stalin en el decenio de 1930 y el matadero nazi de la segunda guerra mundial. Conque no se debe poner en duda nuestra capacidad para resistir y mantenernos firmes. 
Persistiremos y nuestra democracia prevalecerá. 
Manténganse a nuestro lado. 

La batalla de los bonos 
LONDRES – Todo el mundo sabe que Grecia suspenderá los pagos de su deuda exterior. 
La única cuestión estriba en la forma mejor de organizarlo para que nadie entienda en realidad que así es. 
A ese respecto, no faltan planes de expertos: entre ellos, la recompra de bonos, la permuta de bonos y la creación de eurobonos, versión europea de los bonos “Brady” emitidos por países latinoamericanos que suspendieron pagos en el decenio de 1980. 
Todos esos bonos equivalen a apilar un lote de bonos sobre otro para intentar cuadrar el círculo de la incapacidad de Grecia para pagar y reducir al mínimo las pérdidas que afrontan sus acreedores, la mayoría de ellos bancos europeos. 
Todas las semanas, una ridícula camarilla de banqueros y ministros de Hacienda europeos se arrastra de una capital a otra para examinar qué plan de suspensión de pagos o reestructuración adoptar. 
Entretanto, la agonía de Grecia continúa y los “mercados” esperan para abalanzarse sobre Portugal, Irlanda, Italia y España. 
Nadie que no esté muy versado en los tejemanejes financieros puede ver sentido en esa batalla de los bonos, pero, tras ella, hay dos actitudes morales, que son mucho más fáciles de entender. 
La primera es la desaprobación tradicional de la deuda. 
La norma más antigua en las finanzas personales es la de rehuir la deuda, es decir, nunca gastar más de lo que se gana. 
Los economistas y los moralistas han coincidido en la creencia de que se debe gastar menos de lo que se gana: “ahorrar” para un caso de necesidad o para la vejez. 
Durante mucho tiempo se relacionó el endeudamiento con la vida despilfarradora o la apatía y, si una persona se endeudaba, se consideraba un punto de honor saldar la obligación a su vencimiento vendiendo activos, reduciendo el consumo, trabajando más o mediante una combinación de las tres cosas. 
De hecho, con frecuencia era más que un punto de honor: el incumplimiento del deber de saldar la deuda a tiempo llevaba al deudor a la cárcel. 
La misma actitud regía la deuda institucional. 
Los bancos nacieron de un procedimiento mediante el cual los orfebres de oro y plata, que, por un pequeño precio, aceptaban depósitos para su custodia. 
Cuando pasaron a ser entidades crediticias, su norma más antigua consistía en mantener reservas líquidas de casi el 100 por ciento correspondientes a sus préstamos, para no verse sin fondos, si la mayoría de sus depositantes decidían retirar su dinero al mismo tiempo. 
Asimismo, antes de la introducción de la responsabilidad limitada en el siglo XIX, los accionistas o los socios de una empresa eran responsables de todas sus deudas, lo que limitaba gravemente su disposición a endeudarse para financiar el comercio. 
También para la hacienda pública, la norma ortodoxa era la de que los presupuestos siempre debían estar equilibrados; excepto en casos de emergencia, los gobiernos nunca debían gastar más de lo que “ganaban" con los impuestos. 
También para los gobiernos era un punto de honor saldar las deudas que contraían, fuera cual fuese el sacrificio que entrañara para el país. 
Hasta época reciente, se consideraba que los soberanos “maduros” siempre saldaban sus deudas, mientras que sólo las repúblicas bananeras dejaban de hacerlo. 
La substitución de esas normas y procedimientos arraigados fue muy lenta, pero en el siglo XX, con unas condiciones de mayor seguridad y un crecimiento económico continuo, llegó a ser normal que las personas, las empresas y los gobiernos se endeudaran antes de obtener las ganancias previstas: que gastasen dinero que no tenían, pero esperaban tener. 
Al desaparecer el miedo a las retiradas en masa de depósitos bancarios, los coeficientes de reservas de los bancos disminuyeron, con lo que mejoraron las condiciones crediticias. 
Sobre esa sólida base se erigió un imponente edificio de mercados de bonos y bancos que redujo el costo de la financiación y, por tanto, aceleró la tasa de crecimiento económico. 
Ese sistema de intermediación financiera que estuvo al borde del desplome en 2008 fue el que pareció justificar para muchos las antiguas advertencias sobre los peligros del endeudamiento. 
En su exhaustivo examen histórico de las crisis financieras, Carmen Reinhart y Kenneth Rogoff escriben: “Una y otra vez, los países, los bancos, las personas y las empresas se endeudan excesivamente en los buenos tiempos sin tener suficiente conciencia de los riesgos que seguirán cuando azote la recesión inevitable”. 
Pero hay una actitud moral contraria, que consiste esencialmente en que, si bien hay que deplorar la deuda excesiva, el culpable de ella es el prestador, no el prestatario. “No seas ni prestatario ni prestador”, advertía Polonio en Hamlet. 
Se identificaba préstamo de dinero con interés con la “usura”, es decir hacer dinero con dinero y no con bienes o servicios, distinción que se remonta a Aristóteles, para quien el dinero era algo yermo. 
El prestamista fue la figura más odiada en la Europa medieval. 
Hasta el siglo XIX no se eliminaron las últimas restricciones legales de la obtención de interés por el dinero, cuando sucumbieron ante el argumento económico de que el préstamo de dinero era un servicio por el cual el prestador tenía derecho a cobrar lo que el mercado permitiese, pero la teoría de la usura sobrevivió en la opinión de que era moralmente reprobable obtener una cantidad suplementaria precisamente por la debilidad del prestatario para negociar o su necesidad extrema. 
Esas dos actitudes morales se enfrentan hoy en la batalla de los bonos. 
La exigencia de pago de la deuda choca con el principio de su condonación. 
En opinión del prestador, el tipo de interés del 17 por ciento que el Estado griego debe pagar hoy por sus bonos a diez años refleja exactamente el riesgo del prestador al comprar la deuda estatal griega. 
Es el precio del pasado despilfarro, pero, en opinión del prestatario, es abusivo, porque se aprovecha de su desesperación. 
Una sensata posición intermedia sería sin lugar a dudas la cancelación acordada de una porción de la deuda griega vendida, junto con una moratoria de cinco años del pago de los intereses del resto. 
Así se aliviaría inmediatamente la presión que padece el presupuesto de Grecia y se concedería a su gobierno el tiempo y el incentivo necesarios para poner en orden la economía del país. 
Sin embargo, a largo plazo tendremos que responder la pregunta más amplia que las diversas crisis de la deuda de la zona del euro han planteado: ¿compensa el valor social del abaratamiento de las financiación el infierno padecido por los deudores desesperados? 


El principio del fin para Guantánamo 
La "guerra contra el terror" ha obligado a las democracias a intentar plantearse hasta qué punto pueden permitirse proteger los derechos civiles y las libertades de sus ciudadanos y de los extranjeros. 
El debate más intenso ha sido el habido en los Estados Unidos, donde se oye una y otra vez el estribillo de que la Constitución no es un "pacto suicida" y la seguridad nacional puede justificar la adopción de medidas extraordinarias. 
Algunas medidas –registros no autorizados de los datos bancarios y grabaciones de las llamadas telefónicas—comprometen la libertad de todos. 
Otras –la más objetable: el confinamiento de unos 450 presuntos luchadores musulmanes en la bahía de Guantánamo—afectan a personas consideradas enemigas. 
En vista de las alegaciones de abuso en aumento, el gobierno del Presidente George W. Bush comprendió hace un tiempo que no podía mantener para siempre su campamento de detención de Guantánamo, pero no quería repetir la experiencia del juicio a Zacharias Moussaoui, en el que, después de muchos llamamientos propagandísticos desde el banquillo, el presunto secuestrador aéreo del 11 de septiembre de 2001 fue declarado culpable por fin y condenado a cadena perpetua. 
De modo que el gobierno de Bush propuso una vía intermedia: una comisión militar con jueces militares, que reconocería menos derechos al acusado y excluiría las apelaciones a los tribunales civiles. 
En su reciente decisión sobre la causa de Hamdan contra Rumsfeld , el Tribunal Supremo de los Estados Unidos dijo "no": el ejercicio del poder ejecutivo por parte de Bush había ido demasiado lejos. 
A consecuencia de ello, esa resolución tendrá repercusiones duraderas en la estructura constitucional del país. 
Salim Ahmad Hamdan hizo de conductor personal de Osama ben Laden. 
Aparte de llevar a su jefe de un lado para otro y asistir a reuniones, nada más hizo para promover los ataques terroristas de septiembre de 2001. 
Sin embargo, su labor de conducción y su conocimiento de los propósitos de Al Qaeda parecieron a los militares suficientes para acusarlo de participar en una conspiración encaminada a matar a civiles y participar en actos terroristas. 
Cuando comenzó su juicio, el ministerio fiscal intentó excluir a Handam de la sala durante la prestación de testimonio de un testigo contra él. 
El Gobierno quería proteger a sus fuentes, pero ese procedimiento inhabitual, permitido en las comisiones militares, entra en contradicción con los cánones aceptados del derecho federal, constitucional e internacional. 
La defensa presentó inmediatamente un recurso ante un tribunal federal para impedir que continuara el juicio. 
El tribunal federal resolvió que, de conformidad con los Convenios de Ginebra, Hamdan, como prisionero de guerra, tenía derecho a un juicio conforme a los mismos procedimientos que los aplicados a soldados de la potencia que lo había detenido, es decir, un consejo de guerra estadounidense. 
Sin embargo, el Tribunal Supremo pasó por alto la cuestión de si Hamdan era un prisionero de guerra, al sostener, en cambio, que el conflicto se regía por el artículo III común a todos los Convenios de Ginebra, que regula los conflictos armados que no sean "de carácter internacional". 
En esos casos, existe el deber de garantizar que todas las sentencias sean dictadas "por un tribunal normalmente constituido y que conceda todas las garantías judiciales reconocidas como indispensables por los pueblos civilizados". Se consideró que las comisiones militares de Bush no satisfacían ese criterio. 
Si bien el debate sobre los Convenios de Ginebra y los derechos procesales es importante, el aspecto más profundo de la resolución mayoritaria del juez John Paul Stevens aborda los límites de la legislación relativa a la guerra y, en particular, si la acusación de conspiración contra Hamdan constituye una violación de ese corpus de derecho consuetudinario internacional. 
Todo el mundo conviene en que, de conformidad con la legislación estadounidense, la jurisdicción de los tribunales militares está limitada a las violaciones de las leyes de la guerra, por lo que, si no se puede acusar de conspiración, Hamdan y otros como él no pueden ser juzgados ni en las comisiones ad hoc ni en ningún tribunal militar. 
Para resolver la cuestión de si la conspiración constituye un crimen conforme a las leyes de la guerra el juez Stevens siguió los argumentos formulados en el escrito que presenté en nombre de expertos en conspiraciones y la legislación relativa a la guerra. 
Según el razonamiento del tribunal, la legislación relativa a la guerra debe reflejar el consenso de todos los regímenes jurídicos, pero la conspiración, como delito independiente, es propia exclusivamente del derecho consuetudinario angloamericano. 
Ese argumento es perfectamente conocido desde los procesos de Nuremberg, que rechazaron las acusaciones de conspiración para cometer crímenes de guerra y crímenes contra la Humanidad. 
El juez Stevens citó a Telford Taylor, el fiscal jefe en Nuremberg, quien sostuvo la misma tesis sobre la singularidad de las acusaciones de conspiración en tribunales internacionales. 
Además, los argumentos sobre el derecho internacional en el período posterior a la segunda guerra mundial han excluido discretamente todas las referencias a las acusaciones de conspiración. 
Hay que reconocer que no ha sido un proceso explicito, pero se trata de una tónica innegable. 
Como escribió el juez Stevens, "el delito de 'conspiración' (...) no figura ni en los Convenios de Ginebra ni en los de La Haya: los tratados más importantes de legislación relativa a la guerra". Podría haber añadido el Estatuto de Roma y las resoluciones de las Naciones Unidas por las que se crearon los tribunales especiales para la antigua Yugoslavia y para Ruanda. 
El rechazo por parte de la comunidad internacional de las acusaciones de conspiración es correcto, a mi juicio, porque los procesos penales internacionales van encaminados a la aplicación de la justicia post hoc : para juzgar a aquellos sobre quienes se alega que ya han cometido matanzas y otros crímenes de la mayor gravedad que afectan a la comunidad internacional. 
En cambio, la conspiración es apropiada para un sistema jurídico que haga hincapié en la intervención policial previa, antes de que se hayan cometido los planes criminales. 
La intervención previa es posible en un régimen jurídico nacional, pero no existe una fuerza de policía internacional que pueda desempeñar una función similar. 
El gobierno de Bush queda ahora en una situación embarazosa. 
No quiere procesar a los detenidos de Guantánamo en tribunales federales, pero no es probable que pueda procesarlos con arreglo a la legislación relativa a la guerra conforme a la interpretación de ésta que figura en la resolución Hamdan . 
Aunque dicha resolución reconoce la legitimidad del confinamiento de los combatientes enemigos hasta el final de las hostilidades, hacerlo es indefendible. 
La comunidad internacional no aceptará esa forma de detención preventiva en masa, con continuas alegaciones de abusos y torturas. 
Tarde o temprano, Bush tendrá que decidir entre los procesamientos en tribunales federales o la clausura del campamento. 

¿Por qué consolidar? 
STANFORD – En todo el mundo, los encendidos debates sobre la conveniencia de reducir los grandes déficits presupuestarios y elevados niveles de deuda soberana y, en caso afirmativo, cuándo, cómo, y en cuánto, dividen al público y a los responsables de políticas. 
Proliferan propuestas y políticas diametralmente opuestas sobre el gasto, los impuestos, y las cuestiones monetarias y regulatorias. 
Consolidar o no consolidar (el presupuesto), esa es la cuestión. 
La izquierda política clama por un aumento del gasto y de los impuestos sobre los sectores con mayores ingresos, y por demorar la consolidación fiscal. 
Por ejemplo, el economista y columnista del New York Times, Paul Krugman, propone esperar entre 10 y 15 años. 
(Muchos de estos partidarios se pronunciaron, por motivos análogos, en contra de las exitosas políticas antiinflacionarias de la Reserva Federal a principios de la década de 1980). 
La política derecha llama a una reducción más rápida del déficit mediante de recortes del gasto. 
En Europa, los responsables de políticas, incluido el Banco Central Europeo, demandan la consolidación en los países con altos niveles de endeudamiento, pero son flexibles en las negociaciones; los votantes, sin embargo, la rechazan –más recientemente, en Italia. 
En Estados Unidos, los republicanos proponen equilibrar el presupuesto en 10 años a través de reformas en los gastos de asistencia y los impuestos (menos excepciones, deducciones y créditos proveerían los ingresos necesarios para reducir las tasas de los impuestos personales y los gravámenes a las empresas, que, al 35 %, son los más elevados en la OCDE). 
Los senadores demócratas estadounidenses proponen un aumento impositivo de $1,5 billones durante 10 años (además de los $600 mil millones acordados a principios de enero), $100 mil millones (el doble de eso en el caso de los demócratas en la Cámara de Representantes) en nuevos gastos de estímulo, y modestos recortes del gasto en el más largo plazo. 
Su versión de la reforma impositiva implicaría recortar las deducciones para los más ricos y las corporaciones, sin reducir las tasas. 
¿Cuáles son los costos y beneficios probables del estímulo respecto de la consolidación? 
¿Y cuál es la mejor combinación de recortes en el gasto y aumentos impositivos? 
Los economistas concuerdan en que, con pleno empleo, el aumento del gasto gubernamental desplaza al gasto privado. 
Los modelos keynesianos que predicen un rápido impulso a partir del mayor gasto gubernamental por debajo del pleno empleo, muestran que el efecto rápidamente se torna negativo. 
Es necesario entonces repetirlo una y otra vez, como una droga, para mantener a la economía estimulada. 
Esa estrategia cargó a Japón con la mayor proporción entre deuda y PBI del mundo, y logró a cambio pocos beneficios. 
Por cierto, investigaciones recientes sugieren que el aumento en el gasto gubernamental puede resultar eficaz para aumentar temporalmente el producto y el empleo durante recesiones profundas y duraderas cuando el Banco Central ha reducido su tasa de interés de intervención de corto plazo a cero. 
Pero la misma investigación sugiere que el multiplicador del gasto gubernamental probablemente será bajo, o incluso negativo, en diversas circunstancias y, en todo caso, se reducirá rápidamente. 
Esas circunstancias incluyen, en primer lugar, una elevada relación entre deuda y PBI, con altas tasas de interés que impiden el crecimiento. 
De manera similar, durante las expansiones, un mayor gasto gubernamental probablemente desplace al gasto privado. 
El gasto por transferencias o compras no militares –que pueden arraigarse, u obtenerse a menor precio en el extranjero (por ejemplo, los paneles solares y generadores eólicos, respectivamente, parte del paquete de estímulo fiscal estadounidense de 2009)– probablemente solo genere un multiplicador pequeño. 
Y, cuando la economía tiene tipos de cambio flexibles, si el gasto gubernamental aumenta las tasas de interés, la moneda se apreciará y eso conducirá a una caída de la inversión y las exportaciones netas. 
Finalmente, los efectos de un gasto gubernamental adicional pueden verse contrarrestados si la gente espera aumentos de las tasas impositivas una vez que el Banco Central abandone su cota inferior cero sobre las tasas de interés (lo que llevaría a la gente a reducir su gasto actual). 
Esas consideraciones pueden aplicarse actualmente a los EE. 
UU. y a algunos países europeos. Junto con su mal diseño, explican por qué el estímulo estadounidense de 2009 costó varios cientos de miles de dólares por cada empleo temporario creado. 
Investigaciones recientes también revelan que en los países de la OCDE, desde la Segunda Guerra Mundial, la exitosa consolidación fiscal –definida como la estabilización del presupuesto sin caer en recesión– logró un promedio de recortes reales en el gasto de entre 5 y 6 dólares por cada dólar de aumento impositivo. 
Los recortes en el gasto, especialmente en asistencia y transferencias, eran mucho menos proclives a causar recesiones que los aumentos impositivos. 
Desafortunadamente, los aumentos impositivos han predominado en muchas consolidaciones europeas recientes, incluida la propuesta de rescate de Chipre de la semana pasada. 
Por supuesto, corresponde aplicar cautela a la hora de evaluar los resultados en el corto plazo de la consolidación. 
Después de todo, las actuales economías estadounidense y europea difieren de manera importante de otros casos de posguerra –en tamaño, consolidación simultánea muchos países, tasas de interés ya bajas, y la posición del dólar como principal moneda de reserva mundial. 
Pero, excepto en recesiones profundas, la validez de la afirmación keynesiana sobre la necesidad de demorar los recortes en el gasto para evitar socavar la economía es, en el mejor de los casos, poco clara, y solo permitiría controlar el gasto en caso de un largo período de bonanza. Y los elevados déficits y niveles de endeudamiento disminuyen las perspectivas de un largo período de bonanza. 
Además, la implementación creíble en fases de las reducciones del gasto a medida que se recupera la economía no es una tarea sencilla, dada la economía política del presupuesto y la incapacidad de una legislatura para comprometer a la siguiente. 
Peor aún, el costo de las demoras y los mayores déficits y endeudamientos es enorme. 
Por ejemplo, sin una reforma sustancial en los programas de asistencia estadounidenses –cuyo tamaño está disparándose como consecuencia del aumento de los beneficios reales por beneficiario y el envejecimiento de la población– la próxima generación puede esperar una reducción del 20 % en sus niveles de vida. 
Las reformas creíbles son estructurales –por ejemplo, elevar la edad de jubilación y cambiar las fórmulas de beneficios– y son difíciles de alterar una vez que se las implementa. 
La mera fijación de un objetivo en dólares (o libras o euros) para los recortes presupuestarios es mucho menos eficaz, porque el objetivo puede revisarse fácilmente –y los recortes pueden ser revertidos– para evitar el costo político. 
Si hubiese algún estímulo de corto plazo oportuno y capaz de aumentar el producto y el empleo con un costo razonable en el largo plazo, estaría completamente a favor de él. 
Pero la evidencia indica que la política fiscal muy efectiva, incluso con la cota inferior cero para las tasas de interés, continúa siendo en el mejor de los casos una posibilidad teórica, sujeta a graves restricciones políticas. 
Si bien la consolidación puede implicar algunos costos en el corto plazo, especialmente en una recesión, los costos de las demoras en el largo plazo son grandes. 
Lo mejor sería implementar gradualmente un programa creíble de consolidación; pero sea como sea, la consolidación es necesaria –principalmente a través del control del gasto. 

La inflación aún es el menor de los males 
CAMBRIDGE – Los principales bancos centrales del mundo siguen expresando su preocupación por las repercusiones inflacionarias que puede generar su lucha contra la recesión. 
Es un error. 
Comparado con los riesgos políticos, sociales y económicos que conlleva la persistencia del lento crecimiento económico luego de una crisis financiera de las que ocurren solo una vez cada 100 años, un arranque sostenido de inflación moderada no es algo por lo que preocuparse. 
Por el contrario, en la mayoría de las regiones, debiera ser bienvenido. 
Tal vez los argumentos en favor de la inflación moderada (digamos, entre el 4 y el 6 % anual) no sean tan convincentes como al principio de la crisis, cuando planteé el tema por primera vez. 
En ese entonces, con el telón de fondo de la reticencia gubernamental a forzar quitas a la deuda, junto con precios reales de las viviendas extremadamente sobrevaluados y salarios reales excesivos en algunos sectores, la inflación moderada hubiese sido extremadamente útil. 
El consenso en ese momento, por supuesto, era que una robusta recuperación «con forma de V» estaba a la vuelta de la esquina y que era insensato abrazar la heterodoxia inflacionista. 
Vi las cosas de otro modo, basándome en las investigaciones para el libro que escribimos con Carmen M. Reinhart en 2009, This Time is Different (Esta vez es diferente). 
Después de examinar varias profundas crisis financieras anteriores, teníamos todos los motivos para temer una catastrófica caída del empleo y una recuperación extraordinariamente lenta. 
Una evaluación adecuada de los riesgos de mediano plazo hubiera ayudado a justificar mi conclusión en diciembre de 2008: «Serán necesarias todas las herramientas disponibles para corregir esta crisis financiera, de magnitud tal que solo ocurre una vez cada 100 años». 
Cinco años más tarde, las deudas pública, privada y externa han alcanzado niveles récord en muchos países. 
Todavía son necesarios enormes ajustes salariales relativos entre la periferia y el centro de Europa. 
Pero los bancos centrales más importantes del mundo no parecen haberlo notado. 
En Estados Unidos, la Reserva Federal ha puesto nerviosos a los mercados de bonos al indicar que la flexibilización cuantitativa (FC) puede estar por llegar a su fin. 
La salida propuesta parece reflejar una tregua entre los halcones y las palomas de la Fed. 
Las palomas obtuvieron liquidez masiva, pero, ahora que la economía está fortaleciéndose, los halcones insisten en abandonar la FC. 
Esta es una variante moderna de la receta clásica que indica comenzar a ajustar antes de que la inflación se instale demasiado profundamente, aún cuando el empleo no se haya recuperado por completo. 
Como bromeó William McChesney Martin, quien fue presidente de la Fed en las décadas de 1950 y 1960, el trabajo del Banco Central es «llevarse la ponchera justo en el momento en que la fiesta empieza a ponerse interesante». 
El problema es que esta no es una recesión ordinaria y mucha gente todavía no ha probado el ponche (ni que hablar de haberlo bebido en exceso). 
Sí, hay preocupaciones técnicas legítimas relacionadas con las distorsiones en los precios de los activos que genera la FC, pero las explosiones de burbujas sencillamente no son actualmente el mayor de los riesgos. Ahora, EE. 
UU. tiene su mejor oportunidad hasta el momento para lograr una recuperación real y sostenida de la crisis financiera. 
Y sería una catástrofe si la recuperación descarrilara por una excesiva devoción a los dogmas antiinflacionarios, en gran medida como cuando algunos bancos centrales eran excesivamente devotos del patrón oro durante las décadas de 1920 y 1930. 
Japón enfrenta un acertijo diferente. 
Haruhiko Kuroda, el nuevo gobernador del Banco de Japón, ha enviado una clara señal a los mercados para indicar que el BdJ busca una inflación anual del 2 %, después de años de un crecimiento de los precios cercano a cero. 
Pero, ahora que las tasas de interés de más largo plazo comienzan a avanzar ligeramente, el BdJ parece estar haciendo una pausa. 
¿Qué esperaban Kuroda y sus colegas? 
Si el BdJ tuviese éxito en aumentar las expectativas inflacionarias, las tasas de interés de largo plazo necesariamente tendrían que reflejar una prima inflacionaria proporcionalmente mayor. 
Mientras las tasas de interés nominales aumenten debido a las expectativas inflacionarias, el aumento es parte de la solución, no del problema. 
El BdJ estaría en lo correcto al preocuparse, por supuesto, si las tasas de interés aumentaran debido a una mayor prima de riesgo y no por expectativas de mayor inflación. 
La prima de riesgo podría aumentar, por ejemplo, si los inversores dudaran sobre si Kuroda cumplirá su compromiso. 
La solución, como siempre en el caso de la política monetaria, es una estrategia de comunicación clara, coherente y sin ambigüedades. 
El Banco Central Europeo está en una situación completamente distinta. 
Como el BCE ya ha estado usando su balance para ayudar a reducir los costos de endeudamiento en la periferia de la zona del euro, se ha mostrado cauto en su enfoque de la flexibilización monetaria. 
Pero la mayor inflación ayudaría a acelerar los ajustes tremendamente necesarios en los bancos comerciales europeos, donde muchos créditos continúan en los libros a valores muy por encima de los de mercado. 
También proporcionaría un telón de fondo contra el cual los salarios en Alemania podrían aumentar sin tener que disminuir necesariamente en la periferia. 
Cada uno de los principales bancos centrales del mundo puede presentar argumentos convincentes en favor de la cautela. 
Y los funcionarios de los bancos centrales están en lo cierto al insistir en reformas estructurales y planes creíbles para equilibrar los presupuestos en el largo plazo. 
Pero, desafortunadamente, estamos muy lejos del punto en el cual los responsables de las políticas deban temer por los riesgos inflacionarios y considerar un cambio de estrategia. 
Debieran estar agregando bebida a la ponchera, no llevándosela 

Nueva era de oro de la cartografía 
MOUNTAIN VIEW, CALIFORNIA – Noé Diakubama, emigrante de la República Democrática del Congo, ahora residente en París, es uno de los pioneros audaces de este siglo. 
Con la ayuda en línea de herramientas de cartografía creó el primer mapa de su pueblo, Mbandaka; que entre él y su esposa han actualizado más de 100,000 veces desde 2009. 
Noé, literalmente, puso a Mbandaka –y a las personas que viven ahí– en el mapa. 
Noé no es el único pionero en su tipo. 
Hay una vasta y creciente comunidad de creadores de mapa en línea que realizan mapas creativos y accesibles de zonas poco conocidas –y que transforman, durante el proceso, la vida de las personas. 
Durante la edad de la exploración, que abarcó de los siglos XV al XVII, aventureros como Cristóbal Colón, Fernando de Magallanes y James Cook emprendieron viajes peligrosos hacia tierras lejanas, de Nueva Zelanda a Terranova, e hicieron mapas detallados de dichos viajes. 
Los conocimientos geográficos que desarrollaron ampliaron la visión de las personas sobre el mundo, incrementaron el comercio y ayudaron a fijar los fundamentos de la Revolución Industrial. 
Ahora, personas como Noé están encabezando una segunda era de oro de la cartografía, que puede ofrecer beneficios económicos y sociales igualmente significativos. 
En efecto, los mapas precisos eliminan las barreras geográficas, empoderan a los individuos para que lleguen a los lugares de su elección, permiten a las empresas llegar a los consumidores en dondequiera que estén y enriquecen la perspectiva de las personas. 
Internet está transformando la forma de hacer mapas y permite a las personas comunes–llamados “ciudadanos cartógrafos”– trabajar conjuntamente con aventureros intrépidos y geógrafos profesionales. 
Estos cartógrafos –cuya única característica común es el acceso a Internet– están aprovechando la oportunidad de representar los lugares que conocen y quieren, con el objetivo de ayudar a sus vecinos a moverse u ofrecer a los individuos una perspectiva remota de sus ambientes locales. 
Al usar herramientas en línea como Google Map Maker, están ayudando a alcanzar el objetivo compartido de crear un mapa digital del mundo. 
Algunos organizan “fiestas cartográficas” en las que comunidades con computadoras se reúnen en los patios escolares o de iglesia, para agregar detalles que van más allá de la topografía. 
Los elementos que incluyen en los mapas como cafés populares o senderos locales constituyen herramientas útiles para otros y les ayuda a tener un mejor entendimiento de su propia comunidad. 
Los mapas digitales pueden ser tan dinámicos como las comunidades que representan. 
Si bien los mapas de papel pueden presentar correctamente características como ríos y montañas, no es fácil actualizarlos cuando se construyen nuevos edificios o cuando cambia el sentido de los caminos o se abren nuevos restaurantes. 
En contraste, los mapas digitales se pueden modificar instantáneamente y mantienen informados a los locales sobre cambios en su zona y ayudan a los visitantes a sentirse como nativos. 
Asimismo, un mapa digital se puede diseñar de acuerdo a los intereses o necesidades de un individuo. 
Un ciclista podría querer un mapa que le muestre los carriles para bicicleta, incluida información sobre el terreno. 
Sin embargo, un turista podría necesitar un mapa que ponga de relieve atracciones específicas o redes de transporte público. 
Dicha personalización conduce a millones de versiones del mundo –todas correctas. 
La tecnología de cartografía digital está teniendo un impacto profundo en las regiones más remotas y menos desarrolladas del mundo. 
Por ejemplo, en África, la cobertura de caminos por Google Maps, incrementó de 20% en 2008 a 75% en 2012, mientras que los mapas disponibles de poblados y ciudades creció más de 1000%. 
Esto no solo ha facilitado el comercio y transporte, sino también se traduce en una respuesta más rápida de los servicios de emergencia, lo que salva miles de vidas anualmente. 
De hecho, las herramientas modernas como mapas y navegación por satélite contribuyen a ahorrar anualmente hasta 3.5 mil millones litros de gasolina y más de un billón de horas de tiempo de viajes. 
En consecuencia, los granjeros pueden llevar más fácilmente sus productos al mercado antes de que se descompongan y construir sistemas de riego de mayor eficiencia, lo que permite a la industria agrícola global ahorrar entre 8 y 22 mil millones de dólares al año. 
El impulso creciente del movimiento de mapeo se perfila en la representación precisa y amplia de casi cada rincón del mundo, incluidos datos de caminos, fotos y listas de empresas. 
Esto creará aún más oportunidades para el crecimiento económico; mejorará el acceso a los servicios de salud, entre otros; ayudará al desarrollo social y ampliará –en términos literales y figurados– la visión mundial de las personas. 
Para hacer avances en el conocimiento geográfico mundial, los exploradores tenían que salir a los mares y aguantar climas inclementes y enfermedades arduas, sin saber adónde llegarían –o si regresarían a casa. 
Si bien los cartógrafos en línea de ahora no se enfrentan a los mismos riesgos, ellos también están emprendiendo un viaje hacia lo desconocido en búsqueda de conocimiento, emoción y una vida mejor. 

Un nuevo Banco de Desarrollo para un mundo nuevo 
NUEVA YORK – A la conclusión de su cumbre celebrada en marzo en Durban, los dirigentes de los BRICS (el Brasil, Rusia, la India, China y Sudáfrica) anunciaron su intención de crear un nuevo Banco de Desarrollo encaminado a “movilizar recursos para proyectos de infraestructuras y de desarrollo sostenible en los BRICS y otras economías en ascenso y países en desarrollo”. 
No se puede sobreestimar la importancia de esa decisión. 
Para empezar, refleja los enormes éxitos en materia de desarrollo sostenible habidos en los cuatro últimos decenios (el PIB agregado de los BRICS es ahora mayor que el de los países avanzados cuando se fundaron las instituciones de Bretton Woods) y la reequilibración de la capacidad económica mundial que entraña. 
De hecho, esa decisión demuestra la capacidad y la disposición de los BRICS para cooperar entre sí en pro de su beneficio propio y del mundo entero. 
Los mercados en ascenso y los países en desarrollo están tomando su futuro en sus manos en un momento en el que los países ricos se las arreglan como pueden para resolver sus problemas autoinfligidos. 
La necesidad de un nuevo banco de desarrollo es evidente. 
Tan sólo las necesidades en materia de infraestructuras en las economías con mercados emergentes y los países de ingresos escasos son enormes: 1.400 millones de personas carecen aún de una electricidad fiable; 900 millones, de acceso a agua potable; y 2.600 millones, de saneamiento adecuado. 
Al mismo tiempo, unos 2.000 millones de personas se trasladarán a vivir en ciudades en el próximo cuarto de siglo. 
Y las autoridades deben velar por que las inversiones sean medioambientalmente sostenibles. 
Para afrontar esos y otros imperativos que se plantean al mundo en desarrollo, el gasto en infraestructuras tendrá que aumentar de unos 800.000 millones de dólares a al menos dos billones de dólares al año en los próximos decenios. 
De lo contrario, será imposible lograr la reducción de la pobreza y el crecimiento no excluyente a largo plazo. 
Si bien el sector privado puede atender algunas de esas necesidades, sólo puede llegar a determinado límite, en particular dada la naturaleza de los riesgos que entrañan los proyectos en materia de infraestructuras, los enormes costos iniciales y la gran sensibilidad cíclica de los mercados financieros mundiales. 
El déficit de recursos supera la capacidad de las instituciones financieras internacionales existentes y, en vista de las dificultades por las que atraviesan los países avanzados, hay que descartar una recapitalización importante. 
Es probable que la financiación anual para infraestructuras con cargo a los bancos de desarrollo multilaterales y la asistencia oficial para el desarrollo no asciendan a más de entre 40.000 y 60.000 millones de dólares, es decir, entre el dos y el tres por ciento de las necesidades proyectadas. 
Un banco de desarrollo bien integrado en los mercados en ascenso y en los países en desarrollo puede contribuir a colmar ese desfase y pasar a ser un poderoso catalizador en pro del cambio tanto en el mundo en desarrollo como –mediante la colaboración, por ejemplo– en las instituciones existentes. 
El mundo actual es marcadamente distinto del de la época en que se fundaron el Banco Mundial y muchos de los bancos de desarrollo regionales. 
El nuevo Banco de Desarrollo propuesto por los BRICS representa una importante oportunidad para reflejar esos cambios, con los instrumentos financieros modernos, una gobernación sólida y un mandato amplio. 
Por ejemplo, los cambios en los mercados financieros (incluidas grandes cantidades de dinero en fondos soberanos y fondos de pensiones públicos) brindan oportunidades para nuevas asociaciones en pro del desarrollo, que el nuevo Banco de Desarrollo puede catalizar y orquestar, como también debería su despliegue de una gran diversidad de instrumentos permitirle afrontar la diversidad de necesidades de proyectos y al tiempo garantizar una gestión adecuada de los riesgos. 
El nuevo banco debe aprovechar al máximo sus efectos multiplicadores compartiendo y reduciendo los riesgos mediante medidas colectivas y otras formas de financiación, dando ejemplos convincentes al adoptar métodos innovadores eficaces en función de los costos y mediante sus repercusiones normativas e institucionales, además de los proyectos que financie. 
Si bien las instituciones más antiguas han intentado adaptarse, su dirección no está en sintonía con las realidades económicas y políticas actuales. 
Aún no se ha organizado la estructura directiva del nuevo banco, pero promete ser más coherente con los mejores procedimientos contemporáneos. 
Lo más importante es que el nuevo Banco de Desarrollo tendrá más en cuenta las perspectivas e intereses de los países en desarrollo y los mercados en ascenso. 
Como en el caso de las disposiciones anticuadas sobre la dirección, las concepciones del desarrollo en que se basaron los mandatos de las instituciones multilaterales existentes son marcadamente distintas del pensamiento moderno sobre el desarrollo. 
Por ejemplo, no había conciencia de la amenaza representada por el cambio climático ni de que todos los países (incluidos los del mundo en desarrollo) deben reducir sus emisiones de los gases que producen el efecto de invernadero y adaptarse a los cambios, que serán particularmente desfavorables para los países más pobres. 
Asimismo, no se entendían la innovación y las oportunidades que entraña la búsqueda de vías más sostenibles de crecimiento económico no excluyente. 
Naturalmente, el Banco Mundial y los bancos de desarrollo regionales reconocen ahora esos imperativos y el nuevo Banco de Desarrollo no debe exonerar a los países en desarrollo de sus obligaciones, pero, en vista de la insuficiencia de la asistencia de los países desarrollados a los países en desarrollo, el nuevo banco puede prestar una ayuda esencial a los países en desarrollo y a los mercados en ascenso, cuando hagan inversiones más idóneas y sostenibles en infraestructuras en pro del crecimiento y de la reducción de la pobreza. 
En vista de la necesidad de medidas rápidas y de la lentitud con la que el mundo desarrollado ha estado respondiendo, esa institución es aún más digna de beneplácito. 
El nuevo banco puede hacer una contribución importante a la salud de la economía mundial facilitando la transición a nuevos polos de crecimiento y demanda, contribuyendo a reequilibrar el ahorro y la inversión mundiales y encauzando el exceso de liquidez hacia una utilización productiva. 
No sólo será un motor para el crecimiento sostenible en el mundo en desarrollo y en ascenso, sino que, además, fomentará las reformas en las instituciones financieras multilaterales existentes, cambios de los que todos nosotros –tanto en el mundo en desarrollo como en el desarrollado– nos beneficiaremos. 


La paradoja de Berlusconi 
ROMA - Una tormenta ha ocurrido en Italia. 
Otra, tal vez más grande, aún no ha comenzado. 
No por vez primera, la política italiana es un paisaje de paradojas y oximorones. 
Así, un primer ministro que ganó el apoyo masivo de los votantes sólo hace dos años y medio, ganó las elecciones de mitad de período, sobrevivió a dos votos de confianza en el Parlamento y todavía goza de altos índices de aprobación se encuentra constantemente bajo presión. 
Dieciséis años han pasado desde que Silvio Berlusconi, al mismo tiempo una bendición y una maldición para el pueblo italiano, hiciera su primera incursión en la arena política. 
Berlusconi ha estado en el poder durante ocho de esos años, aunque, como dice Giuliano Ferrara, director de Il Foglio, la percepción popular es que, dada su personalidad dominante, ha gobernado todo el tiempo. 
La era Berlusconi está llegando a su ocaso, pero su sol no quiere desaparecer del horizonte. 
Berlusconi, cabeza de un diversificado imperio de medios (televisión, radio, prensa, Internet, películas, publicidad y libros), decidió crear un partido político en momentos en que creía que de lo contrario los post-comunistas podían ganar el poder. 
Hasta 2006, Berlusconi se basó en tres apoyos: los federalistas de la Liga del Norte, los post-fascistas liderados por Gianfranco Fini y la Unión Católica del Centro (UDC), bajo la dirección de Pier Ferdinando Casini. 
En 1994, Fini y Casini tenían alrededor de 40 años de edad y eran vistos como estrellas ascendentes de la política italiana. 
Junto a Berlusconi, de hecho ascendieron, pero la estrella del magnate opacó su brillo. 
Se sentían como accionistas minoritarios sin poder. 
En 2008, Casini rompió con Berlusconi. 
Y el voto de confianza que acaba de tener lugar fue la consagración del divorcio de Berlusconi con el líder de la derecha italiana, Fini. 
En ambos casos, Berlusconi ganó, pero ha pagado un alto precio. 
Su gobierno inicialmente tenía un margen de más de 100 escaños en el Parlamento; ahora, con la partida de Casini y Fini, se ha reducido a tres. 
Berlusconi parece cautivo del único socio que le queda: la Liga Norte, que está en su cenit de popularidad (aunque su carismático líder, Umberto Bossi, se encuentra gravemente enfermo). 
No es de sorprender el que la Liga quiera nuevas elecciones en la primavera, mientras que Berlusconi prefiere ampliar la mayoría del gobierno trayendo de vuelta a Casini, un camino plagado de obstáculos y peligros. 
Después de todo, el poder de Berlusconi, si bien sólido, también es muy controvertido. 
En el ámbito internacional, los cables diplomáticos estadounidenses publicados recientemente por WikiLeaks resaltan las sospechas estadounidenses sobre Italia, que no se limitan a las relaciones del país -demasiado cercanas, según el Departamento de Estado de EE.UU.- con Rusia, Vladimir Putin, Libia e Irán. 
Lo que probablemente resulte más llamativo para el paradigma cultural anglosajón es la audacia de Berlusconi en su uso de la poder, no sólo cuando se trata de mujeres jóvenes y atractivas, sino, ante todo, al promover los intereses de sus empresas frente a los de sus competidores. 
El abierto respaldo del gobierno a Mediaset de Berlusconi contra Sky de Rupert Murdoch causó un revuelo internacional mucho mayor del que hubo en Italia. 
Berlusconi considera su "diplomacia comercial" como una formidable arma defensiva, lo que puede ayudar a explicar por qué le preocupa mucho cómo sus acciones en esta área se perciban en el ámbito internacional. 
Tampoco está excesivamente preocupado por la escena nacional, ya que sus opositores están profundamente divididos y, por tanto, son incapaces de ofrecer una alternativa electoral. 
En lugar de ello, las inquietudes de Berlusconi tienen más que ver con una posible sentencia penal del Tribunal Constitucional por cargos de corrupción, y la consiguiente prohibición de desempeñar cargos públicos. 
Es por eso que, de celebrarse nuevas elecciones, bien podría convertirlas en un referéndum personal. 
Estas son las maquinaciones de la política italiana. 
El ministro de Finanzas Giulio Tremonti es un par de manos seguras para la política fiscal del país, pero el gobierno no ha podido reactivar el crecimiento económico. 
Por otra parte, ya ha estallado el malestar social: las violentas protestas de los estudiantes y las facciones sindicales radicales han causado alarma, al igual que las amenazas y agresiones contra funcionarios de los sindicatos y asociaciones de empleadores. 
Las cosas podrían empeorar en 2011, a medida que el aumento del desempleo reduzca el consumo de los hogares. 
Y la ampliación de los diferenciales de tasas de interés de los bonos del gobierno tampoco augura nada bueno, ya que esto conducirá rápidamente a presiones adicionales para recortar gastos . 
A pesar de estos motivos de preocupación, Italia es un país sólido que sabe cómo lidiar con crisis económicas. 
Pero, ¿será capaz también de hacer frente a una crisis política en ciernes? 
Es probable que la respuesta sea tan paradójica como la política italiana: temporalmente definitiva. 

Los mejores y más brillantes fanáticos 
En Gran Bretaña y Australia, varios médicos e ingenieros musulmanes han sido arrestados tras una serie de atentados fallidos con coche bomba. 
El arresto de estos profesionales bien educados, junto con el papel del médico egipcio Ayman al-Zawahiri como sub-líder de Al Qaeda, plantea interrogantes que van más allá de la desafección entre los musulmanes y las consecuencias de las desventuras de Estados Unidos en Oriente Medio. 
Los médicos y los ingenieros, después de todo, son profesionales. 
Son miembros acomodados y bien establecidos de la sociedad, no figuras marginales de quienes se podría esperar que se sintieran atraídas por actos desesperados de violencia. 
Es más, provienen de un contexto científico y la ciencia normalmente no está asociada con el fervor religioso o el fanatismo político. 
Por supuesto, sólo una minoría de musulmanes fervorosos abrazan la violencia política y sólo un reducido número de profesionales musulmanes hacen estallar bombas. 
Sin embargo, se destaca la presencia de médicos e ingenieros en los movimientos fundamentalistas. 
De hecho, los líderes fundamentalistas suelen provenir de contextos profesionales. 
Los médicos que organizan grupos basados en lecturas literalistas de las escrituras y los ingenieros que lideran partidos políticos islamistas son figuras familiares en todo el mundo musulmán. 
Una razón para esto es la diferencia entre las culturas de la ciencia básica y la ciencia aplicada. 
En todo el mundo, los médicos y los biólogos tienden a ser más escépticos y menos religiosos. 
Entre los ingenieros y los profesionales biomédicos, sin embargo, las inclinaciones religiosas conservadoras y hasta fundamentalistas no son tan infrecuentes. 
Este fenómeno no es exclusivo del Islam. 
En Estados Unidos, los cristianos literalistas provenientes de contextos técnicos han liderado por mucho tiempo la oposición a la teoría de la evolución de Darwin. 
Comparados con los biólogos, las filas de médicos incluyen una proporción mucho mayor de creacionistas. 
De la misma manera, en los países musulmanes, no es inusual que los profesores de ingeniería denuncien a Darwin como un fraude, y muchos médicos prestigiosos sostienen que los progresos tecnológicos y científicos modernos se prenuncian en el Corán. 
En el mundo musulmán, la ciencia aplicada tiene incluso más embrollos religiosos y políticos. 
En su esfuerzo por superar siglos de atraso militar y comercial, los musulmanes han intentado industrializarse, racionalizar la administración y adoptar formas modernas de vida política. 
Sin embargo, una preocupación constante ha sido la de adoptar estos cambios sin corromper la cultura musulmana –volverse tecnológicamente adeptos y, al mismo tiempo, seguir siendo musulmanes devotos. 
En este esfuerzo, los profesionales de la ciencia aplicada, como personas capaces de ayudar a los países musulmanes a ponerse a la altura de Occidente, han gozado de un enorme prestigio. 
Los programas de ingeniería son muy solicitados y los ingenieros gozan de un estatus comparable al de los abogados y los médicos en Occidente. 
Los mejores jóvenes musulmanes, y los más brillantes, ingresan en la ciencia aplicada, mientras que la ciencia básica languidece. 
Con su papel importante en la modernización, los científicos aplicados también participan en debates culturales. 
Un médico puede elegir un sendero secular o intentar integrar una fe tradicional con una profesión moderna. 
Este tipo de elecciones están directamente conectadas con debates sobre la dirección que debería tomar toda la sociedad. 
Para complicar aún más las cosas, el mundo islámico está en un período de experimentación religiosa. 
Las doctrinas tradicionales y el sobrenaturalismo siguen siendo vigorosos, pero las estructuras de autoridad religiosa están cambiando. 
El fundamentalismo de hoy es una manera moderna de ser religioso, más acorde a una población culta y urbana que a un campesinado guiado por académicos religiosos tradicionales. 
Tradicionalmente, los académicos musulmanes alcanzaban estatus mediante el dominio del conocimiento socialmente útil, que era la ley islámica. 
Hoy, en cambio, la ciencia aplicada también es conocimiento útil para el mundo moderno. 
En consecuencia, en un contexto que se moderniza, los médicos y los ingenieros pueden encontrarse en posiciones de autoridad religiosa, liderando un grupo de estudio del Corán e interpretando las escrituras. 
El mundo musulmán es hogar de muchos movimientos exitosos que combinan el conservadurismo doctrinal con una perspectiva moderna que apoya el capitalismo y abraza la tecnología. 
Los profesionales han sido parte integral de estos movimientos, porque la modernización alienta a la acción más que a la resignación. 
Las ideas políticas se traducen fácilmente en lenguaje religioso y, en circunstancias extremas, el jihadismo violento se utiliza para expresar frustraciones políticas. 
Pero la posibilidad de violencia no debería impedirnos percibir que las convicciones fundamentalistas también motivan el activismo político positivo. 
Los islamistas (como los que integran Hamas) cobran credibilidad entre las poblaciones musulmanas por los servicios sociales y el apoyo comunitario que ayudan a organizar. 
De hecho, los profesionales fundamentalistas suelen destacarse en este tipo de activismo. 
Su estilo religioso puritano divulga una moralidad ideal con reglas bien definidas que son similares a los apremios de un proyecto de ingeniería. 
Los ingenieros se proponen cambiar el mundo según un anteproyecto, tal como fueron entrenados. 
La violencia política de tinte religioso siempre atraerá a algunos profesionales. 
Pero, una vez más, es un número reducido. 
La mayoría de los musulmanes observantes son pacíficos y la mayoría de los islamistas hoy han adoptado políticas más moderadas y democráticas. 
Cada vez más, el islamismo se está convirtiendo en una forma de populismo de derecha. 
Pero, al igual que los cristianos de derecha en Estados Unidos, los islamistas pueden ser partes legítimas de un paisaje político democrático. 
Por cierto, una virtud de la democracia es su capacidad para sofocar las tendencias violentas. 
Si queremos alentar las tendencias democráticas en el Islam político, debemos aprender a pensar en los islamistas más como opositores políticos que como adversarios violentos que pueden tener títulos en medicina e ingeniería. 

Las mejores inversiones 
KOLKATA – En el extremo este de Kolkata, a Dalu Bibi, una mujer de 25 años madre de cuatro niños, le preocupa el costo del tratamiento de sus dos hijos varones enfermos. 
Su marido gana 80-90 rupias (1,90 dólares o 1,40 euros) por día. 
La dieta básica de la familia es baja en los micronutrientes esenciales que los niños necesitan para sobrevivir. 
Los dos hijos de Dulu, de uno y tres años, son débiles, tienen un estado febril constante, no tienen apetito y lloran mucho. “Si tengo que gastar 150-200 rupias en remedios” pregunta, “¿qué comeré y con qué alimentaré a mis hijos?” 
La historia de Dulu es desgarradora –y desgarradoramente común- en el mundo en desarrollo: tres mil millones de personas sobreviven con dietas que carecen de micronutrientes como vitamina A y zinc, y corren un riesgo cada vez mayor de contraer enfermedades a partir de infecciones comunes como la enfermedad diarreica, que mata aproximadamente dos millones de niños por año. 
La deficiencia de micronutrientes es conocida como “hambre oculta”. 
Es una descripción apropiada, porque se trata de uno de los desafíos globales de los que oímos hablar relativamente poco en el mundo desarrollado. 
Atrae escasa atención de los medios o fuego de artificio de las celebridades, que suelen ser cruciales para atraer donaciones de beneficencia a una causa. 
Sin embargo, aquí existe un punto más importante: cada año, individuos y compañías donan y gastan miles de millones de dólares en ayuda y desarrollo. 
A pesar de esta generosidad, simplemente no asignamos los suficientes recursos para solucionar todos los mayores problemas del mundo. 
En un mundo repleto de demandas que compiten por la solidaridad humana, tenemos la obligación moral de dirigir recursos adicionales adonde puedan realizar el mayor bien. 
Y eso es tanto válido para nuestras propias donaciones de menor escala como para los presupuestos de ayuda de gobiernos o filántropos. 
En 2008, el Centro del Consenso de Copenhague, institución que dirijo, le pidió a un grupo de prominentes economistas del mundo que identificaran las “inversiones” que mejor podrían ayudar al planeta. 
Los expertos –entre ellos, cinco Premios Nobel- compararon maneras de gastar 75.000 millones de dólares en más de 30 intervenciones destinadas a reducir la desnutrición, ampliar las oportunidades educativas, desacelerar el calentamiento global, reducir la contaminación ambiental, prevenir el conflicto, combatir las enfermedades, mejorar el acceso al agua y los servicios sanitarios, reducir las barreras comerciales e inmigratorias, desbaratar el terrorismo y promover la igualdad de género. 
Guiados por su consideración de los costos y beneficios de cada opción, y dejando de lado cuestiones como la atención de los medios, los expertos identificaron las mejores inversiones –las que por cantidades relativamente pequeñas de dinero podían generar resultados significativos en términos de salud, prosperidad y ventajas para la comunidad-. 
Estas incluyeron una mayor cobertura de inmunización, iniciativas para reducir las tasas de deserción escolar, promoción de la nutrición a nivel de las comunidades y complementos de micronutrientes. 
Esta última iniciativa, que podría hacer tanto para ayudar a la familia de Dulu Bibi en Kolkata, es extraordinariamente barata. 
Proveer de vitamina A durante un año cuesta tan poco como 1,20 dólares por niño, mientras que proporcionar zinc requiere la módica suma de 1 dólar. 
Al resaltar las áreas en las que hasta inversiones pequeñas pueden lograr mucho, el proyecto influyó en organizaciones filantrópicas y gobiernos. 
Este mes, el Centro del Consenso de Copenhague publica la Guía para dar (www.copenhagenconsensus.com) para que aquellos de nosotros que no tenemos un tesoro gubernamental o una fundación benéfica a nuestra disposición también podamos considerar cómo darle uso a las lecciones de los expertos. 
Algunos rechazan la necesidad de fijar prioridades. 
Pero esto sucede nos guste o no. 
Son pocas las causas y cuestiones que reciben el mayor tiempo de aire, la mayor atención y la mayor cantidad de dinero. 
El Consenso de Copenhague proporciona un marco en el que podemos elaborar decisiones informadas, en base a lo que se puede lograr con “inversiones” similares en diferentes áreas. 
¿Deberíamos contribuir a organizaciones que se concentran en salvar vidas hoy, haciendo de inmediato que el mundo sea un mejor lugar (con beneficios secundarios que duren más tiempo) o en financiar educación para beneficiar a futuras generaciones? 
Normalmente, escuchamos frases hechas como “sin educación no hay futuro” o “sin agua no se puede sobrevivir”, como si resultara obvio que deberíamos concentrarse primero en una cosa o en la otra. 
Pero mucha gente termina sin tener ni una educación apropiada ni acceso a agua potable. 
La difícil tarea que emprendió el panel de expertos fue analizar el bien extra que una donación adicional –hasta de 10 dólares- puede lograr con respecto a muchas buenas causas. 
El contraste entre salvar vidas hoy y apuntar a mañana se vuelve claro cuando, en la comparación, se incluyen los esfuerzos por enfrentar el calentamiento global. 
¿Cómo se podrían gastar mejor 10 dólares? 
¿Deberíamos, digamos, comprar compensaciones de carbono o donar a una entidad benéfica que proporciona complementos con micronutrientes? 
Al fijar todos los beneficios para individuos, comunidades y países en términos monetarios, podemos comparar las dos opciones. 
Los investigadores expertos para el Consenso de Copenhague descubrieron que las compensaciones de carbono son una manera relativamente ineficaz de frenar el calentamiento global y reducir sus efectos -10 dólares evitarían aproximadamente 3 dólares de daños causados por el cambio climático-. 
Por el contrario, 10 dólares invertidos en suplementos de vitamina A lograrían beneficios por más de 170 dólares en salud y prosperidad a largo plazo. 
Una lección que podemos extraer es que si bien el calentamiento global puede exacerbar problemas como la desnutrición, las comunidades donde se fomenta una nutrición adecuada generalmente serán menos vulnerables a las amenazas provenientes del clima. 
En términos generales, normalmente podemos ayudar mejor a través de intervenciones directas, que incluyan complementos con micronutrientes, fortificación, biofortificación y promoción nutricional. 
Existes miles de millones de historias como la de Dulu Bibi y miles de millones de otras historias que demandan nuestra atención. 
Al abrazar lecciones simples de la economía, todos nosotros –individuos, gobiernos y filantropías- podemos asegurar que nuestra generosidad rinda el mejor beneficio posible. 

El Big Bang de la libertad económica 
¿Por qué es tan difícil implementar la desregulación que se necesita para hacer que la economía sea más competitiva? 
¿Por qué tantos gobiernos tratan de lograr esta meta y por qué casi todos fracasan? 
Todos los ciudadanos se beneficiarían de los mercados competitivos para los productos y servicios, pero con más frecuencia de lo deseable la amplia coalición que se necesita para sustentar las políticas pro-competencia nunca se materializa; el apoyo político, sencillamente, no está allí. 
¿Por qué? 
Esta pregunta es importante no sólo en las economías en transición y otros países con mercados emergentes, sino también en los países ricos; de hecho, casi en todas partes, con la posible excepción de EEUU y el Reino Unido, que hace tiempo se embarcaron en un proceso de liberalización económica radical y de amplio alcance. 
Nueva Zelanda e Irlanda siguieron ese modelo y desde entonces sus economías han experimentado un crecimiento sostenido. 
Usualmente, la falta de competencia se debe a la sobreregulación. 
Los taxis en las ciudades europeas son caros porque se controla estrictamente la cantidad de licencias. 
Con el bloqueo del ingreso al mercado, los propietarios de licencias enfrentan poca presión para bajar sus tarifas, y los funcionarios que asignan licencias están en un buen lugar para recolectar votos o sobornos. 
En pocas palabras, la regulación tiende a distorsionar los incentivos, estimulando lo que los economistas llaman comportamiento de búsqueda de renta: el conductor del taxi y el funcionario que otorga la licencia reciben premios inmerecidos (rentas), meramente porque pueden explotar su posición de individuos que están al interior del sistema, no porque sean más productivos. 
Los notarios son otro ejemplo de este fenómeno. 
Los notarios públicos de muchos países cobran tarifas extremadamente altas por servicios que son prácticamente inútiles. 
Las tarifas son altas porque los notarios mismos controlan el acceso a su profesión. 
Sin la regulación del gobierno (lo que incluye reglas que requieren que los consumidores adquieran sus inútiles servicios), los notarios públicos no tendrían el cargo que les permite recibir sus rentas. 
Abundan los ejemplos de los beneficios de la desregulación. 
El mercado de los taxis está desregulado en Irlanda, y las tarifas son baratas. 
Durante un tiempo después de la desregulación de las aerolíneas estadounidenses, el vuelo de cinco horas de Nueva York a Los Angeles costó mucho menos que el vuelo de media hora de Zurich a Frankfurt. 
Se encontraron discrepancias similares en el precio de las llamadas de costa a costa en EEUU con respecto a las llamadas internas de larga distancia en Francia. 
Mientras que la regulación crea rentas inmerecidas para minorías sobreprotegidas (conductores de taxi, notarios, pilotos de aerolíneas y trabajadores de la electricidad o las telecomunicaciones), la desregulación reduce estas rentas y las redistribuye al público general. 
Pero debido a que las minorías sobreprotegidas disfrutan de un acceso privilegiado a los políticos, no es de sorprender que la desregulación incite una oposición tan fiera (y efectiva). 
Los servicios públicos son un buen ejemplo de esto. 
Cada vez que un gobierno intenta liberalizar la industria de la electricidad, los sindicatos y las empresas unen fuerzas en la oposición. 
Los trabajadores y la gerencia se oponen a la desregulación porque la apertura a la competencia eliminaría sus premios inmerecidos. 
Los salarios de los trabajadores eléctricos son altos precisamente porque se han apropiado de una parte de las rentas creadas en un mercado de la electricidad no competitivo. 
¿Hay alguna manera de debilitar esta oposición? 
¿Qué pasaría si un gobierno, en lugar de luchar con la industria de la electricidad aisladamente, lanzara un "big bang" económico, intentando liberalizar la mayoría de los mercados de una sola vez? 
Un procedimiento análogo de "todo o nada" se utilizó en EEUU en la década de 1980 para cerrar bases militares innecesarias. 
Desde 1945, no se había cerrado una sola base. 
Incluso si el Pentágono mismo quería cerrar varias de ellas y utilizar el dinero en otros lugares, no era posible hacer pasar la medida por el Congreso, ya que las bases militares califican como "clientes" (es decir, sus miembros reciben favores que ayudan a que los congresistas sean reelectos) y, de acuerdo con las viejas y sacras reglas no escritas, jamás un miembro del congreso votará contra un cliente en el distrito de un colega. 
Pero un plan para cerrar numerosas bases fue aprobado por una abrumadora mayoría cuando los líderes del congreso finalmente accedieron a presentar una lista única de bases que se debían cerrar; la lista sólo se podía votar completa, sin la posibilidad de hacer enmiendas. 
El sentido común triunfó por sobre el clientelismo. 
Se harían grandes avances en la causa por la liberalización económica si se adoptaran estrategias similares. 
Por ejemplo, los trabajadores de la electricidad se darían cuenta de que, como consumidores, los beneficios de los menores precios en toda la economía más que compensarían la pérdida de rentas en sus empresas. 
El enfoque del "big bang" da a los trabajadores algo que ganar con la liberalización y, por ende, hace que la desregulación sea políticamente más fácil de emprender. 
La desregulación de los mercados de productos tiene un beneficio adicional: facilita la liberalización del mercado laboral. 
La evidencia reunida por la OCDE muestra una fuerte correlación positiva en los países entre el grado de competencia en el mercado de productos y la medida en que las regulaciones del mercado laboral aumentan el poder de los trabajadores cuando éstos negocian con las empresas. 
La negociación se centra principalmente en la distribución del exceso de rentas entre la firma y sus trabajadores. 
En una industria competitiva, en donde no hay rentas en exceso, hay poco sobre lo que se puede negociar. 
En algunos casos, sin embargo, la regulación funciona en la dirección opuesta: mantiene los precios de los servicios públicos artificialmente bajos, en lugar de demasiado altos. 
Esto es cierto en el caso de los viajes por tren en toda Europa continental, los cuales están subsidiados por los gobiernos. 
Aquí también, ganar la batalla por la desregulación requiere convencer a los consumidores de que se beneficiarán con ello. 
Las tarifas de los viajes en tren serán más altas, pero los impuestos disminuirán, ya que sólo quienes usen los trenes pagarán los costos, en lugar de los contribuyentes que no hacen uso de estos servicios. 
La desregulación de las aerolíneas y del transporte por bus también creará una sana competencia para los ferrocarriles y ayudará a evitar que los precios suban demasiado. 
La desregulación por partes está condenada al fracaso. 
Generar suficiente apoyo político para poner en práctica reformas que puedan sobrevivir a la oposición formada por intereses creados requiere intentar desregular toda la economía de manera simultánea, en lugar de industrias seleccionadas una por una. 
La clave para eliminar subsidios ineficientes e improductivos a las minorías es implementar reducciones de impuestos para todos. 

Ajustes a los grandes bancos 
LONDRES – Dos enfoques alternativos dominan las discusiones en curso sobre la reforma bancaria: la separación y la regulación. 
El debate se remonta a los inicios del “New Deal” del presidente estadounidense, Franklin D. Roosevelt, que enfrentaba a los antimonopolistas con los reguladores. 
En la banca, los antimonopolistas salieron victoriosos con la Ley Glass-Steagall de 1993, que separaba a la banca comercial de la banca de inversión y garantizaba los depósitos bancarios. 
Con la eliminación gradual de la Ley Glass-Steagall y su revocación final en 1999, los banqueros triunfaron sobre los antimonopolistas y los reguladores, mientras que mantuvieron garantizados los depósitos de los bancos comerciales. 
Este sistema en gran parte no regulado fue el que se colapsó en 2008, con repercusiones globales. 
Lo más importante de evitar otra crisis bancaria es solucionar el problema del riesgo moral –la probabilidad de que el que toma riesgos y está asegurado contra las pérdidas, tome más riesgos. 
En la mayoría de los países, si el banco en que el puse mi dinero quiebra, es el gobierno, no el banco, el que me compensa. 
Adicionalmente, el banco central actúa como “prestamista de último recurso” de los bancos comerciales considerados “muy grandes como para fracasar”. 
Como resultado, los bancos que benefician de garantía de depósitos y tienen acceso a los fondos del banco central son libres de especular con el dinero de sus depositantes; son “bancos que tienen casinos anexos” en las palabras de John Kay. 
El riesgo desatado con la eliminación de la Ley Glass-Steagall que era una barrera al riesgo moral se hizo evidente cuando se permitió a Lehman Brothers declararse en quiebra en septiembre de 2008. 
Entonces, las prestaciones de rescate contra las pérdidas, se extendieron ad hoc a los bancos de inversión, proveedores de hipotecas, y las grandes aseguradoras como AIG, los gerentes protectores, los acreedores y los accionistas. 
(Goldman Sachs fue elegible para los préstamos subsidiados de la Reserva Federal al convertirse a sí mismo en un holding). 
La parte principal del sistema bancario tuvo la posibilidad de tomar riesgos sin tener que pagar los costos del fracaso. 
Dejando de lado el enojo del público, tal sistema es insostenible. 
El rechazo prematuro de la nacionalización de la banca nos dejo con las mismas dos alternativas de 1933: separación o regulación. 
Siguiendo la sugerencia de Paul Volcker, el ex presidente de la Reserva Federal estadounidense, el presidente Barack Obama ha propuesto una versión moderna de la Glass-Steagall. 
Con las propuestas Obama-Volcker, los bancos comerciales tendrían prohibido dedicarse a la negociación de bonos por cuenta propia y tener participación en fondos especulativos y empresa de capital privado. 
Además, se limitarían los instrumentos derivados que podrían poseer, y Obama ha indicado que ningún banco comercial debería tener más del 10% de los depósitos nacionales. 
La idea principal es reducir los riesgos que puede tomar cualquier institución financiera que tenga el respaldo del gobierno federal. 
El enfoque alternativo de regulación que promueven el premio Nobel, Paul Krugman, y el presidente de la Autoridad de Servicios Financieros británica, Adair Turner, tiene como objetivo utilizar la regulación para limitar la toma de riesgos sin cambiar la estructura del sistema bancario. 
Un nuevo conjunto de regulaciones aumentaría los requisitos de capital de los bancos, limitaría la deuda que podrían adquirir y establecería un organismo de defensa financiera del consumidor para proteger a los prestatarios ingenuos de las prácticas de crédito predatorias. 
Esta no es una cuestión excluyente. 
Al prestar testimonio ante el Comité de Banca del Senado a principios de febrero, Simon Johnson, del MIT, respaldó el enfoque de Volcker pero también se pronunció por fortalecer los coeficientes de capital de los bancos “espectacularmente” –de aproximadamente el 7% al 25%- y mejorar los procedimientos de quiebra mediante un “testamento en vida”, que congelaría ciertos activos pero no otros. 
Es poco probable que muchos de los detalles del paquete propuesto por Obama sobrevivan (si es que el plan mismo lo logra). 
No obstante, hay argumentos de peso contra los principios de su enfoque. 
Los críticos señalan que “las prácticas crediticias simplemente malas” de la banca comercial representaron el 90% de las pérdidas de los bancos. 
El ejemplo clásico es el Royal Bank of Scotland británico, que no es un banco de inversión. 
Las principales pérdidas de los bancos comerciales se registraron en los mercados inmobiliario y comercial. 
El remedio en este caso no es desmembrar los bancos, sino limitar sus créditos a este sector –por ejemplo, obligándolos a mantener una proporción determinada de hipotecas en sus libros, y aumentando el capital que deberían tener para respaldar los créditos inmobiliarios comerciales. 
Además, muchos países que tienen sistemas bancarios integrados no tuvieron que rescatar a ninguna de sus instituciones financieras. 
Los bancos canadienses no eran demasiado grandes para fracasar –sencillamente eran demasiado aburridos para fracasar. 
En Canadá no hay nada que pueda rivalizar con el poder de Wall Street o la City de Londres. 
Esto permitió que el gobierno remara contra la corriente de la innovación y la desregulación financiera. 
Los países que sufrieron las pérdidas más grandes fueron los que tenían sectores financieros políticamente dominantes que competían por el liderazgo financiero del mundo, como los Estados Unidos y Gran Bretaña. 
Esto es lo que muchos reguladores con buenas intenciones no entienden. 
En el fondo, el choque entre los dos enfoques es una cuestión de poder no de economía financiera técnica. 
Como Johnson señaló en su testimonio ante el Congreso, “las soluciones que dependen de una supervisión regulatoria más inteligente y mejor y de las medidas correctivas ignoran las limitaciones políticas de la regulación y el poder político de los grandes bancos.” 
En esas soluciones propuestas se presume que los reguladores podrán identificar los riesgos excesivos, impedir que los bancos manipulen las regulaciones, resistirse a la presión política para dejar en paz a los bancos e imponer medidas correctivas polémicas “que será muy complicado defender en público”. 
En estas también se presupone que los gobiernos tendrán el valor de respaldarlos al tiempo que sus oponentes los acusen de socialistas y de cometer crímenes contra la libertad, la innovación, el dinamismo y demás. 
De hecho, este coro de dicterios ya comenzó, y lo encabeza el presidente de Goldman Sachs, Lloyd Blankfein. 
Hay otro paralelismo interesante con el New Deal. 
Roosevelt logró que el Congreso aprobara la Ley Glass-Steagall antes de que pasaran cien días de su toma de posesión. 
Obama ha esperado más de un año para proponer su reforma bancaria y es poco probable que se apruebe. 
Esto se debe no únicamente a que la crisis bancaria de 1933 fuera mayor que la actual sino que actualmente hay grupos de presión financieros mucho más poderosos que se interponen entre la pluma y la política. 
Para que los reformistas ganen deben estar dispuestos a luchar contra los intereses creados más poderosos del mundo. 

¿Quién cederá primero? 
CHICAGO – Es probable que el crecimiento mundial continúe deprimido en los siguientes años, durante los cuales los países industrializados estarán luchando para equilibrar las hojas de balance del gobierno y las familias, y los mercados emergentes estarán reduciendo su dependencia de la demanda de los países avanzados. 
A medida que continúe esta depuración de la gran recesión una cosa es clara: la demanda global procederá en el futuro de los miles de millones de consumidores en África, China y la India. 
Sin embargo, tomará tiempo activar esa demanda porque lo que ahora se produce en el mundo para los consumidores de los países industrializados no puede enviarse a los consumidores de los mercados emergentes, en especial a los más pobres de ellos. 
Si se quiere hablar de los miles de millones de nuevos consumidores en lugar de las decenas de millones que tienen ingresos similares a los de las clases medias en los países avanzados, se tiene que reconocer que muchos consumidores en los mercados emergentes tienen ingresos mucho más bajos que los de los países industrializados, y viven en condiciones muy distintas. 
Sus necesidades son diferentes y los productores en todo el mundo los han, hasta hace poco, ignorado. 
Sin embargo, los tiempos están cambiando. 
Cada vez más los productores se enfocan en las personas, que si bien no están en el nivel más bajo de la pirámide de ingresos, comprenden una gran mayoría que está muy cerca de él. 
Por ejemplo, la compañía india, Godrej, está produciendo un refrigerador innovador que está destinado a los aldeanos pobres. 
Las aldeanas a menudo se ven obligadas a cocinar varias veces al día porque los alimentos que prepararon en la mañana se descomponen debido al clima caluroso. 
Les gustaría poder refrigerar los sobrantes, lo cual limitaría el desperdicio así como el tiempo dedicado a cocinar. 
Por desgracia, la oferta intermitente de electricidad incluso cuando hay, no ha permitido acceder a los refrigeradores con un sistema de compresor eléctrico porque consumen mucha energía. 
Los ingenieros de Godrej observaron que si el objetivo era solamente evitar que los alimentos se echaran a perder, y no necesariamente hacer hielo, entonces sería suficiente que el refrigerador enfriara a unos cuantos grados arriba de cero. 
Ello permitiría usar un ventilador de menor consumo de energía en lugar de un compresor, y el ventilador podría funcionar con baterías y no depender de la red eléctrica. 
Este es el tipo de productos de producción económica que puede originar una gran demanda de los consumidores en los mercados emergentes. 
Las compañías en el mundo industrializado están tomando nota. 
General Electric, por ejemplo, está reduciendo las funciones que ofrece su equipo médico a lo estrictamente indispensable para poder abastecer a las clínicas de zonas rurales remotas en el mundo en desarrollo. 
Las funciones “básicas” hacen más asequible el equipo sin afectar la calidad. 
En la siguiente década, el aumento de este tipo de demanda en los países en desarrollo ayudará a contrarrestar el lento crecimiento de la demanda en los países industrializados. 
Sin embargo, el proceso no se puede acelerar. 
Por desgracia, con los altos niveles de desempleo en los países avanzados, los responsables del diseño de políticas quieren hacer algo –lo que sea- para acelerar el crecimiento. 
Sin embargo, las políticas agresivas que están aplicando podrían poner en peligro el proceso de ajuste. 
Consideremos la incursión de la Reserva Federal en las actividades de facilitación cuantitativa. 
Claramente, el objetivo de la Reserva es aumentar los precios de los bonos con la esperanza de que la reducción de las tasas de interés a largo plazo impulsará la inversión corporativa. 
Además, la Reserva espera que esa reducción de las tasas de interés hará subir los precios de los activos, lo cual daría a los hogares más recursos y mayores incentivos para consumir. 
Finalmente, al demostrar que hay la voluntad de imprimir dinero, la Reserva espera incrementar las perspectivas de inflación respecto de sus reducidos niveles actuales. 
Aunque parece que los mercados están previendo niveles sustanciales de facilitación cuantitativa, la inversión corporativa estadounidense sigue deprimida. 
Además los hogares están evitando derrochar otra vez como lo hicieron en el pasado, sin importar su percepción de bienestar económico propio. 
Sin embargo, la Reserva ha logrado mejorar las expectativas de inflación en los Estados Unidos. 
Con sus compras anticipadas de bonos, que mantienen estables las tasas de interés, el efecto neto es que los inversionistas no ven ganancias reales adecuadas por tener activos en dólares, lo que tal vez sea una de las razones por las que el dólar se ha estado depreciando. 
Los mercados emergentes están inquietos porque se piensa que la política monetaria ultra agresiva de la Reserva tendrá poco efecto en la expansión de la demanda interna estadounidense. 
En cambio, desplazará la demanda a los productores de ese país, como ocurriría con una intervención directa en el tipo de cambio. 
En otras palabras, la facilitación cuantitativa parece ser un método tan eficaz para depreciar el dólar como lo sería venderlo en los mercados de divisas. 
Como saben que el aumento de la demanda interna tomará algún tiempo, los mercados emergentes no quieren correr el riesgo de un colapso en las exportaciones hacia los Estados Unidos al permitir que sus monedas se aprecien muy rápido respecto del dólar. 
Están resistiendo la apreciación mediante una intervención en el tipo de cambio y controles de capital. 
Como resultado, tal vez no veamos un crecimiento sostenido de la demanda en los mercados emergentes. 
En cambio, podría darse un exceso de liquidez y nuevas burbujas de activos en los mercados financieros e inmobiliarios mundiales, lo cual obstaculizaría o hundiría el crecimiento. 
¿Quién cederá primero en el actual enfrentamiento por las divisas? 
Los Estados Unidos (y otros países industrializados) podrían argumentar que tienen altos niveles de desempleo y deben estar en libertad de adoptar las políticas que estimulen el crecimiento, aunque sea a expensas del crecimiento en los mercados emergentes. 
Estos países, a su vez, podrían argumentar que incluso los hogares más pobres en los Estados Unidos están en condiciones mucho mejores que el promedio de los hogares en los mercados emergentes. 
En lugar de discutir quién tiene más argumentos a favor, sería mejor si todas las partes llegaran a un acuerdo –si todos cedieran simultáneamente. 
Los Estados Unidos deben moderar su política monetaria agresiva y centrarse en corregir sus propios problemas económicos estructurales; mientras que los mercados emergentes deben responder permitiendo que sus tipos de cambio se aprecien sostenidamente con lo que facilitaría el crecimiento de la demanda interna. 
¿Es mucho pedir que el G-20 llegue un acuerdo razonable? 

El enfriamiento 
MOSCU: Las relaciones entre Estados Unidos y Rusia están pasando por un nuevo proceso de deterioro que inició en 1998, pero que se detuvo en el 2000 debido a las elecciones presidenciales. 
En ese entonces, los Republicanos atacaban a los Demócratas por ser el partido que había “perdido” Rusia, por lo que a la administración de Clinton y Gore no le resultaba conveniente confirmarlo peleándose con Putin. 
Ahora, ya que los Republicanos están en la Casa Blanca, los problemas entre los dos países han salido a la luz y se están multiplicando. 
La administración de Bush parece estar convencida de que Rusia y Estados Unidos están jugando un juego de “suma cero”, es decir, que cada triunfo diplomático que pueda tener Rusia, sin importar cuan pequeño, es a expensas de Estados Unidos. 
Así, se considera que los esfuersos rusos para tratar al mundo diplomático como un sistema multipolar es sólo una careta para ocultar su empeño de dañar a Estados Unidos. 
Para complicar las cosas, los dos países, para todo efecto práctico, han interrumpido tanto el diálogo extraoficial como –con algunas excepciones—el oficial. 
¿Por qué está sucediendo esto? 
Gran parte de la política exterior de Estados Unidos está en manos de gente que ha estado alejada de la diplomacia internacional durante quince o veinte años, por lo que entonan todavía los himnos de la Guerra Fría. 
El primero de ellos es el Secretario de Defensa, Donald Rumsfeld, y algunos de sus colaboradores cercanos. 
Se muestran incapaces de reconocer que el mundo de la post Guerra Fría no es el mundo que ellos conocieron la última vez que estuvieron en el poder. 
Antes que negociar con sus viejos adversarios, los rusos, están dispuestos a demostrar lo duros que son. 
Sin embargo, ni los Estados Unidos ni Rusia –y ésta aún menos-- se benefician con esa confrontación. 
De hecho, la confrontación tan sólo generará una situación en la que Rusia se verá arrinconada y se aliará con estados verdaderamente hostiles a los Estados Unidos, aun cuando ella no lo es ahora. 
Es importante reconocer que la situación internacional y la estabilidad estratégica actuales son más frágiles que durante los años de rivalidad predecible entre las superpotencias de la Guerra Fría. 
Debido a la naturaleza no predecible del mundo actual, ninguno de los dos bandos puede darse el lujo de crear “La Guerra Fría, Segunda Parte”. 
La Guerra Fría fue una tragedia y una segunda parte sería una farsa, dado que es innecesaria. 
Por ello, es esencial que las administraciones de Bush y de Putin inicien un diálogo amplio –tanto a nivel extraoficial como oficial—para detener la caída libre de sus relaciones. 
Las fuentes de fricción no se encuentran únicamente del lado de los Estados Unidos. 
En Rusia se ha generado un sentimiento de que se puede y se debe culpar a los Estados Unidos de todos los problemas que, en realidad, los rusos se han generado a sí mismos. 
Por lo visto, alguien debe cargar con la culpa del dolor de la última década, y es más fácil culpar a los estadounidenses que a nosotros mismos. 
También se ha filtrado al pensamiento estratégico ruso un elemento de falsas expectativas. 
Por ejemplo, se cree que Europa se interpondrá entre Estados Unidos y Rusia en lo que se refiere a los planes de Bush para establecer una Defensa Nacional de Misiles (DNM). 
Sin embargo, Europa no será un mediador para la DNM; de hecho, se está retractando de su posición anterior de rechazo a ese esquema. 
Por ello, los cálculos que realizan algunos estrategas rusos –como que Rusia logrará forjar una especie de coalición europea en contra de Estados Unidos respecto a la DNM—son totalmente ridículos. 
La DNM afecta los intereses vitales de Europa en tan poca medida que nunca tendrá una disputa seria con Estados Unidos al respecto, aunque la mayoría de los líderes europeos estén en contra de la política estadounidense. 
Otro asunto, relacionado con el anterior, que tiene el potencial para provocar peligro real es la propuesta para revisar el Tratado Anti Misiles Balísticos (AMB). 
En este tema, sin embargo, las negociaciones formales tan sólo conducirán a un endurecimiento de la posición de Estados Unidos, reforzando los argumentos de los proponentes de la DNM. 
Es probable que la posición rusa también se endurezca. 
El resultado va a ser que Rusia se verá obligada a ceder vergonzosamente porque no tenemos la fuerza suficiente para sostener nuestra postura y porque no nos atrevemos a permitir irresponsablemente que el conflicto crezca hasta convertirse en una crisis global. 
Sin embargo, una derrota así sería una repetición de la tragedia del Acta de Fundación Rusia/OTAN cuando, a través de la firma y ratificación de ese tratado, Rusia legitimó la expansión hacia el Este de la OTAN. 
Dado que para Rusia no hay ningún beneficio ni en ceder ni en sostener una posición dura en este asunto, lo mejor que podemos hacer es evitar las negociaciones al respecto y, en su lugar, iniciar un diálogo amplio sobre la preservación y el fortalecimiento de la estabilidad estratégica global. 
Ese diálogo debe ir más allá de las armas nucleares para incluir la lucha contra el terrorismo, la no proliferación, el comercio mundial de armas y el creciente papel de Asia en la seguridad global. 
No obstante, bajo ninguna circunstancia se debe incluir el asunto del AMB, ya que sólo empeoraría las relaciones ruso-estadounidenses. 
En cuanto a la expulsión reciente de 50 diplomáticos rusos de Estados Unidos, fue, por supuesto, una exageración, aunque los británicos solían expulsar a más de 100. 
En cuanto terminen estas expulsiones recíprocas, ambos gobiernos deben evaluarse mutuamente como son en realidad y no como el otro quiere o teme que sean. 

La cuestión más importante en el Sudán 
TEL AVIV – La consecuencia más inmediata de la orden de detención del Presidente del Sudán, Omar Hassan al-Bashir, dictada por el Tribunal Penal Internacional el mes pasado, fue la expulsión de la mayoría de los organismos de ayuda del país, pero esa atención mundial centrada en la región de Darfur del Sudán, si bien está justificada, ha eclipsado una cuestión aún más decisiva: la de mantener la búsqueda de una paz más amplia en todo el Sudán. 
Lo más necesario ahora es crear un consenso internacional sobre una estrategia para la aplicación plena del Acuerdo General de Paz (AGP) de 2005 en el Sudán. 
El AGP puso fin a la más larga guerra civil de África, que había dejado tras sí más de dos millones de muertos. 
En dicho acuerdo no sólo figuran los parámetros que deben propiciar la autodeterminación del Sudán meridional, sino que, además, se expone un proceso de democratización del propio Sudán. 
Al fin y al cabo, el carácter opresivo del régimen de Jartum es la raíz de muchos conflictos que han dividido el país. 
Si el gobierno de Jartum persiste en socavar el proceso de reforma y desbaratar el referéndum de libre determinación prometido para el Sur en enero de 2011, un regreso a una guerra civil en toda escala, con consecuencias calamitosas para los pueblos del Sudán y de toda la región, es una posibilidad real. 
El compromiso del Gobierno del Sudan con el AGP siempre ha sido equívoco. 
De hecho, desde el fin de la guerra civil en 2005 el Ejército Popular de Liberación del Sudán (EPLS) en el Sur ha tenido que enfrentarse con frecuencia a milicias que están al servicio del gobierno. 
Además, las fuerzas sudanesas de seguridad siguen armando a tribus árabes que cruzan la frontera entre el Norte y el Sur con el fin de desestabilizar este último, mayoritariamente cristiano. 
No se debe permitir que la orden de detención de al-Bashir espolee más intentos por parte de su gobierno de sabotear el AGP y el frágil proceso que debe conducir al referéndum de 2011. 
Tampoco debe volver a repetirse, a la hora de mantener la búsqueda de la paz en el Sudán, la desatención internacional que durante demasiado tiempo ha permitido que el genocidio de Darfur resultara impune. 
La inclinación del Sur por la independencia ha cobrado impulso, porque el Norte no ha infundido un carácter atractivo a la unidad mediante la reforma y elecciones, como lo establece el AGP. 
Un segundo factor que impulsa la inclinación por la deserción es la falta de compromiso del EPLS con la ideología de un Nuevo Sudán formulada por su fundador, John Garang, que había negociado el AGP y murió en un accidente de aviación en 2005. 
Garang luchó por un Sudán democrático, secular y unido, noble sueño que el régimen islamista de Jartum no ha tenido –como ha quedado demostrado– intención de aplicar. 
Así, la libre determinación del Sur ha pasado a ser la única salida práctica del dilema en que se encuentra el país y totalmente coherente con el acuerdo de paz de 2005. 
Como el Norte tiene la capacidad –pero no la voluntad política– de aplicar el AGP y el Sur tiene la voluntad, pero no la capacidad, una continua desvinculación de la comunidad internacional podría condenar al fracaso las perspectivas de paz. 
El Gobierno del Sudan Meridional padece graves limitaciones financieras, debidas a las irrealistas suposiciones sobre sus ingresos por petróleo. 
A consecuencia de ello, su capacidad para mantener los servicios –y la capacidad militar para reaccionar ante cualquier maniobra del Gobierno de Jartum contra el acuerdo de paz– está gravemente comprometida. 
Sólo los Estados Unidos parecen comprometidos con la creación de las condiciones necesarias para aplicar el AGP. 
El Presidente George W. Bush, que recibió en dos ocasiones al Presidente del Sudán Meridional, Salva Kirr, en la Casa Blanca, aprobó un programa en 2006 para trasformar el EPLS en un ejército profesional. 
Más recientemente, destacados congresistas americanos han recalcado ante el Presidente Barack Obama la necesidad de aplicar medidas contundentes para aplicar el AGP. 
En unas recomendaciones recientemente presentadas en la Comisión de Relaciones Exteriores del Senado se proponía que se dieran garantías de seguridad al Sudán Meridional para disuadir una reanudación de la guerra civil. 
Naturalmente, la asistencia financiera reviste importancia decisiva, pero el compromiso político de la comunidad internacional es igualmente importante. 
Por ejemplo, aunque la Misión de las Naciones Unidas en el Sudán debe supervisar el cumplimiento del AGP, Darfur ha monopolizado prácticamente su atención. 
Además, la poca supervisión que se hace raras veces va acompañada de la adopción de medidas. 
La secesión de un Estado cristiano del Sudán Meridional respecto del país musulmán, importante miembro de la Liga Árabe, tendría consecuencias estratégicas trascendentales. 
Ahora China, estrecha aliada del gobierno de Jartum, está sopesando cuidadosamente sus intereses petroleros y sus preocupaciones estratégicas en el Sur. 
Recientemente, una delegación rusa de alto nivel llegó a Juba, la capital del Sudán Meridional, con el objetivo declarado de “desempeñar un papel más activo en el continente africano”. 
Y el Japón, importante consumidor de petróleo de Oriente Medio, ha invitado recientemente al Presidente Kiir a visitar Tokio. 
Resulta lamentable la falta de acción diplomática de la Unión Europea. 
El derecho internacional y el procesamiento de criminales de guerra es importante para un orden mundial civilizado, pero no substituyen el compromiso político y financiero activo de apoyar un acuerdo de paz, internacionalmente legítimo y urgentemente necesario, como el AGP en el Sudán. 


El agujero negro del PBI de Estados Unidos 
CAMBRIDGE – La depresión masiva de la economía de Estados Unidos durará más y causará más estragos que las recesiones anteriores, porque es generada por una pérdida sin precedentes de la riqueza de los hogares. 
Si bien el paquete de estímulo fiscal que el presidente Obama acaba de firmar impulsará temporalmente la actividad en algún momento de este verano (boreal), es casi una certeza que el pronóstico generalizado de que una recuperación sostenida empezará en el segundo semestre de 2009 resulte excesivamente optimista. 
Las recesiones anteriores por lo general se caracterizaban por una acumulación excesiva de inventarios y una inversión sobredimensionada en equipos comerciales. 
La economía se pudo recuperar a medida que esos excesos eran absorbidos con el tiempo, dando lugar a nuevas inversiones. 
Esas recuperaciones también se vieron favorecidas por reducciones en las tasas de interés por parte del banco central. 
Esta vez, en cambio, la caída en el precio de las acciones y en el valor de los hogares destruyó más de 12 billones de dólares de riqueza de los hogares en Estados Unidos, una cantidad equivalente a más del 75% del PBI. 
Las reacciones previas ante mermas en la riqueza de los hogares indican que una caída de este tipo recortará el gasto de los consumidores en aproximadamente 500.000 millones de dólares por año hasta que se restablezca la riqueza. 
Si bien una tasa de ahorro más alta de los hogares ayudará a reconstruir la riqueza, haría falta más de una década de tasas de ahorro relativamente altas para restablecer lo que se perdió. 
La caída en la construcción de viviendas se sumó al déficit actual de demanda agregada. 
La cantidad anual de inicios de obras decayó en 1,2 millón de unidades, reduciendo el PBI anual en otros 250.000 millones de dólares. 
Si bien esto, llegado el caso, se revertirá a medida que se reduzca el inventario de viviendas sin vender, la recuperación será lenta. 
De manera que la economía norteamericana enfrenta un déficit de demanda de 750.000 millones de dólares. 
Es más, los estabilizadores automáticos habituales de los beneficios de desempleo y la recaudación reducida del impuesto a las ganancias no compensarán esta caída en la demanda, porque no es causada por ingresos menores o mayor desempleo. 
Si bien el paquete de estímulo de dos años que se acaba de promulgar incluye un total de 800.000 millones de dólares en reducciones impositivas y en mayor gasto gubernamental, sería un error pensar que esto sumará al PBI una cifra cercana a los 400.000 millones de dólares anuales en cada uno de los próximos dos años. 
Los hogares ahorrarán la mayor parte de las reducciones impositivas en lugar de utilizar ese dinero para financiar un gasto adicional. 
Es más, una parte sustancial del gasto se dispersará en la próxima década. 
Y parte del gasto gubernamental en el paquete de estímulo reemplazará a otros desembolsos que habrían ocurrido de todas maneras. 
Una estimación optimista del incremento directo de la demanda anual a partir del paquete de estímulo es de aproximadamente 300.000 millones de dólares en cada uno de los próximos dos años. 
El paquete de estímulo, de esta manera, llenaría menos de la mitad del agujero en el PBI causado por la caída en la riqueza de los hogares y la construcción de viviendas, y el restante déficit de demanda de 450.000 millones de dólares en cada uno de los próximos dos años causará efectos posteriores graves. 
A medida que caiga la demanda, las empresas reducirán producción, lo que desencadenará empleo e ingresos más bajos, dando lugar, a su vez, a mayores recortes en el gasto de los consumidores. 
Con certeza, una mejora en el sistema financiero hoy disfuncional les permitirá a los bancos y a otras instituciones financieras empezar a prestar a quienes quieran gastar pero hoy no pueden obtener crédito. 
Esto ayudará, pero probablemente no será suficiente para alcanzar un crecimiento positivo del PBI. 
En consecuencia, un segundo paquete de estímulo fiscal es factible. 
Sin embargo, tendrá que estar mucho más focalizado en aumentar la demanda para evitar incrementar más la deuda nacional que la suba del gasto doméstico. 
De la misma manera, los cambios impositivos en un paquete de estímulo de estas características deberían ofrecer incentivos para aumentar el gasto por parte de los hogares y las empresas. 
Si bien las tasas de interés oficiales a largo plazo hoy están muy bajas, están empezando a aumentar en respuesta a la perspectiva de un incremento marcado de la deuda nacional. 
La deuda nacional que tenían Estados Unidos e inversores extranjeros totalizaba alrededor del 40% del PBI para fines de 2008. 
Es probable que suba a más del 60% del PBI para fines de 2010, mientras que la relación deuda-PBI seguiría aumentando. 
El incremento resultante en las tasas de interés de largo plazo reducirá todas las formas de gasto sensible al interés, agravando la debilidad de la economía. 
De manera que no resulta claro qué ocurrirá para revertir la caída del PBI y poner fin al colapso económico. 
¿Acaso una marcada depreciación del dólar hará que las exportaciones aumenten y las importaciones caigan? 
¿Un incremento rápido de la tasa de inflación reducirá el valor real de la deuda del gobierno, de los hogares y de las empresas, derivando en menos ahorro y más gasto? 
¿O algo más aparecerá para cambiar el rumbo de la economía? 
Sólo el tiempo lo dirá. 

La opción de Blair en Palestina 
Algunos están considerando la liberación de un periodista de la BBC secuestrado en Gaza un intento de Hamas (que niega participación alguna en el secuestro) para granjearse el favor de Tony Blair, quien, al dimitir de su cargo de Primer Ministro de Gran Bretaña, fue nombrado enviado internacional a Israel y Palestina. 
Blair tiene la ingrata misión de ayudar al Presidente palestino Mahmoud Abbas a crear las instituciones para un Estado viable, tras la ocupación militar de Gaza por Hamas. 
En vista de lo que está en juego, se trata de una misión que vale la pena llevar a cabo, pese al gran riesgo de fracaso, pero, a no ser que Blair reciba mucho apoyo inesperado, el fracaso está asegurado. 
Cuatro hechos básicos rigen el papel de Blair: 
Blair no es el primer estadista que intenta ayudar a los palestinos. 
James D. Wolfensohn, ex jefe del Banco Mundial, lo intentó a comienzos del mandato de Bush. 
Wolfensohn logró algunos avances, pero no fueron suficientes, en particular cuando los Estados Unidos, Israel y la Unión Europea decidieron someter a los palestinos a la inanición financiera, después de que Hamas lograra su inesperada victoria en las elecciones palestinas celebradas en enero de 2006. 
Wolfensohn se retiró, frustrado. 
Blair es el estadista de mayor categoría, que, después de abandonar el poder, ha abordado el conflicto árabe-israelí. 
No se puede desecharlo como a un funcionario sin base política. 
Su papel ha sido bendecido tanto por Abbas como por el Primer Ministro israelí Ehud Olmert. 
Tiene una larga historia de compromiso con las cuestiones árabe-israelíes y durante años insistió para que se adoptaran medidas eficaces con vistas a hacer avanzar el problema palestino hacia una resolución. 
Al mismo tiempo, Blair no aceptará órdenes de los Estados Unidos. 
Sería el beso de la muerte, después de la controvertida imitación por parte de Blair de la política estadounidense en el Iraq. 
Al contrario, al menos en el papel, Blair trabajará para el llamado Cuarteto, del que también forman parte la UE, las Naciones Unidas y Rusia. 
Además, su papel oficial se limita a ayudar a los palestinos a poner en orden sus asuntos políticos y económicos, no intentar negociar un acuerdo de paz.... tarea reservada para la Secretaria de Estado de los EE.UU, Condoleezza Rice, pero, dada la importancia política de Blair, no se podrá separar lo que haga Blair de la política más amplia ni quitarle importancia, si las cosas no salen bien. 
Como mínimo, Blair debe insistir en la necesidad de un aumento radical de los fondos aportados por el mundo exterior al Gobierno palestino, además de a los 1,4 millones de palestinos atrapados en la Gaza dirigida por Hamas. 
Hasta ahora, los Estados Unidos han prometido 40 millones de dólares en fondos humanitarios para Gaza (tan sólo 30 dólares por persona) y unos 86 millones de dólares para capacitación en materia de seguridad en la Ribera Occidental. 
A esas cantidades hay que sumar el importe de los impuestos palestinos que Israel recaudó, pero se negó a entregar a un gobierno del que formaba parte Hamas; 
Israel va a liberar ahora la mitad de esos 700 millones de dólares, aproximadamente, pero el total de fondos prometidos por todas las fuentes son una pequeña fracción de lo que se necesita urgentemente. 
Para que Abbas pueda competir con Hamas y su bien organizada estructura de atención social y para evitar una catástrofe humana en Gaza, necesita–en lugar de millones– miles de millones de dólares de ayuda. 
Junto con un importante aumento de los fondos aportados por los EE.UU., la UE debe aumentar su ayuda en gran medida, pero, para que los fondos exteriores afluyan, Blair debe lograr que el Gobierno palestino ponga freno a su incontrolada corrupción. 
Todo ello requiere principios claros. 
En la RAND Corporation, por ejemplo, un equipo de investigadores ha formulado un planteamiento amplio para una construcción lograda de un Estado palestino, que abarca la gestión de los asuntos públicos, la seguridad, la educación, la salud, el agua, la inversión... además de las relaciones económicas a largo plazo con Israel y el mundo exterior. 
Las ideas prácticas de la RAND han recibido elogios de algunos palestinos y de los dirigentes israelíes, precisamente porque versan sobre las personas más que sobre la política. 
Pero, aun cuando Blair consiga poner orden en las cuestiones relativas al desarrollo económico, para que Abbas tenga una oportunidad, no puede contentarse con eso. 
Blair necesitará obtener garantías de Israel en el sentido de que la vida para los palestinos, tanto en la Ribera Occidental como en Gaza mejorará, lo que quiere decir, entre otras cosas, una mayor libertad de movimientos tanto dentro de la Ribera Occidental como entre ésta y Gaza. 
También es probable que Blair presione a Israel para que demuestre sus intenciones deteniendo toda la actividad en materia de asentimientos en la Ribera Occidental: ni más sentamientos ni ampliación de los existentes. 
Por la misma razón, Blair deberá presionar a los palestinos para lograr un virtual cese de los ataques a Israel desde los territorios palestinos, incluidos los lanzados por Hamas, para que las gestiones de paz no salten por los aires con nuevos combates. 
Como siempre, ese cese estaría a merced de extremistas que compiten por el poder o están empeñados en hacer imposible la paz. 
En ese proceso, Blair tendrá que hablar con todas las partes, incluido Hamas, lo que constituye un escollo para los israelíes y los EE.UU. 
Se trata en todos los casos de necesidades que se deben satisfacer antes incluso de que los EE.UU. vuelvan a intentar hacer de mediadores con vistas a una solución política entre Israel y los palestinos. 
Al final, los obstáculos pueden hacer que la ampquot;opción Blairampquot; no alcance su objetivo, pero todos los comprometidos con un resultado positivo para Israel, Palestina y el Oriente Medio deben desear suerte a Blair. 

Las anteojeras de la Historia 
Una visión deformada del presente es la peor manera de prepararse para las amenazas del futuro. 
Llamar ampquot;cuarta guerra mundialampquot; a la lucha contra el terrorismo internacional, como hace el principal neoconservador, Norman Podhoretz, en su nuevo libro, es un error en varios sentidos. 
En primer lugar, ¿cuándo y dónde hubo la tercera guerra mundial? 
La Guerra Fría, precisamente porque nunca llegó a ser ampquot;calienteampquot;, nunca fue equivalente a la primera y segunda guerras mundiales. 
Naturalmente, la referencia a la ampquot;Guerra Fríaampquot; puede ir encaminada a crear una lógica de ampquot;nosotrosampquot; contra ampquot;ellosampquot;, pero eso no corresponde a la naturaleza de la amenaza planteada por el islam radical, dada la complejidad y las numerosas divisiones que existen dentro del mundo musulmán. 
De hecho, al militarizar nuestro pensamiento, nos incapacita para encontrar las respuestas adecuadas, que deben ser tan políticas como orientadas a la seguridad. 
Como siempre, las palabras son importantes, porque se pueden convertir fácilmente en armas que se vuelven contra quienes las usan sin propiedad. 
Las analogías erróneas han conducido a los Estados Unidos al desastre en el Iraq, que nada tenía en común con la Alemania o el Japón de después de la segunda guerra mundial, el paralelismo al que recurrieron algunos en el Gobierno de Bush al sostener que se podía hacer germinar la democracia en antiguas dictaduras mediante la ocupación. 
Evidentemente, la amenaza terrorista es real y persiste, como lo atestigua la reciente trama desmantelada en Alemania. 
Dicha trama, de la que formaba parte un joven alemán convertido al islam, mostró una vez más que los terroristas pueden amenazarnos tanto desde fuera como desde dentro. 
Los instintos nihilistas y destructivos que algunos alemanes jóvenes de la generación Baader-Meinhof adquirieron de la ideología de extrema izquierda en el decenio de 1970 puede transformarse, al parecer, en la ampquot;romantizaciónampquot; de Al Qaeda. 
Naturalmente, debemos protegernos de la forma más seria y decidida de la amenaza que el terrorismo puede plantear, en caso de que los extremistas adquieran, pongamos por caso, armas nucleares o biológicas. 
Se debe recurrir a los servicios de inteligencia, la diplomacia, las fuerzas de seguridad y la educación de las personas para afrontar las necesidades de una vida bajo la sombra de una amenaza invisible. 
Por desgracia, cierta ampquot;israelizaciónampquot; de nuestra vida cotidiana se ha vuelto inevitable. 
Pero eso no significa que debamos obsesionarnos, literalmente, con el terrorismo hasta el punto de perder de vista amenazas históricas más amplias. 
El asesinato del heredero del imperio austrohúngaro en julio de 1914 no fue la causa de la primera guerra mundial, sino su pretexto. 
El panorama general no correspondía entonces a la ampquot;trama anarquístaampquot; para desestabilizar imperios, sino el ascenso de nacionalismos exasperados, combinados con el instinto suicida de un orden decadente y el mecanismo fatal de la lógica de las ampquot;alianzas secretasampquot;. 
El panorama general consistía entonces en que, con la revolución del transporte y el despliegue de ejércitos en gran escala, ya no se podía seguir viendo la guerra como la continuación de la política por otros medios. 
La industrialización de la guerra la había vuelto ampquot;obsoletaampquot; desde el punto de vista racional. 
La primera guerra mundial, más que la derrota de Alemania, Austria y el imperio otomano, significó el suicidio de Europa. 
Actualmente el panorama general corresponde al posible paso de la dirección mundial de Occidente a Asia. 
La reacción paranoide de los neoconservadores de los Estados Unidos ante la amenaza terrorista no puede hacer otra cosa que acelerar ese proceso, si es que no lo vuelve inevitable, al poner en peligro nuestros valores democráticos y con ello debilitar el ampquot;poder blandoampquot; de los Estados Unidos y al tiempo echar leña al fuego de la causa terrorista. 
El terrorismo es el producto de una fusión dentro de una parte del islam del extremismo religioso, el nacionalismo frustrado y lo que Dostoyevski llamó ampquot;nihilismoampquot;. 
Nuestro imperativo es el de entender las causas profundas de esas fuerzas y hacer distinciones entre ellas. 
Dicho de otro modo, afrontamos la amenaza de la complejidad, que nos obliga a velar por que no se unan fuerzas mayores a una pequeña minoría. 
Una mayor estabilidad en el Oriente Medio, que entraña una solución del conflicto palestino-israelí, junto con una integración más eficaz de los musulmanes en nuestras sociedades basada en la justicia social y un mensaje humanista más sólido son los elementos decisivos de una estrategia occidental cohesiva. 
Si lo perdemos de vista en nuestra lucha contra el terrorismo y sus causas, quedaremos incapacitados para afrontar con éxito la amenaza a largo plazo de ampquot;Chindiaampquot;. 

Las Anteojeras de los Izquierdistas 
¿Es 1956 para la Izquierda? 
Bueno, pues sí. 
En todo el mundo, la Izquierda cayó en confusión y crisis después del discurso en el que Khrushchev expuso en 1956 (algunos de) los crímenes de Stalin. 
No fueron sólo los miembros del Partido Comunista los que estaban pasmados ante las revelaciones de Khrushchev; los progresistas de todas las facciones -desde sindicalistas hasta trostkystas- se vieron forzados, si eran honestos y suficientemente valientes, a reconsiderar creencias arraigadas desde tiempo atrás. 
Lo sucedido el 11 de septiembre ha llevado a quienes nos pensamos progresivos -quienes creen en la democracia, el feminismo, los derechos humanos y el socialismo- a una crisis del tipo de 1956. 
Con eso no quiero decir que los fundamentalistas islámicos que declararon la guerra a "los infieles" (incluyendo muchos de su propia gente) sean stalinistas (aunque los dos grupos ciertamente comparten algunas características). 
Pero sí quiero decir que debemos, si somos honestos y suficientemente valientes, reconsiderar muchas de las creencias que hemos tenido por largo tiempo. Para cuestionar la autoridad debemos ahora empezar por cuestionar la nuestra. 
¿Estamos listos para esa tarea? 
No estoy para nada segura de que lo hagamos mejor que nuestros antecesores de los años cincuenta; el resultado de los años de recato político autoimpuesto es confusas, estridentes y obtusas formas de tratar con (¿o será evitar?) el mundo. 
Debo decir en este punto que para mí este artículo es primordialmente autocrítico; pero sé, también, que a pesar de que el universo de la "progresividad" al que me dirijo no es infinito, sí incluye a más de uno. 
El santo grial de gran parte del pensamiento izquierdista de las últimas dos o tres décadas ha sido la relatividad cultural. 
Aterrorizados de que se nos considerara racistas, imperialistas, arrogantes, elitistas o "demasiado occidentales", distraímos la vista de (y a veces hasta apoyábamos) barbarismos de todos tipos. 
Junto con eso vino una rara reverencia por las "culturas tradicionales" -algo extraño para quienes se piensan racionalistas con visión vanguardista-, por lo menos si esas culturas florecen en el que ha dado por llamarse Tercer Mundo. 
Por ejemplo: una de mis estudiantes defendía la mutilación genital de mujeres en África diciendo que era "tradicional". 
Cierto, contesté, y también lo era la esclavitud en el sur de Estados Unidos. 
¡Eso es distinto!, contestó exaltada. 
Ah, pero no lo es. 
Sin duda, si Marx escribiera hoy en día, sería calumniado por censurar la necedad de la vida rural, pues hoy día cada necedad es interpretada -todo testimonio en contra- como una forma de inteligencia. 
Luego está el opiato del pueblo, que de alguna manera ha pasado por una metamorfosis y se ha convertido en un pregón con conciencia propia, al estilo del "voto en contra" dialéctico, por liberación nacional. 
Ah, pero no lo es. 
Amarga ironía: ese intento de purificarnos del racismo resultó en una visión racista del mundo. 
¿Cómo más podemos llamar a nuestra voluntaria ignorancia de la agonía de tantos en el mundo subdesarrollado: las cámaras de tortura que abundan en virtualmente cada una de las naciones árabes, el millón de "mártires" de la lunática guerra Irán-Irak, las miles de ejecuciones estatales en China, la grotesca subyugación de mujeres? 
(Las censuras del Talibán contra las mujeres hacen que las Leyes de Nuremberg parezcan casi dulces, aunque en espíritu ambos conjuntos de decretos son uno.) 
Nuestra "solidaridad" con el Tercer Mundo ha sido todo menos eso. 
Pero todavía hay otra ironía: nuestra creencia en los derechos humanos alentó esa traición de distintas formas. 
Con frecuencia escucho estos días que los derechos humanos son inalienables, como si los derechos, igual que los genes o el ADN, residieran "dentro" de nosotros desde el nacimiento. 
Conveniente, esto, pues ¿quién necesita defender, mucho menos crear, algo que es innato? 
Los derechos, sin embargo, no son naturales: son creaciones humanas artificiales, resultado del pensamiento deliverado, de la historia, del trabajo ético y político. 
En el momento en el que dejamos de construir instituciones que los encarnan (y recurrimos a la comodidad de las sensaciones que los sentimentalizan), dejan de existir. 
Hannah Arendt lo expresó bien (el año era 1951, pero podría ser hoy): "Ninguna paradoja de la política contemporánea rebosa de ironía más punzante que la discrepancia entre los esfuerzos de los idealistas bien intensionados que neciamente insisten en considerar 'inalienables' esos derechos humanos, los cuales son disfrutados sólo por ciudadanos de los países más prósperos y civilizados, y la situación propia de quienes no tienen derechos. (...) 
La igualdad (...) no es un presente, es el resultado de la organización humana siempre que es guiada por el principio de la justicia. 
No nacemos iguales; nos volvemos iguales como miembros de un grupo basándonos en la fuerza de nuestra determinación por garantizarnos a nosotros mismos derechos mutuamente iguales". 
Empezando en el siglo XVIII y hasta la mitad del siglo XX, la Izquierda se definió a sí misma como defensor del conocimiento, la ciencia, el secularismo, el progreso, el pensamiento escéptico y las libertades universales (no relativas). 
Todo esto ha sido horriblemente puesto de cabeza; sustituímos los robustos valores de nuestros antecesores con tímidas, espantadas racionalizaciones para todo tipo de ideologías y de prácticas vudú. 
Los sucesos del 11 de septiembre -con lo cual me refiero no sólo a la masacre del World Trade Center, sino a la madeja de visiones del mundo y de organizaciones llenas de odio, reaccionarias, que entonces fue revelada con indiscutible fuerza- son un llamado de clarín. 
Hay tiempos en los que las cosas cambian, cuando la historia se tuerce si no se rompe por completo. 
Estos son esos tiempos. 
Como así es, debemos "desaprender" el pésimo hábito de pensar que la verdad reside en el mensajero más que en el mensaje. 
Si un neoliberal o un conservador tiene más que decirnos que un Noam Chumsky, que así sea. 
Toda moralidad inicia en el realismo: nuestra habilidad para ver el mundo como es, más que como queremos que sea, debe ser de ahora en adelante (y debió siempre serlo) el punto de partida de la política con tendencias de izquierda. 
¿Somos lo suficientemente honestos y valientes (que en este caso también significa estar suficientemente atemorizados) como para deshacernos de nuestras románticas fantasías acerca de los tiranizados, y de nuestras vergonzosas racionalizaciones cargadas de culpa, de bravata y de indiferencia? 
Nuestras vidas, y sin duda el tipo de mundo que legaremos, si acaso, a las generaciones futuras, dependen de eso. 

¿Quién le teme al cuco del estímulo fiscal? 
NUEVA YORK – Después del desastre económico de 2008-2009, es comprensible que la gente esté preocupada por la devastación que podría producirse en caso de que haya una segunda crisis financiera. 
Pero la probabilidad de que eso ocurra es bastante pequeña, y si lo hiciera, esta vez los efectos serían mucho menos catastróficos, ya que ahora no hay enormes burbujas especulativas o crediticias que puedan estallar. 
Eso no impide que tanto algunos expertos como los medios de prensa estén exagerando esos temores y distrayendo así la atención de otros esfuerzos mayores en pos de evitar un estancamiento prolongado en gran parte del mundo desarrollado; estancamiento que obstaculizará inevitablemente la recuperación económica en el resto del mundo, especialmente en los países en vías de desarrollo. 
El “cuco” favorito del momento es la deuda pública. 
Se está armando un enorme alboroto sobre los altos niveles de deuda soberana en ambos lados del Atlántico y en Japón, pero como señala el comentarista en temas económicos Martin Wolf, “El problema fiscal está en el largo plazo, no en lo inmediato”. 
Además, si bien Japón tiene la relación deuda/PIB más alta de todos los países ricos, no es un problema grave, porque la deuda está en poder de inversores locales. 
Y en cuanto a Europa, ya es ampliamente aceptado que sus problemas crediticios se deben a aspectos de la integración europea que no se pensaron suficientemente bien. 
Hasta ahora, la comunidad internacional no ha conseguido encontrar arreglos eficaces y equitativos para la reestructuración de las deudas soberanas, a pesar de las consecuencias claramente problemáticas e inhabilitantes de las crisis de deuda pública del pasado. 
Esto impide aplicar medidas de alivio oportunas para los problemas de endeudamiento y pone trabas a la recuperación. 
Los altos niveles de deuda pública también se emplean en muchos países desarrollados como argumento para justificar una mayor austeridad fiscal. 
Pero en vez de ayudar, este ímpetu en recortar presupuestos está revirtiendo los esfuerzos de recuperación anteriores. 
En un momento en que la demanda del sector privado todavía es débil, la austeridad no sirve para acelerar la recuperación, sino que la frena, y de hecho ya produjo una reducción del crecimiento y del empleo. 
Y aunque los mercados financieros insistan en reducir el déficit, la reciente desvalorización de acciones y bonos (que es reflejo de una falta de confianza) sugiere que los mercados también son conscientes de lo perjudicial que es llevar a cabo una consolidación fiscal en épocas de insuficiencia de la demanda privada. 
Quienes se oponen a las políticas de estímulo fiscal aducen, cínicamente, que cualquier iniciativa similar está destinada al fracaso, y para demostrarlo presentan como prueba... ¡los recortes impositivos aplicados por el ex presidente de los Estados Unidos, George W. Bush! 
Otros señalan que los intentos de la Reserva Federal de los Estados Unidos de lograr un “alivio cuantitativo” no han tenido demasiado resultado. 
Se dice ahora que los “estabilizadores automáticos” de Europa (que sin duda mitigan el impacto de la crisis) alcanzarán para garantizar la recuperación, a pesar de que existen pruebas concluyentes en sentido contrario. 
Un crecimiento más lento implica caída de los ingresos y una aceleración de la espiral descendente. 
El déficit actual de la mayoría de los países desarrollados refleja la reciente merma de la recaudación impositiva que siguió a la disminución del crecimiento, así como el alto costo de los paquetes de rescate destinados al sector financiero. 
Y sin embargo, no son pocos los políticos que insisten en que hay que tomar medidas inmediatas para corregir no solamente el déficit fiscal, sino también los desequilibrios comerciales y la vulnerabilidad de los estados contables de los bancos. 
Pero aunque es indudable que en algún momento habrá que encarar estos problemas, si se los pone como prioridad ahora lo único que se logrará es obstaculizar cualquier intento de lograr una recuperación más firme y sostenida. 
Aplicar políticas públicas equivocadas puede inducir una recesión. 
Esto fue lo que ocurrió en 1980‑1981, cuando la Reserva Federal de los Estados Unidos subió el tipo de interés real con la intención manifiesta de acabar con la inflación, pero al mismo tiempo indujo una desaceleración económica internacional. 
Esta recesión no solamente impulsó crisis fiscales y de deuda soberana, sino que produjo un prolongado estancamiento fuera de Extremo Oriente que hundió a América Latina en una “década perdida” y a África en un “cuarto de siglo de retroceso”. 
Otra distracción consiste en exagerar la amenaza de la inflación. 
Las tasas de inflación que muchos países han padecido en tiempos recientes se deben a un encarecimiento de los commodities, especialmente los combustibles y los alimentos. 
En circunstancias como estas, aplicar políticas deflacionarias puertas adentro de un país no ayudará a contener la inflación importada y lo único que conseguirá será frenar todavía más el crecimiento. 
Por desgracia, la prioridad política número uno del momento está puesta en encarar posibilidades remotas, y se pasa por alto la tarea urgente inmediata: coordinar e implementar esfuerzos para elevar y sostener los niveles de crecimiento y creación de empleos. 
Mientras tanto, los recortes del gasto social y de los programas de bienestar solamente empeoran las cosas, ya que reducen todavía más el empleo y la demanda de los consumidores. 
Es probable que la presión sobre el nivel de ocupación y los presupuestos familiares no se detenga. 
Los vocingleros llamamientos a introducir reformas estructurales apuntan principalmente a los mercados laborales, no a los mercados de productos. 
Parece que aumentar la inseguridad de los trabajadores fuera el punto de partida para sanear la economía. 
Pero en estas circunstancias, liberalizar el mercado de empleo no solamente destruirá los restos de protección social que quedan, sino que también es probable que reduzca los ingresos reales, la demanda agregada y, finalmente, las perspectivas de recuperación. 
Por si fuera poco, en décadas recientes no solamente se vio que los beneficios de las empresas aumentaron a expensas de los salarios, sino que además convergieron con preferencia a los sectores financieros, de la industria del seguro e inmobiliarios. 
Los escandalosos aumentos que en estos años obtuvieron los ejecutivos de finanzas en sus remuneraciones, aumentos que no pueden atribuirse a una mejora de la productividad, profundizaron la visión cortoplacista del sector financiero y empeoraron su exposición a riesgos en el largo plazo, lo que agudiza la vulnerabilidad sistémica. 
Para colmo de males, antes de la Gran Recesión se produjo en la mayoría de los países un aumento de la desigualdad de ingresos, que redujo los ahorros de los hogares y derivó más crédito al consumo y a la compra de bienes, restándoselo al aumento de la inversión en capacidad económica. 
El mundo necesita ahora mismo líderes que tengan una visión a largo plazo del futuro. 
Las instituciones financieras creadas después de la Segunda Guerra Mundial se establecieron no solamente para garantizar la estabilidad monetaria y financiera, sino también para asegurar condiciones que permitieran el crecimiento sostenido, la creación de empleo, la reconstrucción posbélica y el desarrollo de las antiguas colonias. 
Por desgracia, las políticas actuales se justifican diciendo que son alternativas “promercado”, aunque en realidad terminan siendo procíclicas. 
Pero lo que se necesita con urgencia son medidas, instituciones e instrumentos anticíclicos. 
Los líderes mundiales parecen estar prisioneros de los intereses financieros y de sus socios, medios de prensa, ideólogos y magnates con suficiente influencia política para asegurarse más rentas con menos pago de impuestos: difícilmente pueda haber un círculo más vicioso. 
De hecho, el peor peligro que se nos presenta ahora no es ni la deuda pública ni la inflación, sino que se produzca una espiral económica descendente cada vez más difícil de revertir. 

El fantasma de la inflación 
LONDRES – ¿Cuán real es el peligro de inflación para la economía mundial? 
Las opiniones sobre esta cuestión están divididas entre los economistas conservadores y los organismos oficiales como el FMI y la OCDE. 
El FMI y la OCDE proyectan tasas de inflación muy bajas en los próximos años. 
Pero el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan advierte sobre los peligros inflacionarios. 
Algunos mercados de bonos también parecen esperar una inflación marcadamente superior. 
Cuál es la opinión correcta tiene grandes implicancias para la política. 
Si la inflación ha superado a la recesión como el principal problema de hoy, los gobiernos deberían retirar sus políticas de estímulo (dinero fuera de la economía) lo antes posible. 
Si la recesión sigue siendo el problema, las políticas de estímulo deberían seguir vigentes, o incluso fortalecerse. 
Todos esperan cierta inflación. 
Durante la era de baja inflación, que se remonta a principios de los años 1990, las tasas de inflación anual de los países desarrollados rondaban el 2,4%. 
Los objetivos de inflación de los bancos centrales hoy normalmente se fijan en el 2%. 
Los monetaristas aclaman la era de la baja inflación como su gran logro. 
Se enorgullecen de la experta “gestión de expectativas” por parte de los bancos centrales. 
Pero la política monetaria poco tuvo que ver con esto. 
La baja inflación resultó de una combinación de oferta barata y baja demanda. 
Había una enorme presión bajista sobre los precios de fabricación por parte de las economías asiáticas de bajos salarios, mientras que el desempleo en el mundo desarrollado promediaba el 5%-6% -aproximadamente el doble que en las décadas de postguerra anteriores-. 
La inflación ya aumentaba antes de que estallara la recesión de 2008, principalmente por los crecientes precios de las materias primas. 
Este es el contexto en el que hay que juzgar la realidad de la amenaza inflacionaria de hoy. 
Lo primero a observar es que, como resultado de la crisis, la utilización de capacidad es inferior que hace 15 meses: la producción global ha declinado aproximadamente 5% desde 2008, y la producción de los países desarrollados, 4,1%. 
Uno esperaría que la inflación cayera con la baja en la producción, y esto es exactamente lo que sucedió. 
La inflación de la OCDE cayó de un promedio anual de 3,7% en 2008 a aproximadamente 0,5% en 2009. 
Ahora empezó a subir nuevamente, pero desde un nivel bajo, principalmente como consecuencia de un vuelco en los precios de las materias primas. 
Es más, el FMI y la OCDE estiman que la inflación global se mantendrá por debajo del promedio previo a 2008 durante años. 
En otras palabras, la era de baja inflación se convertirá en la era de más baja inflación. 
Ahora bien, ¿qué pasa con el vasto ajuste cuantitativo (emisión de moneda) que ha estado ocurriendo? 
Desde el inicio de la crisis, el Banco de Inglaterra ha inyectado 325.000 millones de dólares en la economía británica, la Fed ha expandido la base monetaria estadounidense a cerca de 1 billón de dólares y el Banco Popular de China originó una cantidad récord de 1,4 billones de dólares en préstamos. 
Estas medidas por sí solas corresponden al 4% del PBI global. 
Seguramente esto significa que la inflación está a la vuelta de la esquina a menos que el dinero se retire rápido de circulación, ¿no es así? 
Para quienes han recibido un par de lecciones sobre la Teoría Cuantitativa del Dinero, ésta parece una conclusión factible. 
La teoría cuantitativa establece que el nivel de precios general aumentará de manera proporcional al incremento en la oferta monetaria. 
De manera que si la oferta monetaria aumentó 5% globalmente en el último año, los precios mundiales aumentarán 5% después de un breve rezago. 
Pero, como nunca dejó de señalar John Maynard Keynes, la Teoría Cuantitativa del Dinero es válida solamente en una situación de pleno empleo. 
Si existe una capacidad ociosa en la economía, una porción de cualquier incremento en la cantidad de dinero se invertirá en incrementar la producción en lugar de sólo comprar la producción existente. 
Sin embargo, ésta es sólo la mitad de la historia. 
Por “cantidad de dinero”, los expertos normalmente se refieren a M3, una medida amplia que incluye los depósitos bancarios. 
Inundar los bancos con dinero del banco central no es ninguna garantía de que los depósitos, que surgen de gastar o pedir prestado dinero, aumentarán en la misma proporción. 
En los años 1990, el banco central japonés inyectó cantidades siderales de dinero en los bancos en un intento por estimular la oferta monetaria. 
En una ocasión, el dinero del banco central aumentó 35% en un año, pero M3 sólo subió 7%. 
Datos de Europa y Estados Unidos revelan que M3 ha estado cayendo durante gran parte del 2009, a pesar de tasas de interés excepcionalmente bajas y del ajuste cuantitativo. 
Lo que importa no es imprimir dinero, sino gastarlo. 
Cuando el dinero se gasta es cuando se torna algo más que un manojo inerte de papel inservible. 
Un banco central puede imprimir dinero, pero no puede asegurar que el dinero que imprime se gaste. 
Puede apilarse en reservas bancarias o cuentas de ahorro, o puede producir burbujas de activos. 
Pero en estos casos, prácticamente no se produce incremento alguno en la oferta monetaria. 
El dinero nuevo simplemente reemplaza el viejo, que ha sido liquidado por el colapso económico. 
Es por esto que los datos oficiales apuntan a tasas de inflación extremadamente bajas en los próximos años, a pesar del estímulo monetario y fiscal. 
Pero ésta debería ser una señal de advertencia: decir que, con el desempleo hoy mucho más alto, se espera que la inflación se mantenga baja es realmente decir que habrá escasa recuperación en los próximos cinco años. 
Después de todo, cuando las economías se recuperan de la recesión, normalmente crecen por sobre la tendencia. 
Esto significa que los precios aumentarán por sobre la tendencia. 
El hecho de que no haya ninguna evidencia de precios más altos en curso significa que no hay ninguna evidencia real de recuperación económica. 
Nuestras economías siguen con respirador artificial. 
Retirar el estímulo en este punto mataría al paciente. 
Hablar sobre los peligros de la inflación es alarmista. 
Más bien, deberíamos pensar en cómo restablecer la salud del paciente. 
Sin duda, las diferentes economías están en diferentes etapas de convalecencia y un crecimiento más rápido en algunas regiones –por ejemplo, China e India- ayudará a los más débiles como Europa y América. 
Pero, a menos que surja evidencia más firme de recuperación en el próximo trimestre, las autoridades europeas y norteamericanas deberían prepararse para acelerar y expandir sus programas de gasto. 
De lo contrario, sus economías corren el riesgo de permanecer atascadas en la recesión. 

El riesgo de las primas 
CHICAGO – En su período de sesiones de julio, el Parlamento Europeo aprobó algunas de las normas más estrictas del mundo sobre las primas pagadas a los banqueros. 
El objetivo es el de reducir el riesgo a que se exponen las entidades financieras. 
Las nuevas normas obligan a no pagar en efectivo más del 30 por ciento de las primas de los banqueros, a retrasar al menos tres años el pago de entre el 40 por ciento y el 60 por ciento de ellas y a que se invierta al menos el 50 por ciento de ellas en capital contingente, forma nueva de deuda que se convierte en capital social cuando una entidad financiera tiene dificultades. 
El aspecto más innovador de esas nuevas normas es el de que no se aplican los límites sólo a los consejeros delegados, sino también a todos los altos ejecutivos (si bien se delega la definición de estos últimos en los parlamentos nacionales). 
La supuesta justificación para esa gran intromisión en la contratación privada es el efecto sistémico que pueden tener esas primas. 
Según esa argumentación las altas remuneraciones en el sector bancario recompensan el éxito, pero no castigan el fracaso. 
Los ejecutivos pueden pasar fácilmente de una entidad a otra, cuando la situación es mala, con lo que evitan cualquier castigo. 
Ese sistema recompensa a los directores por correr riesgos, aun cuando sean excesivos. 
Se considera que esa distorsión fue una de las causas principales de la crisis financiera de 2008. 
Lo malo de dicha argumentación es que no hay pruebas que respalden el primer eslabón de su lógica. 
Muchas investigaciones han intentado establecer una relación entre los planes de compensación de los banqueros y los riesgos a que se han expuesto, pero no la han encontrado. 
Como máximo, dichas investigaciones han descubierto que los ejecutivos que recibían las remuneraciones mayores corrían mayores riesgos, pero no está claro si se trata de una causa o de un efecto. 
Los ejecutivos de entidades muy apalancadas deben cobrar más, porque corren un mayor riesgo. 
Desde luego, esas investigaciones se limitan a los cinco cargos ejecutivos superiores, sobre los cuales se dispone de datos públicos. 
Lamentablemente, no se dispone de datos públicos para establecer una relación causal entre la variabilidad de las primas recibidas por los directores de nivel inferior en función de los resultados y los riesgos a que se exponen. 
A ese respecto, la Comisión de Investigación sobre la Crisis Financiera (CICF), creada por el Gobierno de los Estados Unidos, tiene una oportunidad excepcional. 
Gracias a sus competencias para citar a declarar, la CICF puede recoger y analizar dichos datos. 
Es de esperar que, cuando se publique su informe en diciembre, podamos responder a esa pregunta. 
Si damos por sentado que existe una relación causal, la directiva europea parece bastante bien concebida, pero tiene un fallo grave. 
Está bien concebida porque no se inmiscuye en el nivel de compensación (como han solicitado muchos), sino en la forma que ésta adopta. 
Obliga a que se retrase durante años gran parte del pago de una prima anual, sino también a que corra riesgo. 
Si la entidad tiene resultados poco brillantes en esos tres años, el director perderá una parte o la totalidad de sus primas acumuladas, con lo que, si bien se reducen los incentivos para correr riesgos, no se los elimina. 
El fallo grave consiste en que se pueden sortear fácilmente esas restricciones, puesto que sólo son aplicables a las primas, mientras que los bancos guardan discreción sobre la combinación de salarios y primas. 
Actualmente, los directores de bancos reciben sus primas al comienzo de cada año y el nivel de éstas se basa en su ejecutoría individual durante el año anterior. 
Sería muy fácil transformar la prima del año anterior, basada en la ejecutoria del año anterior, en el salario del año corriente. 
El salario, que se puede pagar enteramente en efectivo, se renegociará todos los años, con lo cual se sortearán todas las restricciones reguladoras. 
Sin intervención directa de los gobiernos, sería difícil resolver ese problema. 
Sin embargo, en las grandes entidades financieras, el incentivo a jugar a expensas de los contribuyentes no es aplicable sólo a los directores, sino que es extensivo a los titulares de bonos, que están protegidos de facto por el Estado. 
Al tener acceso al crédito asegurado, a los accionistas de los bancos les resulta irresistible endeudarse excesivamente. 
Limitando el pago de incentivos a los directores sin cambiar los incentivos de los accionistas sólo se conseguirá obligarlos a participar más activamente en la entidad y elegir otras formas de aumentar el nivel de riesgo a que se expongan. 
Si el problema es el riesgo moral que entraña ser demasiado grande para quebrar, la solución no es limitar la remuneración, sino eliminar el riesgo obligando a los accionistas a emitir más acciones o perder sus valores, cuando la deuda de los bancos empiece a ser peligrosa. 
Como Oliver Hart y yo hemos explicado en un artículo reciente, se puede hacer fácilmente, con la intervención de un reglamentador siempre que la permuta de riesgo de crédito sobre la deuda de las entidades financieras llegue a ser demasiado elevada. 
Si queremos intervenir en la remuneración, además de (y no en lugar de) reformar los requisitos sobre reservas de capital, la forma más eficaz es una variación del impuesto creado por el ex Primer Ministro británico Gordon Brown: un impuesto especial a todas las compensaciones por encima de cierto umbral que no se pague en valores. 
Dicho impuesto tendría dos efectos positivos: induciría a los bancos a recapitalizarse, con lo que reduciría su apalancamiento excesivo, al tiempo que obligaría a los directores a poner más carne en el asador. 
Si la solución es tan sencilla, ¿por qué no la ha aplicado órgano alguno elegido democráticamente? 
Me temo que los políticos quieren que se los considere duros con los bancos, pero no tienen interés en resolver de verdad el problema. 

Las fronteras del liberalismo 
Cuando se trata de si hay que regular la economía y cómo se debe hacer, las sociedades occidentales tienen una historia de teoría liberal en la que basarse. 
Pero cuando se trata de inmigración, en la tradición liberal no hay mucho a lo que puede recurrir. 
Como resultado, tanto en Europa como en Estados Unidos gran parte del debate sobre la inmigración está dominado por voces no liberales, y la más insistente proviene de políticos que prometen proteger la integridad cultural de la patria contra la supuesta degeneración del extranjero. 
La xenofobia es una respuesta no liberal por parte de la derecha hacia la inmigración, pero el multiculturalismo representa prácticamente lo mismo por parte de la izquierda. 
Muchos teóricos multiculturales, aunque comprometidos con la apertura hacia los inmigrantes, no lo están con la apertura de los inmigrantes hacia su nuevo hogar. 
Para ellos, los recién llegados, que viven en un ambiente hostil a su estilo de vida, necesitan conservar las prácticas culturales que traen consigo, incluso si algunas de ellas -por ejemplo, matrimonios arreglados, segregación de género, adoctrinamiento religioso- entran en conflicto con los principios liberales. 
La supervivencia del grupo cuenta más que los derechos individuales, a ojos de muchos multiculturalistas. 
Una manera de mantener un compromiso con la apertura al abordar la difícil pregunta de las fronteras nacionales es reconocer que el cosmopolitismo es un camino de dos vías. 
Immanuel Kant nos enseña que las circunstancias en las que nos encontramos siempre se deben juzgar en relación con las circunstancias en las que, si no hubiera sido por la fuerza del azar, nos podríamos haber encontrado. 
Desde esta perspectiva, es injusto que alguien a quien le tocó nacer en EE.UU. probablemente viva más que alguien nacido en Kenya. 
Pero eso significa que un neoyorquino debe reconocer que las ventajas que pueda tener sobre un nacido en Nairobi se deben a la suerte más que a su mérito. 
Desde la perspectiva del cosmopolitismo kantiano, lo menos que puede hacer un estadounidense es abrirse a un cierto nivel de inmigración desde África. 
Sin embargo, abrazar el cosmopolitismo también significa que una vez que una sociedad admite nuevos miembros, éstos están obligados a abrirse a su nueva sociedad. 
Los multiculturalistas son reticentes a apoyar esta parte del trato cosmopolita, pero los liberales deben hacerlo. 
Uno puede entender por qué, viviendo en un país extranjero que perciben como hostil, los inmigrantes optan por cerrarse, y algunos países receptores -Francia, por ejemplo- pueden apresurarse demasiado en exigir a que acepten nuevos estilos de vida. 
Sin embargo, intentar vivir una vida cerrada en una sociedad abierta es una actitud condenada al fracaso y no algo que una sociedad liberal deba estimular. 
Un ejemplo aleccionador del trato del cosmopolitismo ocurrió en 2006, cuando el ex ministro de exteriores de Gran Bretaña, Jack Straw, planteó su inquietud acerca del nijab, el velo que oculta completamente la cabeza y que es usado por algunas mujeres musulmanas. 
Straw defendió el derecho de las mujeres de usar prendas para la cabeza que sean menos invasivas; no obstante, también argumentó que algo anda verdaderamente mal cuando, al conversar con otra persona, uno no puede tener una interacción cara a cara. 
Straw estaba diciendo que la persona usa el nijab decida cerrarse a todos quienes la rodean. 
No estaba planteando un argumento xenófobo de que los musulmanes no pertenecen a Gran Bretaña, o un argumento multiculturalista de que a los musulmanes se les debería permitir usar cualquier prenda que crean que expresa mejor sus sensibilidades culturales y religiosas. 
Tampoco estaba pidiendo la completa asimilación de los inmigrantes a las costumbres británicas. 
En lugar de ello, mediante un ejemplo escogido cuidadosamente, Straw ilustró lo que significa estar abiertos a los demás esperando que ellos también se abran. 
Algunos argumentaron que, al sugerir a las mujeres musulmanas lo que deben usar, Straw estaba interfiriendo con la libertad religiosa. 
De hecho, los valores liberales a veces se contradicen entre si. 
Por ejemplo, históricamente el Islam ha permitido ciertas formas de poligamia, pero ninguna sociedad liberal está obligada a extender la libertad religiosa de maneras que socaven su compromiso con la igualdad de género. 
Afortunadamente, el ejemplo de Straw no plantea un dilema así de difícil. 
Como lo hizo notar, el uso del nijab no es un mandato del Corán y representa una opción cultural, no un deber religioso. 
En tanto haya a disposición de las mujeres musulmanas otras maneras de cubrir sus cabezas, aceptar no usar el nijab es una manera de señalar la propia pertenencia a una sociedad liberal, con un mínimo coste en términos de los compromisos religiosos personales. 
Para los liberales, la pregunta nunca es si las fronteras deben estar completamente abiertas o cerradas; una sociedad abierta a todos no tendría valores que valiera la pena proteger, mientras que una sociedad cerrada a todos no tendría valores que mereciera la pena imitar. 
Si se busca un principio abstracto a seguir con respecto a la inmigración, el liberalismo no puede proporcionarlo. 
Sin embargo, una sociedad liberal permitirá ingresar a las personas y hará excepciones acerca de las condiciones bajo las que se les impedirá la entrada, en lugar de mantener a las personas afuera y hacer excepciones sobre cuándo se les permite entrar. 
Además, una sociedad liberal verá el mundo como un lugar lleno de potencial que, no importa lo amenazante que pueda ser para los estilos de vida que se dan por sentados, obliga a las personas a adaptarse a nuevos retos en lugar de internar protegerse de lo extranjero y desconocido. 
Finalmente, una sociedad liberal no se centrará en lo que puede ofrecer a los inmigrantes, sino en lo que ellos pueden ofrecernos. 
La apertura como objetivo -implícita en la temática de la inmigración- es algo que vale la pena preservar, especialmente si se ponen en la práctica tanto sus exigencias como sus aspectos más promisorios. 

El candidato Borgia a la presidencia de Rusia 
En la última entrevista dada por Andrei Lugovoi, el hombre que Gran Bretaña desea extraditar de Rusia por envenenar al disidente Alexander Litvinenko con polonio radioactivo, hubo un momento notable que no ha sido apreciado en su totalidad. 
Lugovoi, todavía más bien esquivo pero con una inconfundible actitud de orgullo, mencionó que cuando es visto en público normalmente se encuentra rodeado de gente que quiere estrechar su mano, felicitarlo por su valentía y pedirle un autógrafo. 
“¿Ha pensado en comenzar una carrera política?ampquot;, preguntó el entrevistador. 
Lamentablemente el entrevistado no siguió hablando del tema. 
Es una pena, porque el estatus de Lugovoi en Rusia nos dice mucho acerca de mi país en el séptimo año del régimen del Presidente Vladimir Putin. 
Tal vez resulte sorprendente el que Lugovoi no parezca preguntarse por qué está disfrutando de una recepción así de entusiasta por parte de sus compatriotas. 
¿Están los rusos de la calle mostrando su solidaridad hacia una víctima injustamente acosada por el Ministerio Público Británico? 
Eso parece poco plausible. 
¿Desde cuándo los rusos piden autógrafos a las víctimas? 
Yo mismo he estado atrayendo la atención del Ministerio Público Ruso por varios meses ya y aún no he visto ningún gesto de apoyo público en la calle, para no hablar cazadores de autógrafos. 
En Rusia, a alguien se le pide un autógrafo si es un héroe con todas las de la ley: un jugador de hockey, un astronauta, una prostituta de la alta sociedad o, como Lugovoi, un verdugo. 
Parte de los aplausos a Lugovoi se deriva del hecho de que la lista de inenarrables crímenes cometidos por el último Alexander Litvinenko en el curso de su corta vida se hace más larga en los medios de comunicación rusos con cada día que pasa. 
Se trata de crímenes tan odiosos que cualquier ruso patriota y bien pensante no podría sino sentir ansias de que una persona así sea sometida a una medida suprema de retribución nacional. 
Sólo a uno de esos “patriotas” se le concedió el honor de llevar a cabo tal acción. 
Por eso es que a Lugovoi le piden autógrafos. 
Por supuesto, no se debería pensar que esto significa que los patriotas que celebran la hazaña de Lugovoi hagan la concesión de que las acusaciones británicas son justas. 
La conciencia social del Homo Putinicus , meticulosamente sepultada por los propagandistas televisivos, es tal que el orgullo por la acción de Lugovoi y la indignación ante la infame campaña desatada contra él por quienes odian a Rusia pueden coexistir en el interior de los rusos de la calle sin que sientan la menor disonancia. 
Evidentemente nos vemos enfrentados al misterio del pensamiento ruso, que ha probado ser tan insondable para los observadores externos, tan indoblegable ante cualquier herramienta de análisis, y sobre el que tanto han escrito los eslavófilos y euroasiáticos. 
Sin embargo, veo en todo esto un giro práctico que nadie ha apreciado todavía. 
¿No significaría la entrada de Lugovoi al mundo de la política una solución ideal para encontrar un heredero para Putin? 
Después de todo, esa búsqueda está amenazando dividir la elite de la nación. 
De modo que, ¿por qué no elegir a un hombre que, como Lugovoi, verdaderamente representa lo que esa elite es? 
Comparemos dos potenciales candidatos presidenciales, Putin en 1999 y Lugovoi en 2007. 
Las similitudes son notables: los modestos orígenes, la formación en la KGB, el vocabulario del hampa, la mentalidad y el físico, la actitud implacable hacia “los enemigos del pueblo”. 
Los modales propios del submundo que ambos muestran van de la mano con este vivo interés por los negocios que es tan esencial para que continúen las “reformas liberales” en Rusia. 
Finalmente, existe la coincidencia adicional y muy decidora de que ambos hombres dependieron mucho del oligarca Boris Berezovsky al comienzo de sus carreras políticas y posteriormente se distanciaron de él. 
Si pensamos en sus logros profesionales, el Lugovoi de 2007 parece llevar ventaja. 
Levar a cabo con éxito una operación de gran escala en el centro de Londres supera con mucho a un empleo de escritorio en la Casa de Amistad entre la RDA y la URSS en Dresden en los años de la perestroika y el colapso comunista. 
¿Así es que tal vez no deberían los rusos poner en su corazón a este verdugo con rango de teniente coronel, del mismo modo como hace ocho años lo hicieran con otro teniente coronel de la KGB, Vladimir Putin? 
¿Aceptaría el sibarita y trotamundos Lugovoi ceñirse la corona? 
Después de todo, manejar el Kremlin es un empleo lleno de desafíos. 
Todos hemos visto envecejer notablemente el rostro de Putin en los últimos ocho años. 
Pero el rostro de Lugovoi también ha cambiado en los últimos ocho meses de conferencias de prensa. 
El que antes era un cauteloso don nadie se ha vuelto más brioso. 
Es la cara de la nueva Rusia de Putin, de una engreída Rusia que “ya ha dejado de estar de rodillas” y se apresta a desenfundar la pistola. 

El mensaje que llega desde Boston 
PRINCETON – Estados Unidos ha madurado. 
La reacción del público ante los atentados con bombas durante la maratón de Boston y ante la identidad de los autores revela una nación muy distinta de la que se reflejó en las respuestas traumatizadas y ocasionalmente histéricas ante los ataques terroristas del 11 de septiembre de 2001. 
La magnitud de los dos ataques fue, por supuesto, muy distinta – en el año 2001 se asesinaron a miles de personas y se destruyeron principales puntos de referencia nacionales, mientras que el atentado con bombas en Boston mató a tres personas e hirió a alrededor de 260. 
Aún así, fue el primer ataque de grandes proporciones contra Estados Unidos desde el año 2001, y es instructivo contrastar la actualidad con aquel momento. 
Considere el zumbido en los medios sociales a pocos minutos de la explosión de las bombas. 
El New York Post, un tabloide, emitió un flujo de reportajes sensacionalistas afirmando que 12 personas habían muerto y que un ciudadano saudí se encontraba “bajo vigilancia” en un hospital de Boston. 
Periodistas y columnistas veteranos inmediatamente contrarrestaron dicha información cuestionando las fuentes del Post y la falta de confirmación de lo que estaba informando. 
Kerri Miller de la Radio Pública de Minnesota envió un mensaje de Twitter indicando que ella había cubierto el atentado de Oklahoma en el año 1995, mismo que según los reportajes periodísticos iniciales fue una explosión de gas, posteriores reportajes indicaron que fue un ataque de terroristas extranjeros, y, finalmente, se informó que fue la obra de extremistas nacionales. 
Dichos comportamientos cautelosos y moderados surgieron directamente como resultado de la toma de conciencia colectiva acerca de que muchos inocentes musulmanes-estadounidenses sufrieron por la ignorancia e ira de los estadounidenses después de los atentados del año 2001. 
En efecto, fue igualmente sorprendente el número de expertos que insinuaron que el atentado con bombas en Boston fue gestado dentro de la nación, guardando mayor similitud con el atentado en la Ciudad de Oklahoma o con el tiroteo masivo de niños de primer grado en Newtown, Connecticut el pasado diciembre, que con el complot del año 2001. 
Estados Unidos del año 2013, en contraste al Estados Unidos del año 2001, está dispuesto a reconocer sus propias patologías antes de buscar enemigos en el extranjero. 
Es más, incluso en medio de la conmoción y el dolor avivado por las imágenes del atentado con bombas y de las muchas víctimas con miembros destrozados y triturados, los estadounidenses encontraron al menos un poco de ancho de banda para comprender que las bombas siguen siendo una característica de la vida cotidiana en Irak y Siria. 
El Estados Unidos de hoy es una nación que reconoce que no es la única nación del mundo, y que de ningún modo es la que está en peor situación. 
Muchos comentaristas enfatizaron la resiliencia de los estadounidenses, y en especial la de los bostonianos. 
Al igual que los londinenses después de los ataques contra su sistema de transporte público en julio de 2005, los ciudadanos de Boston estaban decididos a demostrar que la vida continua. 
Las banderas de Estados Unidos ondeaban a media asta, el presidente Barack Obama se dirigió a la nación, el país lloró con las familias de las víctimas y con los jóvenes atletas que nunca correrán de nuevo. 
No obstante, incluso en medio de una persecución policial masiva y un bloqueo de emergencia ("lockdown") en toda la ciudad, los organizadores ya se centraban en garantizar que la maratón del próximo año redimiese la tragedia ocurrida este año. 
Del mismo modo, cuando se hizo evidente que los sospechosos del atentado con bombas, Tamerlan y Dzhokhar Tsarnaev, eran chechenos que habían emigrado de la provincia rusa de Daguestán, la reacción – al menos entre los participantes habituales en el debate público – fue mucho más sutil en comparación a la de hace una década. En aquel entonces, el artículo de portada (cover story) de Fareed Zakaria en Newsweek – titulado “The Politics of Rage: Why Do They Hate Us?” 
("La política de la rabia: ¿por qué nos odian?") – pintaba un retrato a brocha gorda del furor de los jóvenes musulmanes en el Medio Oriente contra las dictaduras brutales y opresivas financiada y apoyadas por el Gobierno de EE.UU. Zakaria tenía razón en muchos aspectos, mas también tenía que poner al día a sus lectores resumiendo seis décadas de historia en unas pocas páginas. 
Por el contrario, David Remnick, editor de The New Yorker, sopesó sus palabras en un artículo (a piece) sobre los hermanos Tsarnaev que comenzó describiendo el destierro del pueblo checheno llevado a cabo por Stalin “de su tierra natal en el norte del Cáucaso hasta Asia Central y los páramos de Siberia”. 
La introducción de Remnick no tenía la intención de presentar un resumen de la historia brutal y violenta del pueblo checheno, sino enmarcar un relato detallado de la historia específica de la familia Tsarnaev. 
Remnick incluyó una serie de mensajes en Twitter del hermano menor, Dzhokhar, quien sólo tiene 19 años, comenzando con un mensaje del 12 de marzo de 2012 (“ya estoy una década en Estados Unidos – quiero salir”). 
En palabras de Remnick, los tweets muestran “los pensamientos de un hombre joven: sus chistes, sus rencores, sus prejuicios, su fe, sus deseos”. 
Incluso en medio de la ira y el dolor de los estadounidenses ante el acto sinsentido perpetrado por los hermanos Tsarnaev, podemos verlos no como encarnaciones sin rostro de ira islámica, sino como personas individuales, como seres humanos – incluso como personas tristes. 
La capacidad de distinguir las características individuales entre aquellas de la masa de personas, poder llegar a opiniones sutiles y controlar los impulsos iniciales de rabia y venganza son el sello distintivo tanto de la madurez de las sociedades como la de las personas. 
No obstante, Estados Unidos también ha madurado en otra forma, aprendió a optar por la transparencia en lugar del secretismo, y aprendió a confiar en el poder de sus ciudadanos. 
Después del 11 de septiembre de 2001, el experto en seguridad Stephen E. Flynn instó al Gobierno (called on the government) a “involucrar al pueblo estadounidense en la iniciativa de gestión de amenazas a la nación”. 
Una década después, el FBI, de manera inmediata hizo un llamado a todos los que asistieron a la maratón de Boston, pidiéndoles que envíen fotos y videos de la zona alrededor de la línea de meta – lo que sea que pudiese ayudar a los investigadores a identificar a quienes perpetraron el atentado con bombas. 
La inundación de información resultante permitió a las autoridades identificar a los dos sospechosos mucho antes de lo que hubiese sido posible si hubiesen confiado en métodos policiales tradicionales. 
Estados Unidos del año 2013 es más reflexivo de lo que era hace una década y también está conectado de forma más conscientemente con el mundo. 
El resultado es una ciudadanía que tiene menos tendencia a interpretar acontecimientos, incluso ataques, en términos simplistas y a menudo contraproducentes, como lo son los términos vinculados al pensamiento de “nosotros contra ellos”. 
El cáncer de la violencia se hace patente dentro de EE.UU con demasiada frecuencia, avivado en parte por la misma desigualdad, alienación, falta de oportunidades y búsqueda ferviente de la verdad absoluta que podemos visualizar en el extranjero. 
La represión brutal de Chechenia, el extremismo islámico violento, un culto estadounidense de la violencia, los sueños frustrados de los inmigrantes, y una gran cantidad de otros factores que aún no han salido a luz crean un complejo patrón de riesgo que es difícil de desentrañar, y que es aún más difícil de minimizar. 
No obstante, ver dicho patrón de manera clara es un importante primer paso. 

Los límites del antisemitismo 
El antisemitismo hoy en día es más sutil que las svásticas pintadas con aerosol y otros actos vandálicos. 
Cientos de intelectuales europeos están circulando una petición para boicotear instituciones israelíes; otros quieren que la UE niegue financiamientos a universidades e instituciones científicas israelíes. 
Una académica británica despidió a un colega israelí porque ella detesta al Estado de Israel. 
Entonces, se pregunta George Fletcher, ¿qué tiene de nuevo el antisemitismo actual? 
A la gente civilizada le disgusta admitir que es racista, sexista o antisemita. Sin embargo, no están de acuerdo sobre cuándo es que se violan esos tabúes. 
Si piensan que los negros son mejores atletas o que las mujeres son mejores cuidadoras, niegan que eso sea un prejuicio. 
Pero, ¿qué hay de aquéllos que creen que los "judíos ricos" controlan los medios, por ejemplo? 
¿Están simplemente en un error, o acaso ese "error" es un vicio moral? 
Hoy en día, es difícil establecer los límites del antisemitismo, porque gran parte del mundo reprueba las medidas militares de Israel en los territorios ocupados de Cisjordania y la Franja de Gaza. 
Ya sea que las críticas en contra de las políticas israelíes sean justas o no, no se debe catalogar a los expertos y políticos que hablan sobre el tema junto con aquéllos que afirman que Hitler debió terminar lo que empezó. 
Sin embargo, muchos estadounidenses piensan que gran parte de la críticas europeas hacia Israel son la expresión de un fervor que no se puede explicar simplemente por la renuncia de Europa a su pasado colonial y su consecuente sensibilidad ante una ocupación Israelí que parece una anexión. 
En palabras de un comentarista, los europeos sienten una culpa colectiva por el holocausto que hace que estén ansiosos por ver a Israel como un agresor que desprecia la humanidad de los palestinos. 
Según un comentario sarcástico, los alemanes nunca perdonarán a los judíos por Auschwitz. 
No obstante, la culpa y la ira tienen raíces más profundas en la imagen europea del judío. 
En mayor medida de lo que la gente percibe, los Evangelios tratan a los judíos renegados (aquéllos que se rehusaron a aceptar a Jesús como su Mesías) como los autores de un crimen que pervive en cada generación. 
Los antisemitas citan con frecuencia un pasaje del Evangelio según San Mateo en el que una muchedumbre judía pide a gritos la ejecución de Cristo y voluntariamente acepta una culpa permanente: "¡Nosotros y nuestros hijos nos hacemos responsables de su muerte!" 
San Mateo atribuye después a los judíos una mentira recurrente para explicar la resurrección y la desaparición del cuerpo de Jesús: "Ustedes digan que durante la noche, mientras ustedes dormían, los discípulos de Jesús vinieron y robaron el cuerpo." 
San Juan el Evangelista concluye que, debido a que los judíos niegan al Mesías cristiano, deben de ser "hijos del diablo". 
Así como los blancos atribuyen poderes sexuales extraordinarios a los hombres negros, el instinto del Occidente cristiano es tratar a los judíos como los amos de fuerzas extraordinarias (que incluyen el poder para matar deidades y controlar las finanzas mundiales). 
Una caricatura que se publicó hace poco en el periódico italiano La Stampa retrata perfectamente ese sentimiento latente. 
Un grupo de soldados israelíes rodean un pesebre donde hay un bebé. 
El comentario dice: ¿Lo matarán de nuevo? 
En la época de Jesús los judíos constituían, ciertamente, una mayoría hegemónica en Jerusalén. 
Los judíos que rechazaron a Jesús estuvieron, en efecto, entre los primeros intolerantes contra los primeros cristianos. 
Sin embargo, pronto surgieron otras hostilidades, y para el siglo IV, los cristianos tenían más que temer de ellos mismos que de los extraños. 
Sin embargo, el miedo a las capacidades judías siguió moldeando el pensamiento occidental, tanto consciente como inconscientemente. 
En el otoño de 2001, la Comedie Francaise de París puso en escena una brillante producción del Mercader de Venecia de Shakespeare. 
Como si fuera natural en la cultura francesa, el director recordó la imagen de la crucifixión al presentar el intento de Shylock por cobrar su libra de carne. 
Antonio está tendido sobre una roca con los brazos perpendiculares, mientras el judío Shylock se inclina sobre su pecho con la daga desenfundada. 
Aparentemente, esta es la forma natural en que los cristianos ven a los judíos (representando en cada generación el crimen descrito por San Mateo). 
Es como si un tipo de pecado original hubiera invadido una subespecie de la humanidad que desciende de Abraham, Isaac y Jacobo. 
La creencia tanto en el poder diabólico como en la culpa permanente de los judíos es, en mi opinión, la esencia del antisemitismo. 
Cuando se invoca esta imagen en política es cuando los críticos rebasan el límite entre lo constructivo y lo nocivo. 
Un buen ejemplo de esta simbología politizada es un cartel que distribuyó Amnistía Internacional en Suiza. 
Mostraba una composición fotográfica de un tanque israelí y un soldado apuntando en contra de un palestino indefenso. 
En él se leía: Que se detenga la matanza. 
Sólo se presenta a las víctimas palestinas. 
Ante las protestas, el cartel fue retirado. 
La Iglesia Católica ha abandonado sus enseñanzas antijudías, pero eso no significa que la cultura engendrada por el cristianismo pueda redefinir sus premisas con facilidad. 
De hecho, la imagen cristiana del judío todopoderoso es la que alimenta las teorías conspiratorias que infectan la forma en la que los musulmanes ven a los judíos. 
En los medios árabes, las conspiraciones judías son la explicación más popular para todo desde los ataques terroristas del 11 de septiembre hasta el caso de Mónica Lewinsky durante la presidencia de Clinton (Lewinsky es en esta ocasión la espía judía que infiltra la Casa Blanca). 
Los israelíes culpan a sus críticos por no deshacerse de esas creencias irracionales. 
Encuentran difícil negociar la paz en un mundo que los aborda con los ecos del odio de las supersticiones medievales . 
A diferencia del mundo musulmán, los europeos se enorgullecen de ser objetivos. 
Ya es tiempo, empero, de que se enfrenten a sus conflictos internos sobre la culpa de los judíos y la suya propia. 

Los Borbones de las finanzas mundiales 
ANN ARBOR, MICHIGAN – El Fondo Monetario Internacional de hoy (y en menor medida el Banco Mundial) hace pensar en la descripción que hizo Talleyrand de los reyes Borbones de Francia: no han aprendido nada y no han olvidado nada. 
En un momento en el que países ricos como Estados Unidos tienen déficit del 12% del PIB debido a la debacle financiera global, el FMI ha estado diciéndole a países como Letonia y Ucrania, que no son responsables de la crisis pero han recurrido al Fondo para que les ayude a combatirla, que deben equilibrar sus presupuestos si quieren asistencia. 
Tal hipocresía causaría risa si las condiciones económicas mundiales no fueran tan apremiantes que incluso países que alguna vez juraron que nunca tratarían de nuevo con el FMI han regresado a implorar ayuda. 
Algunos de los principales economistas argentinos justifican este cambio de actitud con el argumento de que el mundo tiene ahora un “FMI de Obama”, presumiblemente más cordial y sensible a los problemas locales que el "Fondo de Bush". 
Pero como indican los programas del FMI para Lituania y Ucrania, la diferencia principal puede ser únicamente una sonrisa. 
Es cierto que el Director Gerente del FMI, Dominique Strauss-Kahn, recientemente hizo un llamado a dar una respuesta fiscal global a la recesión que empeora. 
Pero, ¿abandonará ahora el Fondo su énfasis de siempre en los recortes gubernamentales, la contracción monetaria y la austeridad general, políticas que –según muchos economistas del desarrollo– son mucho más dañinas que benéficas? 
¿Están realmente dispuestos el FMI y el Banco Mundial a reconsiderar sus políticas fallidas? 
En años recientes, los créditos de ambas instituciones se contrajeron notablemente, aunque se han convertido cada vez más en los prestamistas exclusivos de los países más pobres del mundo. 
En 2005, de los países que habían denunciado la agenda neoliberal del FMI, Argentina y Brasil fueron los primeros que comenzaron a pagar sus préstamos. 
Otros grandes deudores, como Indonesia, Filipinas, Serbia y Turquía, lo hicieron después. 
En efecto, los créditos pendientes de cuenta de recursos generales a países en desarrollo de ingresos medios cayeron en un 91% entre 2002 y 2007, algo inaudito, a medida que los países en desarrollo más ricos tenían acceso a fuentes de financiamiento que no imponían las condiciones del Fondo. 
Pero los países más pobres, para los que los mercados internacionales de capital siguen siendo inaccesibles, no tienen más remedio que recurrir al Banco Mundial y el FMI. 
En septiembre de 2007, un año antes de que las señales de alarma se convirtieran en una debacle financiera a gran escala, el propio Strauss-Kahn dijo que el FMI tenía una "crisis de identidad". 
En efecto, la caída sin precedentes de los créditos de cuenta de recursos generales, que son la fuente principal de ingresos del FMI, obligó a la institución a anunciar un plan de recorte de gastos de 100 millones de dólares en abril de 2008. 
El Banco Mundial sufrió presiones financieras similares al caer su fuente principal de ingresos, los préstamos del BIRD, un 40% en 2007, en comparación con sus niveles de finales de los años noventa. 
Pero los problemas mundiales han ayudado a esas instituciones. 
Desde que la crisis alcanzó un nivel mundial en otoño pasado, ha habido un desfile de países a las puertas del FMI. 
Entre el 5 de noviembre de 2008 y el 12 de enero de 2009, el Fondo prometió cerca de 50 mil millones de dólares a siete países (Hungría, Ucrania, Islandia, Pakistán, Letonia, Serbia y Belarús) También el Banco Mundial ha resucitado recientemente en lugares como Ecuador, Bolivia y Perú. 
Sus préstamos a esa región de América Latina se han cuadruplicado desde el mes de septiembre y casi han llegado a los 3 mil millones de dólares. 
Desgraciadamente, en el caso de ambas instituciones la demanda creciente de financiamiento de esos países sólo significa que las cosas siguen igual que antes. 
Consideremos el reciente acuerdo de derecho de giro con Lituania, cuyas condiciones incluyen un enorme recorte del 25% de los salarios del sector público, una reducción similar del gasto gubernamental y un gigantesco aumento de los impuestos. 
Al gobierno de Ucrania se le exigió, además, que equilibrara su presupuesto mediante una inmensa disminución de las pensiones del gobierno. 
El Fondo únicamente aceptó flexibilizar sus condiciones cuando la situación en el país se deterioró aun más debido a que la institución había retenido la segunda parte del crédito. 
Sin embargo, en Lituania el Fondo ha seguido exigiendo austeridad incluso tras el desplome del crecimiento y el aumento del desempleo que han provocado disturbios e inestabilidad política. 
Los créditos recientes del Banco Mundial también están condicionados en parte a la “disciplina fiscal”. 
La insistencia en esas políticas en un momento en el que Estados Unidos y el resto de los países ricos están aplicando prácticamente la estrategia económica opuesta señala la necesidad de un replanteamiento fundamental de qué es lo que realmente genera crecimiento y desarrollo. 
Existe un número creciente de ideas alternativas en este campo –incluyendo trabajos de los premios Nobel Joseph Stiglitz y Paul Krugman– que el FMI y el Banco Mundial deberían considerar. 
Más importante aun, el control por Estados Unidos ha significado que a lo largo de su historia estas instituciones se han utilizado como auxiliares de la política exterior de ese país. 
Dada la importancia de los ortodoxos empedernidos como Larry Summers y Timothy Geithner en la administración Obama, las perspectivas de una reforma seria son poco prometedoras. 
Summers fue uno de los arquitectos clave de las políticas neoliberales cuando estuvo en el Banco Mundial y la Tesorería estadounidense durante la administración Clinton y Geithner fue un alto funcionario del FMI. 
Es probable que ambos personajes apoyen el doble rasero que prevalece a nivel mundial y que permite a los países ricos utilizar la expansión fiscal ante la recesión mientras que obliga a los países pobres a aplicar una mayor austeridad. 
Pero la administración Obama todavía puede ayudar –pidiendo, por ejemplo, a la Reserva Federal que extienda a otros países en desarrollo los acuerdos de swaps de divisas que ofreció recientemente a Singapur, Corea del Sur y Brasil. 
De esa forma, los países pobres del mundo podrían al menos evitar las condiciones opresivas que imponen el FMI y el Banco Mundial. 

Las raíces burguesas de la Revolución de Túnez 
PARÍS – Túnez, uno de los 22 miembros de la Liga Árabe, está sumido en una crisis severa y profunda, si bien posiblemente tenga una resolución favorable. 
Es el país más pequeño del norte de África, pues su superficie es de 163.000 kilómetros cuadrados –más o menos el doble de la de Bélgica, Países Bajos y Luxemburgo– y tiene una población de 10,5 millones de habitantes. 
Además, tiene mucho encanto y moderación en cuanto al clima, la historia y la cultura. 
En tiempos fue el pilar del dinamismo cultural y la influencia de la República y del Imperio romanos. 
Fue la primera región africana cristianizada, la tierra de San Agustín y la fuente principal del evangelismo católico en África. 
Originalmente, era sobre todo bereber y fue conquistada por los árabes e islamizada y durante siglos fue una colonia de la Sublime Puerta y, por tanto, turca. 
Pasó a ser un protectorado francés, no una colonia –como en el caso de la vecina Argelia– en el siglo XIX. 
Esa diferencia explica la preservación, relativamente mayor, de las estructuras sociales y las tradiciones locales de Túnez. 
Tras lograr la independencia en 1956, Túnez adoptó una constitución republicana de estilo francés, que estableció un sistema de gobierno presidencial. 
El primer presidente, Habib Burguiba, fue el dirigente del movimiento de liberación, que se alzó con la victoria mucho más rápidamente –y de forma mucho menos violenta– que su homólogo de Argelia. 
Burguiba, dirigente muy occidentalizado, mantuvo el carácter secular del Estado que heredó de Francia, así como muchos de sus vínculos económicos con Occidente (en particular, con Francia, naturalmente), de forma mucho más decidida que Argelia, después de conseguir la independencia. 
Algunos escasos intentos por parte de grupos marxistas de tomar el poder a los largo de los años fracasaron. 
A diferencia de otros países africanos o de Oriente Medio, Túnez siguió siendo en gran medida un país de libre empresa, que permitió cierto desarrollo industrial. 
En los últimos años, ha llegado a ser el principal exportador de productos industriales de África, al obtener mejores resultados incluso que Sudáfrica y Egipto. 
En 1987, la salud del anciano Burguiba se deterioró demasiado para que pudiera continuar en su cargo. 
Su ministro de Interior, Zine el Abidine Ben Ali, una vez que fue nombrado Primer Ministro, no tardó en lograr que se declarara a Burguiba incapacitado y lo desalojó de la presidencia. 
El nuevo dirigente ya se había hecho notar por haber reprimido el movimiento islámico, política que intensificó después de pasar a ser Presidente. 
Los ciudadanos tunecinos no musulmanes y seculares –y una gran parte de la opinión mundial, Francia en particular– se lo agradecieron. 
Excusaron la brutalidad que entrañaba la política de Ben Ali, al respaldar los resultados sin observar ni discutir los medios con los que se lograban. 
Pero dichos medios acabaron conduciendo a la supresión casi total de toda libertad de expresión en Túnez: prensa censurada, encarcelamiento de periodistas, procesamientos políticos y detenciones arbitrarias en todos los círculos de la sociedad y no sólo en los que tenían vínculos con el movimiento islámico. 
El objetivo era el de suprimir todas las formas de oposición democrática. 
Al final, el régimen de Ben Ali se convirtió en una simple dictadura. 
Su familia y él crearon imperios en la economía local, acaparando casi todos los sectores y creando una fortuna para sí mismos. 
Pero se mantuvo la política de industrialización. 
Surgió una clase media auténtica, comparable con la de Egipto y a diferencia de cualquier otro país árabe, con la posible excepción de Marruecos. 
Y después, como ocurrió en todos los demás países, la crisis económica mundial que comenzó en 2008 limitó el crecimiento y alimentó las tensiones sociales. 
Como la prensa y el Parlamento estaban amordazados, la única forma de aliviar dichas tensiones era la de salir a la calle. 
La policía disparó a la multitud en varias ocasiones, pero resultó ser demasiado débil para intimidar a los manifestantes. 
El momento decisivo se produjo cuando el ejército se abstuvo de reprimir las protestas. 
Una vez que quedó clara la negativa del ejército a apoyar a su régimen, Ben Ali huyó a Arabia Saudí, después de que Francia se negara a acogerlo en el exilio. 
Durante un corto período, hubo la esperanza de un gobierno de unidad nacional, en el que los restos del gabinete de Ben Ali y la oposición se unirían para preparar unas elecciones presidenciales, pero un público furioso no quiso saber nada con eso. 
La única opción que quedaba era una coalición compuesta de las antiguas oposiciones, que, dada la ausencia de un marco institucional respetado, hará que el regreso a la estabilidad sea lento, difícil y peligroso. 
Así, pues, Túnez está en peligro. 
El islamismo podría acabar alzándose con la victoria, pero también es posible que Túnez esté experimentando la primera revolución “burguesa” del mundo árabe. 
De ser así, el levantamiento de Túnez podría ser un acontecimiento que provocara un cambio en toda la región. 

La caja que cambió al mundo 
Mide 12,20 metros de largo, 2,60 o 2,90 metros de alto y 2,45 metros de ancho. 
Puede transportar hasta 29 toneladas en sus 57 metros cúbicos de espacio disponible recomendado –mercancías por un valor aproximado de 500.000 dólares (o más) al venderlas en los comercios minoristas-. 
En un mes, se lo puede transportar, junto con lo que acarrea, a cualquier parte del mundo donde haya puertos, trenes, locomotoras, vagones de plataforma, tractores camiones, combustible diesel y caminos disponibles. 
Se trata del contenedor de carga moderno, capaz de trasladar mercancías que no sean ni frágiles ni perecederas desde cualquier fábrica moderna con una plataforma de carga hasta cualquier depósito moderno en cualquier parte del mundo por aproximadamente el 1% del valor comercial. 
De hecho, se lo puede transportar por un costo marginal de quizá 5.000 dólares –menos de lo que cuesta un pasaje de avión en primera clase, como señala Marc Levinson, autor del excelente libro The Box: How the Shipping Container Made the World Smaller and the World Economy Bigger (La caja: Cómo el contenedor de embarque achicó el mundo y agrandó la economía mundial) . 
Todo esto sucedió desde 1960 aproximadamente. 
Por aquel entonces, los costos de los embarques internacionales transoceánicos de la mayoría de las mercancías podían representar fácilmente entre el 10% y el 20% del valor comercial. 
El contenedor de carga cambió todo. 
Cuando mi familia compró un lavarropas hecho en Alemania en una tienda almacén en San Leandro, California, la mayor parte del costo lo absorbieron los diez minutos que la vendedora se pasó hablándonos del producto más que en todo el viaje desde la fábrica en Schorndorf, Alemania, hasta la plataforma de carga en San Leandro, o en la carretilla elevadora que lo acarreó desde la plataforma de carga hasta el lugar que ocupaba en las filas apretadas de lavarropas que llenaban ese rincón del depósito. 
Al final, el costo que implicó llevar nuestro lavarropas hasta la puerta de nuestra casa fue aproximadamente ocho veces el costo del viaje del aparato desde la fábrica alemana hasta el almacén donde lo compramos. 
El mundo evidentemente no es “chato”, como cree el columnista del New York Times Thomas Friedman. 
Pero, en un sentido económico, es extremadamente pequeño para las mercancías que no son ni perecederas ni frágiles. 
Cada fábrica moderna con un volumen de producción lo suficientemente grande como para un tráfico de contenedores y una plataforma de carga apropiada está a un paso de cualquier depósito moderno con características similares. 
Sin embargo, no todo el mundo es tan pequeño, sino sólo esa parte que está vinculada con la red global de manejo de contenedores. 
Las zonas que carecen de la infraestructura necesaria siguen estando lejos del sistema de comercialización global que transporta los lavarropas alemanes de alta calidad desde las fábricas de Westfalia hasta los depósitos de California por apenas centavos por kilo. 
Por ejemplo, si su electricidad no es confiable, de modo que no puede contar con poder bombear combustible en el camión, no está conectado a la red. 
Si el volumen de su producción es demasiado pequeño como para completar los 57 metros cúbicos de espacio dirigidos a un solo país, no está conectado a la red. 
De la misma manera, si se malversó el dinero para reparar sus caminos, de modo que nadie quiere arriesgarse a que sus camiones circulen por ellos, no está conectado a la red. 
Si sus cortes funcionan tan mal que pocos extranjeros confían en que lo que usted dice que es de ellos realmente es de ellos, no está conectado a la red. 
Si nadie todavía se enteró de qué pueden producir sus trabajadores, no está conectado a la red. 
Si sus empresarios no pueden crear organizaciones a nivel de contenedores sin atraer a los extorsionistas con buenas conexiones políticas, no está conectado a la red. 
Para cualquier segmento pobre de la economía mundial, estar conectado a la red de contenedores global es una oportunidad inmensa. 
Pero es una oportunidad que requiere que todo –infraestructura, escala, administración pública, gobernancia y conocimiento de sus capacidades de producción en el exterior- funcione a la perfección. 
Y si antes no construyó las redes sociales que les permitan a sus trabajadores y sus jefes saber qué tipos de productos manufacturados generarían una demanda importante en el núcleo post-industrial rico de la economía mundial, ni siquiera importa si está conectado a la red de contenedores global. 
Mucho se escribió sobre cómo la tecnología de las comunicaciones está generando la “muerte de la distancia”. 
De hecho, hoy en día uno puede hablar con cualquiera, en cualquier parte. 
Pero el contenedor de carga es lo que, aparentemente, produjo una “muerte de la distancia” más efectiva y –hasta el momento- más significativa. 
Ya que, al menos en un sentido comercial, los productos que enviamos a través de los océanos siguen pesando mucho más que las palabras que pronunciamos por el mundo. 


¿Qué comunidad internacional? 
NUEVA YORK – Cada vez que sucede algo malo – como por ejemplo que Irán se encuentre más cerca de poseer armas nucleares, Corea del Norte dispare otro misil, las muertes de personas civiles alcancen un nuevo hito sombrío en la guerra civil en Siria, los satélites revelen un porcentaje alarmante de deshielo del casquete polar –- algún funcionario gubernamental u observador hará un llamado a la comunidad internacional para que actúe. 
Sólo hay un problema: no existe una “comunidad internacional”. 
Parte de la razón se desprende de la ausencia de un mecanismo para que “el mundo” llegue a unirse. 
La Asamblea General de las Naciones Unidas es el mecanismo que más se acerca, pero poco se puede esperar de una organización que equipara los Estados Unidos o China, con, por ejemplo, Fiji y Guinea-Bissau. 
Por desgracia, no existe un acuerdo sobre la forma de actualizar el Consejo de Seguridad. 
Esfuerzos como el G-20 son bienvenidos, pero carecen de autoridad y capacidad, además de que se ven afectados por su tamaño excesivo. 
El resultado es el “dilema del multilateralismo”: la inclusión del mayor número de actores aumenta la legitimidad de una organización a expensas de su utilidad. 
Para ser justos, aquellos que fundaron las Naciones Unidas después de la Segunda Guerra Mundial crearon el Consejo de Seguridad como el lugar en el que las grandes potencias se reúnan para determinar el destino del mundo. 
Pero incluso eso no ha funcionado como estaba previsto, en parte debido a que el mundo del año 2013 se parece muy poco al del año 1945. 
¿Cómo si no se podría explicar que Gran Bretaña y Francia sean miembros permanentes con derecho a veto, y que Alemania, Japón o India no lo sean? 
Ninguna cantidad de reforma de la ONU podría hacer que las cosas sean fundamentalmente diferentes. 
Las grandes potencias de hoy no están de acuerdo sobre las reglas que deben regir al mundo, y mucho menos sobre las sanciones a aplicarse por romperlas. 
Incluso cuando existe un acuerdo en base a principios, existe poco acuerdo en la práctica. 
El resultado es un mundo que es más desordenado y más peligroso de lo que debería ser. 
Considere el cambio climático. 
La quema de combustibles fósiles está teniendo un impacto mensurable en la temperatura del planeta. 
Sin embargo, se ha comprobado que la reducción de las emisiones de carbono es una tarea imposible, porque tal compromiso podría limitar el crecimiento del PIB (un anatema para los países desarrollados que se encuentran sumidos en problemas económicos) e impedir el acceso a la energía y la electricidad a miles de millones de personas en los países en desarrollo, lo cual es inaceptable para China y la India. 
Detener la propagación de las armas nucleares parece un asunto más prometedor en cuanto a lograr una colaboración mundial. 
El Tratado sobre la No Proliferación de las armas nucleares (TNP) limita el derecho a poseer armas nucleares a los cinco miembros permanentes del Consejo de Seguridad, y esto sólo temporalmente. 
Pero el acuerdo es más endeble de lo que parece. 
El TNP otorga derechos a los países para que desarrollen energía nuclear con propósitos, como por ejemplo, la generación de electricidad; este es un vacío legal que permite que los gobiernos construyan la mayor parte de lo que es necesario para producir el combustible para un arma nuclear. 
El régimen de inspección creado en el año 1957 en el marco del Organismo Internacional de Energía Atómica (OIEA) es un acuerdo entre caballeros por el cual los inspectores pueden inspeccionar únicamente aquellos centros que los gobiernos pertinentes les informan que existen. 
Los gobiernos (como por ejemplo Irán) pueden y llevan a cabo actividades nucleares ilícitas en lugares secretos que los inspectores internacionales o bien ignoran que existen o si saben de su existencia no pueden ingresar a ellos. 
Reviste, al menos, igual importancia el hecho de que no existe un acuerdo sobre qué hacer cuando un país viola el TNP, tal como Irán y Corea del Norte (que se retiró del tratado en 2003) lo hicieron. 
Existe una mayor cooperación internacional en el ámbito económico. 
Se ha visto un progreso palpable en cuanto a la reducción de las barreras arancelarias; la Organización Mundial del Comercio también ha establecido un mecanismo de solución de controversias para sus 159 miembros. 
Pero el progreso en la expansión del libre comercio a nivel mundial se ha estancado, ya que muchos países no están de acuerdo en cuanto al tratamiento de los productos agrícolas, la eliminación de los subsidios y el comercio de servicios. 
Mientras tanto, la cooperación en el ámbito del ciberespacio está apenas empezando – con dificultades. 
La principal preocupación de los EE.UU. es la seguridad informática y la protección de la propiedad intelectual y de la infraestructura. 
Los gobiernos autoritarios están más preocupados por la seguridad de la información – es decir, se preocupan por la capacidad de controlar lo que está disponible en Internet con el fin de mantener la estabilidad política y social. 
No existe acuerdos sobre lo qué, si existe algo, se constituye en un objetivo apropiado del espionaje. 
La prevalencia de los actores no estatales está complicando aún más los esfuerzos. 
Otra área en la que existe aún menos comunidad internacional de lo que aparentemente existe es el sufrimiento humano. 
Los gobiernos que atacan a gran escala a sus propios habitantes, o permiten que este tipo de ataques se lleven a cabo, se exponen a la amenaza de una intervención externa. 
Esta “responsabilidad de proteger” (“Responsibility to Protect,”), o también denominada “R2P”, fue consagrada por la ONU en el año 2005. 
Sin embargo, a muchos gobiernos les preocupa que la R2P crea expectativas sobre que ellos irán a tomar acciones, lo que podría resultar costoso en términos de vidas, gastos militares y prioridades comerciales. 
Algunos gobiernos también están preocupados sobre que se podrían dar vuelta las cosas y se les podría aplicar la R2P a ellos. 
Las reticencias de Rusia y China a cerca de presionar a los gobiernos que merecen censura y sanción se deben en parte a estas preocupaciones; la ausencia de un consenso con relación a Siria es sólo un resultado de muestra. 
En resumen, aquellos que buscan a la comunidad internacional para hacer frente a los problemas del mundo se sentirán decepcionados. 
Esto no es un motivo de desesperación o un motivo para actuar de manera unilateral. 
No obstante, mientras la “comunidad internacional” sea más una esperanza que una realidad, el multilateralismo tendrá que hacerse más variado. 
En el área comercial, esto implica acuerdos regionales y bilaterales. 
En temas de cambio climático, tiene sentido buscar “mini-acuerdos” que establecen normas mínimas comunes para que el combustible sea más eficiente, para lograr que la deforestación sea más lenta, o para limitar las emisiones de carbono de las economías más grandes. 
En estas y otras áreas, los gobiernos tendrán que reunirse alrededor de las empresas regionales, formar coaliciones con actores relevantes o actores que están dispuestos a hacerlo, o simplemente ellos deben buscar el entendimiento entre países para hacer todo lo posible por adoptar políticas comunes. 
Estos enfoques pueden carecer del alcance y la legitimidad de las gestiones formales a nivel mundial, pero tienen la ventaja de conseguir que se haga algo. 

La burbuja de la supremacía de Estados Unidos 
Mientras las tropas estadounidenses e inglesas se preparan para invadir Iraq, la opinión pública de esos países no apoya una guerra sin la autorización de la ONU. 
El resto del mundo está apabullantemente en contra de la guerra. 
Sin embargo, a Saddam Hussein se le considera un tirano al que hay que desarmar, y el Consejo de Seguridad de la ONU aprobó por unanimidad la resolución 1441 que exigía que Saddam se deshiciera de sus armas de destrucción masiva. 
¿Qué fue lo que provocó la desconexión? 
Iraq es la primera instancia en la que se está aplicando la doctrina Bush, y está provocando una reacción alérgica. 
La doctrina Bush se basa en dos pilares: primero, los EU harán todo lo que esté en su poder para conservar su incuestionable supremacía militar y, segundo, los EU se arrogan el derecho de la acción preventiva. 
Estos pilares apoyan dos clases de soberanía: la soberanía estadounidense, que tiene precedencia sobre los tratados y las obligaciones internacionales; y la soberanía de todos los demás Estados. 
Esto recuerda a la Rebelión en la Granja de George Orwell: todos los animales son iguales, pero algunos son más iguales que otros. 
Claro que la doctrina Bush no se expresa abiertamente. Está sepultada en un ambiguo lenguaje orwelliano. 
La ambigüedad del lenguaje es necesaria porque la doctrina contradice los valores estadounidenses. 
La administración Bush cree que las relaciones internacionales son relaciones de poder. La legalidad y la legitimidad son simplemente decorativas. 
Esa suposición no es falsa, pero exagera un aspecto de la realidad excluyendo los demás. 
El aspecto que subraya es el podería militar. 
Pero ningún imperio se mantuvo jamás por el poderío militar exclusivamente. 
Sin embargo, esa es la creencia que guía a la administración Bush. 
El primer ministro Sharon de Israel la comparte y miren a dónde ha llevado. 
La idea de que la fuerza es válida no se puede conciliar con la de una sociedad abierta. 
De ahí la necesidad de la ambigüedad orwelliana. 
Pero nadie posee la verdad última. 
Quienes así lo creen pueden no tener la razón en ocasiones, y así, sólo pueden imponer sus opiniones con la coerción y la represión. 
Bush no reconoce siquiera la posibilidad de que pueda estar equivocado y no tolera ningún desacuerdo. 
Si no estás con nosotros, estás con los terroristas, afirma. 
Por supuesto, el que haya opiniones extremistas en la rama ejecutiva no convierte a Estados Unidos en un Estado totalitario. 
Los principios de la sociedad abierta están plasmados en la Declaración de Independencia y la instituciones de la democracia estadounidense están protegidas por la Constitución. 
Hay equilibrios y el presidente tiene que obtener el apoyo del pueblo. 
Sin embargo, la doctrina Bush podría provocar enormes daños antes de que sea abandonada (que lo será con el tiempo). 
Encuentro paralelos entre la búsqueda de la supremacía estadounidense de la administración Bush y un proceso de boom y desplome o una burbuja del mercado accionario. 
Las burbujas no surgen de la nada. 
Tienen una base sólida en la realidad, pero las malas interpretaciones distorsionan la realidad. 
En este caso, la posición dominante de los EU es la realidad y la búsqueda de la supremacía estadounidense, la mala interpretación. 
Durante un tiempo, la realidad refuerza las malas interpretaciones, pero con el tiempo la brecha entre la realidad y la idea falsa se hace insostenible. 
Durante la fase de refuerzo, las malas interpretaciones pueden ser sometidas a pruebas y se refuerzan cuando pasan esas pruebas. 
Eso amplía la brecha, lo que conduce a una reversión. 
Mientras más tarde llega ésta, más devastadoras son las consecuencias. 
Parece haber algo inexorable en esto, pero un proceso de boom-desplome se puede abortar en cualquier etapa. 
La mayoría de los booms se abortan mucho antes de los extremos alcistas a los que llegó recientemente el mercado. 
Mientras más rápido pase eso, mejor. 
Así es como veo la búsqueda de la supremacía estadounidense por parte de la administración Bush. 
La administración Bush llegó al poder con una ideología basada en el fundamentalismo de mercado y la supremacía militar. 
Antes del 11 de septiembre, no pudeiron avanzar mucho en la implementación de esa ideología porque carecían de un mandato claro y de un enemigo definido. 
El terrorismo les dio el enemigo ideal porque es invisible y no desaparece nunca. 
Al declarar la guerra contra el terrorismo, el presidente Bush obtuvo el mandato interno que le hacía falta. 
Pero sus políticas ya han causado una serie de consecuencias no buscadas. 
La UE y la OTAN están divididas. 
A los EU se les percibe como el grandulón abusivo que hace sentir su fuerza. 
Afganistán ha sido liberado, pero la ley y el orden no se han establecido más allá de Kabul. 
De hecho, al presidente Karzai lo tienen que proteger guardaespaldas estadounidenses. 
El conflicto árabe-israelí sigue candente. 
Más allá de Iraq acecha una amenaza aún más peligrosa en Corea del Norte (una crisis que el presidente Bush precipitó en su afán de romper con lo que considera el apaciguamiento de Clinton). 
Bush repudió la política de acercamiento que introdujo el presidente Kim Dae Jung de Corea del Sur e incluyó a Corea del Norte en el eje del mal. 
Una victoria rápida en Iraq con pocas pérdidas humanas podría generar un cambio dramático en el conjunto de la situación. 
Los precios del petróleo podrían caer, los mercados accionarios podrían celebrar, los consumidores podrían comenzar a gastar de nuevo y las empresas podrían acelerar el gasto de capital. 
Los Estados Unidos pondrían fin a su dependencia del petróleo saudita y el conflicto árabe-israelí podría hacerse más manejable y se podrían iniciar negociaciones con Corea del Norte sin pérdida de prestigio. 
Bush cuenta con eso. 
No obstante, la victoria en Iraq es la parte fácil. 
Lo que viene después es lo preocupante. 
En un proceso de boom-desplome, pasar una prueba en los primeros momentos tiende a reforzar la mala interpretación que lo provocó. 
Eso es lo que hay que temer aquí. 
No es demasiado tarde para evitar que el proceso de boom-desplome se salga de control. 
La ONU podría acceder a la petición que ha hecho el jefe de los inspectores Blix de varios meses para concluir las inspecciones. 
Podría reducirse la presencia militar de los Estados Unidos en la región, pero podría incrementarse de nuevo si Iraq se niega a cooperar. 
La invasión podría llevarse a cabo a fines del verano. 
Eso sería una victoria para la ONU y para los EU, cuya diplomacia agresiva hizo que el Consejo de Seguridad actuara con firmeza. 
Eso es lo que proponen los franceses, pero eso no es lo que va a suceder. 
El presidente Bush ya prácticamente declaró la guerra. 
Hay que esperar que la conquista de Iraq sea rápida y relativamente sin dolor. 
Quitar a Saddam es algo bueno, pero es necesario oponerse a la forma en la que lo está haciendo el presidente Bush. 
A la larga, las sociedades abiertas no pueden sobrevivir a menos de que la gente que vive en ellas crea en ellas. 

Las responsabilidades llegan hasta arriba 
Hace poco vimos en las noticias cómo Ken Lay, ex Director Ejecutivo de Enron, era arrestado y esposado. 
Finalmente, años después del colapso de Enron, Lay enfrenta cargos por lo que pasó cuando estaba en la cima. 
Como tan a menudo ocurre en tales circunstancias, el Director Ejecutivo alega inocencia: no tenía idea de lo que estaban haciendo sus subordinados. 
Los jefes como Lay siempre parecen sentirse completamente responsables del éxito de sus compañías. De lo contrario, ¿cómo podrían justificar sus exorbitantes sueldos y beneficios? 
Pero la responsabilidad por el fracaso, ya sea en términos comerciales o criminales, siempre pare estar en algún otro lugar. 
Los tribunales de EE.UU. (como los de Italia en el caso de Parmalat) darán su veredicto final acerca de las responsabilidades civiles y criminales contempladas por las leyes actuales. 
Pero hay en juego un problema más amplio en estos casos: ¿hasta qué punto debería ser responsable un Director Ejecutivo por lo que ocurre bajo su dirección? 
Es claro que ningún Director Ejecutivo, en ninguna corporación con cientos de miles de empleados, puede saber todo lo que pasa en la compañía que dirige. 
Pero si no es responsable, ¿quién lo es? 
Quienes están a su cargo aducen que simplemente estaban haciendo lo que pensaban que se esperaba de ellos. 
Si no estaban cumpliendo órdenes precisas, al menos estaban respondiendo a vagas instrucciones pro forma provenientes de los puestos más altos: no hacer nada ilegal, pero tratar de lograr las máximas utilidades. 
Con demasiada frecuencia el resultado es un clima en que los gerentes comienzan a sentir que es aceptable realizar operaciones al límite de lo legal o maquillar las cuentas de la compañía. 
Incluso si un Director Ejecutivo no puede saberlo todo, en último término es responsable por lo que ocurre en la compañía que dirige. 
Escoge a sus subordinados, de modo que su responsabilidad es hacer las preguntas difíciles acerca de lo que pasa bajo su mando. 
Lo que es más importante, tiene la responsabilidad de crear un clima que estimule, o desanime, ciertos tipos de actividades. 
En pocas palabras, tiene la responsabilidad de ser un verdadero líder. 
Lo que es válido para los ejecutivos corporativos es doblemente válido para los presidentes y primeros ministros. 
Los Estados Unidos están en proceso de escoger a la persona que los dirigirá durante los próximos cuatro años. 
El Presidente George W. Bush puede aducir que no sabía que la información proporcionada por la CIA acerca de las armas de destrucción masiva antes de la guerra de Irak era tan incorrecta. 
También puede argumentar que, con muchos miles de tropas bajo su comando, le era imposible asegurarse de que los soldados estadounidenses no cometieran atrocidades, torturas o violaciones de las libertades civiles. 
Pero hay un sentido fundamental en el que Bush, como Ken Lay, es culpable y se debe considerar responsable. 
De mismo modo como un Director Ejecutivo con un historial, no sólo de mal desempeño sino de una negligencia masiva a nivel corporativo, debe ser despedido, los líderes políticos deber atenerse a una norma similar. 
Bush tenía una responsabilidad por el comportamiento de la gente que trabajaba para él. 
En lugar de eso, casi en todos los cargos de su administración, escogió como asesores a personas similares a Ken Lay. 
Bush eligió como su vicepresidente a un hombre que una vez fue Director Ejecutivo de Halliburton. 
No hay duda de que no se puede hacer responsable a Dick Cheney por las conductas corporativas impropias ocurridas después de que dejara Halliburton, pero cada vez hay más evidencia de conductas impropias ocurridas mientras era Director Ejecutivo. 
De manera similar, en la Comisión de Valores de EE.UU., Bush nombró en la persona de Harvey Pitt a un lobo para cuidar las ovejas, hasta que la indignación pública lo obligó a renunciar. 
Bush nombró a las personas que le entregaron información incorrecta acerca de Irak, o al menos escogió a los jefes de las entidades que la proporcionaron. 
Escogió a su secretario de defensa y al fiscal general. 
Él y la gente que nombró crearon un ambiente de secretismo, un sistema en el que se eliminaron los mecanismos normales para verificar la exactitud de la información. 
Más importante aún: Bush no hizo las preguntas que había que hacer, quizás debido a que él y quienes se encontraban bajo su mando, ya sabían qué respuestas querían. 
Crearon una cultura cerrada, impermeable a los hechos contradictorios, una cultura en que se menosprecian los derechos civiles y se considera que algunas personas no merecen protección alguna de sus derechos. 
Sólo una cultura así, en que se socava el arraigado supuesto de que un acusado es inocente hasta que se demuestre su culpabilidad, podía producir las odiosas distinciones legales acerca de lo que es y lo que no es tortura. 
Los abusos que han sido documentados en lugares como Abu Ghraib y Guantánamo pueden no haber sido consecuencia inevitable de los memorandos legales de la administración, pero no hay duda de que éstos aumentaron enormemente la probabilidad de que se viera la tortura como algo aceptable. 
Muchos estadounidenses rechazarán a Bush en noviembre próximo debido al mal desempeño de la economía o al atolladero en Irak. 
Otros se le opondrán por su historial medioambiental o sus prioridades presupuestarias. 
Pero la intensidad de la oposición a Bush en EE.UU. va más allá de cualquier asunto particular. 
Cada vez más se reconoce que los valores reflejados por él y su administración son la antítesis de lo que los Estados Unidos tradicionalmente han defendido: los valores de una sociedad abierta, en que las diferencias de opinión se debaten libremente dentro de una cultura de civismo y respeto mutuo hacia los derechos de todos y cada uno. 
La batalla que se libra hoy en los Estados Unidos para recuperar estos valores se ha librado muchas veces en todo el mundo. 
Tanto en EE.UU. como en el resto del planeta, hay muchas cosas que dependen del resultado, ya que se trata de nada menos que obligar a nuestros líderes a aceptar la responsabilidad por sus actos. 

El accidentado camino que queda por recorrer 
CAMBRIDGE – Si hemos de dar crédito a los datos del mercado de valores y de los tipos de interés, para la economía de los Estados Unidos ya ha pasado lo peor y puede ir camino de una lenta recuperación, pero los problemas para la economía mundial acaban de empezar. 
Si no se da a la mundialización el toque que necesita, las perspectivas económicas serán poco prometedoras tanto para los países ricos como para los pobres. 
Lo peor que podría suceder es una vuelta a lo ocurrido en el decenio de 1930, cuando los países erigieron altas barreras comerciales y se retiraron al aislacionismo, para perjuicio de todos. 
Por fortuna, en la actualidad se trata de una hipótesis remota, pero la otra posibilidad negativa es la de dar por sentado que un parcheo menor será suficiente para que la mundialización vuelva a ser boyante y sostenible. 
Harán falta un auténtico esfuerzo y una auténtica creatividad para reparar las profundas grietas que la crisis financiera ha revelado en la mundialización. 
En primer lugar, la buena noticia. 
La reacción mundial ante la crisis puede no haber sido estelar, pero tampoco ha sido la gresca que se podría haber temido. 
El G-20 no pudo acordar un estímulo fiscal coordinado ni medidas concretas con vistas a una reforma de la banca, pero sí que se unió tras el Fondo Monetario Internacional y le aportó recursos suplementarios. 
Pese a las decenas de nuevas medidas proteccionistas adoptadas en todo el mundo desde el comienzo de la crisis financiera, la inmensa mayoría de ellas no supone un peligro como para quitar el sueño. 
La mundialización no ha recibido un golpe mortal... al menos todavía no. 
La prueba de verdad está aún por llegar. 
El problema es que no es probable que en el programa actual se aborde adecuadamente ninguna de las deficiencias subyacentes de la mundialización. 
Seguro que se fortalecerán la regulación y la supervisión financieras, pero seguirán siendo de carácter nacional, con poca salvaguardia contra el desbordamiento y el arbitraje regulador de carácter transfronterizo. 
Además, el programa de la Organización Mundial del Comercio seguirá siendo irrelevante y en cualquier caso continuará en punto muerto. 
China no ha descubierto aún ni ha aprobado una estrategia de crecimiento substitutiva que no se base en un gran superávit comercial. 
El comercio y la inmigración (legal e ilegal), si no se controlan, seguirán ejerciendo presiones hacia abajo en los mercados laborales de los países ricos. 
La crisis financiera no ha contribuido a mejorar la idea que se tiene de la mundialización, que ha sido desde hace mucho profundamente impopular entre los votantes comunes y corrientes en la mayoría de los países avanzados del mundo. 
A consecuencia de ello, la tendencia de la mundialización a producir desequilibrios macroeconómicos y fragilidad financiera, sus consecuencias adversas en la igualdad y la paz social de muchos países y su escasa legitimidad política seguirán creando tensión y crisis periódicas. 
Otros dos fenómenos agravarán en gran medida dichas deficiencias. 
El primero es el de que no es probable que los Estados Unidos y otros países avanzados recuperen su anterior dinamismo económico, aun después de que se restablezca la estabilidad financiera. 
Las familias de los países ricos han sufrido una tremenda pérdida de riqueza (que asciende a decenas de billones de dólares de los EE.UU.), lo que quiere decir que durante algún tiempo el aumento del consumo será débil. 
Con el rapidísimo aumento de la deuda pública –y en algunos países se prevé que exceda el ciento por ciento del PIB–, los gobiernos no estarán en condiciones de salir del bache. 
La reestructuración de las economías para alejarlas de su dependencia de las finanzas requerirá necesariamente cierto tiempo. Estancamiento, en lugar de crecimiento: eso será lo que habrá. 
En segundo lugar, es probable que quede poca capacidad de dirección mundial. 
Los Estados Unidos estarán asfixiados por su elevada deuda, el escaso rendimiento de su economía y el modelo económico desacreditado. 
La Unión Europea estará ensimismada en su proceso de integración interna y China, cuya renta por habitante representa la octava parte de la de los EE.UU. (ajustada según la paridad de poder adquisitivo) es, sencillamente, demasiado pobre para llegar a ser la nueve hegemonía. 
La Historia nos enseña que, si no existe una potencia económica dominante, resulta difícil crear y mantener un orden económico mundial. 
El período de entreguerras, que padeció una crisis similar en cuanto a capacidad de dirección, provocó no sólo un desplome de la mundialización, sino también un conflicto armado devastador a escala mundial. 
Así, pues, lo que está en juego en la tarea de enderezar la economía mundial no podía ser más decisivo. 
Si no se gestiona bien el proceso, las consecuencias podrían ser inimaginables. 
Lamentablemente, muchas de las soluciones que se ofrecen son demasiado tímidas o necesitan demasiado una dirección mundial que no abunda. 
El intrincado problema de la reforma mundial estriba en que las propuestas que van lo bastante lejos, como, por ejemplo, la creación de un regulador financiero mundial, son desatinadamente irrealistas, mientras que las realistas, como, por ejemplo, la reforma del FMI, se quedan muy cortas respecto de lo que hace falta. 
Lo que necesitamos es una concepción de la mundialización que sea totalmente consciente de sus límites. 
Podemos comenzar con un principio simple: no debemos esforzarnos por conseguir la mayor apertura del comercio y las finanzas, sino niveles de apertura que dejen amplio margen para la prosecución de los objetivos económicos y sociales nacionales tanto en los países ricos como en los pobres. 
En realidad, la forma mejor de salvar la mundialización es la de no llevarla demasiado lejos. 
Pensemos en la analogía del tráfico. 
Una forma de prevenir los accidentes de tráfico es la de obligar a todo el mundo a conducir un coche similar, viajar a la misma velocidad y dirigirse en la misma dirección. 
Otra es la de imponer el cumplimiento de algunas normas simples: no avanzar por el carril de la izquierda a poca velocidad, detenerse ante los semáforos en rojo, poner el intermitentes para avisar de que se va a girar y demás. 
El primer método puede aumentar al máximo el volumen de tráfico que puede circular con seguridad, pero no lleva a la mayoría de las personas a donde quieren ir y en última instancia resulta contraproducente. 
El segundo permite a los conductores elegir, aun cuando deban aminorar la velocidad o a veces detenerse. 
Asimismo, una mundialización boyante y sostenible no debe imponer una camisa de fuerza de normas comunes a todo el mundo. 
La crisis financiera dejó al descubierto el blando bajo vientre de la mundialización. 
Sería un error reaccionar intentando llevar la mundialización al nivel siguiente. 
No se pueden eliminar los obstáculos económicos y políticos que bloquean la integración profunda mediante exhortaciones. 
Nos resultaría mucho más útil tener en cuenta esos límites y reducir nuestras ambiciones. 

El camino de Birmania pasa por Beijing 
NUEVA YORK – Tres hechos concretos están definiendo los límites de las conversaciones que el negociador Ibrahim Gambari de las Naciones Unidas está llevando a cabo en sus visitas a los generales que gobiernan Birmania y a la líder opositora detenida en su hogar, Aung San Suu Kyi. 
En primer lugar, a pesar del heroico liderazgo de los monjes budistas y la comunidad pro-democracia, cerca de 50 años de desgobierno militar y tácticas del terror han agotado al pueblo birmano, al que probablemente le sea difícil mantener su actitud desafiante ante el régimen si no se ven divisiones claras entre los generales gobernantes o deserciones generalizadas entre los soldados comunes. 
En segundo lugar, los generales birmanos saben que enfrentan un difícil dilema: mantener el poder o arriesgarse a ir a prisión, al exilio o incluso morir. 
A sus ojos, esto les deja prácticamente ninguna opción excepto aferrarse al poder a toda costa. 
Finalmente, en tanto China dé apoyo político, financiero y militar a los gobernantes birmanos, es casi imposible que ocurra un cambio significativo. 
Hasta que China decida que en Birmania le conviene más un gobierno con mayor legitimidad que el actual e incompetente régimen militar, es poco lo que puede ocurrir. 
La decisión de China de bloquear una condena por parte del Consejo de Seguridad de la ONU al ataque del régimen birmano a los monjes budistas y otros manifestantes pacíficos subraya su apoyo, de larga data, a la junta militar. 
En enero pasado, China y Rusia vetaron una resolución que condenaba el historial de derechos humanos de Birmania y llamaba al gobierno a detener los ataques sobre las minorías étnicas, liberar los prisioneros políticos y comenzar una transición hacia la reconciliación nacional y la democracia. 
Por años, China además ha bloqueado sanciones significativas contra Birmania. 
Los vínculos económicos de China con los gobernantes birmanos son importantes para ambos. 
El comercio bilateral anual, estimado en US$ 1,1 mil millones –una cifra enorme si se considera que el PGB total de Birmania es US$ 9,6 mil millones- resulta vital en términos económicos para el gobierno birmano. 
China es también el mayor proveedor militar de Birmania. 
Al mismo tiempo, el oleoducto de US$ 2 mil millones que China está buscando construir desde la costa sur de Birmania a la provincia china de Yunnan, permitirá reciba petróleo del Oriente Próximo en sus provincias meridionales de manera más fácil y segura. 
Cuando se lleve a término, el oleoducto hará que China sea menor susceptible a presiones militares extranjeras en caso de un conflicto internacional. 
De modo que es mucho lo que está en juego para China en Birmania, así como son altos los temores chinos sobre cómo podría reaccionar un futuro gobierno de ampquot;reconciliación nacionalampquot; frente al historial chino de complicidad con los gobernantes militares corruptos. 
Se debe tener en cuenta que Estados Unidos y sus aliados, frente a temores estratégicos similares durante la Guerra Fría, también apoyaron regímenes repugnantes y opresivos en países como Zaire, Chile e Indonesia. 
Sin embargo, EE.UU. y Occidente se dieron cuenta en momentos clave que los tiempos habían cambiado tanto que estos dictadores habían dejado de ser útiles. 
Así, se deshicieron de déspotas como Ferdinand Marcos en Filipinas y Chun Doo-hwan en Corea porque el precio de sus despreciables regímenes se volvió mayor que los beneficios que ofrecían. 
En los tiempos actuales, marcados por la Internet, los costos del apoyo chino a los generales birmanos están creciendo rápido. 
Al igual que con Darfur, donde la percepción de un apoyo chino al gobierno sudanés se tradujo en duras críticas y la amenaza de marcar los Juegos Olímpicos de 2008 como los ampquot;Juegos Genocidasampquot;, el respaldo de China a los generales birmanos, especialmente si aumenta la cantidad de muertos, podría causar problemas similares. 
De hecho, será más probable que comiencen campañas por un boicot olímpico si por el mundo comienzan a circular escenas de monjes budistas torturados o asesinados. 
Más aún, los problemas de salud pública de Birmania y su tráfico de drogas y seres humanos están afectando de manera creciente las regiones del sur de China. 
Aunque China ha expresado al gobierno birmano algunas vagas inquietudes acerca de la crisis, no ha tomado ninguna acción que pueda afectar de manera significativa los cálculos del régimen, a pesar de su singular influencia. 
Para estimular a China a que tome iniciativas que fomenten la reconciliación nacional en Birmania, la comunidad internacional debe convencerla de que promover la reforma y el cambio puede ser una propuesta en la que todos ganen. 
Debe garantizarle que los intereses chinos se protegerían durante una transición a una sociedad más abierta en Birmania, y que una versión del proyecto del oleoducto tendrá el apoyo de cualquier régimen que surja en el futuro. 
Puesto que China ha estado compitiendo con India por el acceso de los recursos naturales de Birmania, también es necesario que India participe activamente en iniciativas de presión al régimen birmano, en un proceso que la Asociación de Naciones del Sudeste Asiático (ASEAN) podría coordinar con eficacia. 
En una declaración difundida el 27 de septiembre, los ministros de relaciones exteriores de la ASEAN expresaron un sorprendente grado de condena a la represión en Birmania. 
Podrían jugar un papel esencial en un proceso que incluya a los partidos birmanos, China, India, la Unión Europea, Rusia y Estados Unidos, en el que se podría esbozar un plan para el cambio en Birmania. 
Este proceso internacional sencillamente no puede ocurrir sin China. 
El camino al cambio en Birmania para por Beijing. 

El agujero negro de Bush 
En 2001, el Presidente George Bush engañó al pueblo americano. 
Dijo que una rebaja de impuestos no destinada a estimular la economía la estimularía y el pueblo americano lo creyó. 
Pero no fue así. 
Dijo a los estadounidenses que los grandes superávit que fueron uno de los legados del Presidente Bill Clinton permitían a los Estados Unidos darse el lujo de reducir los impuestos en gran escala. 
También en eso estaba equivocado. 
No avisó a los estadounidenses de lo dudosos que pueden ser esos cálculos. 
En 2003 el Presidente Bush engañó una vez más al pueblo americano en relación con la economía. 
Unas semanas después de convencer al Congreso para que aprobara otra reducción de los impuestos -en algunos sentidos menos equitativa aún que la primera-, su gobierno reveló lo grave que había llegado a ser la situación fiscal. 
El superávit de 230.000 millones de dólares heredado de Clinton se había convertido en un déficit de 450.000 millones de dólares. 
Ahora, después de entregar miles de millones a los americanos ricos mediante reducciones de impuestos que benefician casi exclusivamente a ellos, el gobierno de Bush está pasando el sombrero para pedir aportaciones de otros países a fin de que contribuyan a pagar el costo de la guerra del Iraq. 
Aun dejando de lado los otros aspectos dudosos de la política de Bush respecto del Iraq, la combinación de despilfarros provocados por los regalos a los ciudadanos más ricos de los Estados Unidos con la actitud de que los Estados Unidos pongan el cazo a escala internacional no puede mover precisamente a comprensión. 
Entretanto, mientras sucede todo eso, el déficit comercial de los Estados Unidos aumenta. 
Este país, el más rico del mundo, no puede, evidentemente, vivir con sus propios medios, por loque ha de pedir prestados más de mil millones de dólares al día. 
Cuando los Estados Unidos miran en derredor en busca de alguien a quien echar la culpa, era inevitable que centraran la atención en China, con su gran superávit comercial, del mismo modo que hace dos decenios el doble décifit -fiscal y comercial- de la época de Reagan propició que se centrara la atención en el Japón. 
Pero eso equivale sólo a trasladar la culpa y nada más. 
Los déficit fiscal y comercial americanos están íntimamente vinculados. 
Si un país ahorra menos de lo que invierte, ha de pedir prestada la diferencia al exterior y los préstamos procedentes del exterior y los déficit comerciales son las dos caras de una misma moneda. 
El ahorro nacional tiene dos componentes: el privado y el público. 
Con las irresponsables rebajas de impuestos de Reagan, combinadas con la escasez de ahorro de los Estados Unidos, este país no tiene otra opción que la de pedir prestado al exterior. 
Ahora, en la época de "Bush II", los Estados Unidos están repitiendo esa insensatez. 
La situación puede empeorar aún más, una vez que se reavive la inversión, a no ser que el ahorro privado aumente de un modo que no tiene precedentes en los Estados Unidos. 
Ahora hay quien en el extranjero se regodea con los problemas de los Estados Unidos. 
Para muchos, es otra razón para poner en entredicho la capacidad de este país a la hora de tomar el mando de forma eficaz. 
Los Estados Unidos tardaron una docena de años en salir del lío fiscal en que Reagan los metió. 
Puede que se tarde tanto también en remediar el lío creado por Bush. 
Pero la Schadenfreude de los extranjeros es desafortunada. 
La mundialización significa que los errores en un país -sobre todo en la mayor economía del mundo- tienen repercusiones importantes en otros. 
A ese respecto vale la pena tomar nota de tres cosas. 
En primer lugar, los déficit de los Estados Unidos van a absorber, seguro, cantidades inmensas de las reservas de ahorro del mundo. 
Pero en su momento el mundo se recuperará de su actual desaceleración económica y esa escasez de ahorro cobrará importancia. 
Significará tipos de intereses reales más elevados, menor inversión y un crecimiento más lento, todo lo cual será oneroso en particular para los países en desarrollo. 
En segundo lugar, el enorme déficit comercial de los Estados Unidos puede ser una causa de inestabilidad mundial. 
¿Seguirá el mundo financiando dicho déficit de buena gana, metiendo su dinero en un país con tan demostrada falta de competencia en la gestión macroeconómica (por no decir nada de los escándalos empresariales, bancarios y contables)? 
¿Qué exigirá a cambio? 
¿Y si los inversores mundiales llegan a la conclusión de que deben cambiar su combinación de carteras de valores y abandonar ligeramente los activos estadounidenses? 
Una Europa débil y la volubilidad sobre los mercados en ascenso ha sido una de las grandes bazas de los Estados Unidos, pero, ¿por cuánto tiempo puede depender este país de la debilidad de los demás? 
Por último, al buscar a quien echar la culpa, los Estados Unidos pueden volver a entrar en una época de proteccionismo, como hicieron en la de Reagan. 
Bush puede pregonar a los cuatro vientos la libertad de mercado, exactamente igual que Reagan, pero, del mismo que puede superar a éste en irresponsabilidad fiscal, puede aventajarlo también en hipocresía en materia de comercio. 
Se calcula que en el momento de auge del proteccionismo de Reagan casi una cuarta parte de las importaciones estadounidenses resultaron afectadas por las restricciones comerciales (incluidas las llamadas restricciones voluntarias de la exportación). 
No hay que esperar menos de Bush. 
El año pasado, Bush no se mostró demasiado reacio a imponer aranceles a los productos siderúrgicos... en clara violación de las normas de la OMC. 
La buena noticia es que el mundo está empezando a tener un imperio de la ley en materia de comercio: un marco legal que, pese a no ser totalmente justo para los países en desarrollo y a que el poder económico sigue contando mucho en él, puede limitar la capacidad de los Estados Unidos para recurrir de nuevo al proteccionismo del pasado. 
Europa se ha comprometido a respetar la responsabilidad fiscal... casi con demasiado celo, al no reconocer que un déficit bien concebido en época de recesión puede brindar un rendimiento elevado. 
El gobierno de Bush ha adoptado reducciones de impuestos que provocan déficit, pero muy poco estímulo. 
Igualmente preocupante -tanto para los Estados Unidos como para el mundo- es la vía por la que se ha internado: déficit sin fin. 
Las políticas del gobierno de Bush no anuncian nada bueno a largo plazo para los Estados Unidos... y, por tanto, para el mundo. 

¿La quiebra de Bush? 
CAMBRIDGE: El largo boom de los Estados Unidos está en riesgo. 
Abundan las señales que apuntan hacia una desaceleración inminente, inclusive una recesión. 
Estas nubes oscuras se están juntando mientras arranca la tardía transición entre las administraciones Clinton y Bush. 
La calidad del manejo económico de los primeros años de la nueva administración marcará el rumbo para los años por venir. 
Cuando el Presidente electo Bush habla sobre la utilización de enormes recortes en los impuestos para mantener el buen funcionamiento de la economía, es el momento de empezar a preocuparse. 
Los grandes recortes en los impuestos son una “solución” de corto plazo que puede provocar daños graves en el largo plazo. 
Actualmente, muchos estadounidenses consideran que el crecimiento rápido y los incrementos en el mercado de valores son casi asunto de derechos fundamentales. 
No se pueden imaginar que la economía se desacelere o que los precios de las acciones caigan y se mantengan bajos. 
Han leido demasiados de los análisis falsos de la Nueva Economía que promete riquezas sin límite y pleno empleo para siempre. 
El problema con estas profecías de la Nueva Economía es que mezclan un poco de verdad con exageraciones enormes. 
Sí, la Nueva Economía ha traido un gran aumento de la productividad en los EU. 
No, la Nueva Economía no ha acabado con las desaceleraciones económicas ni con las recesiones. 
Menos aún garantiza que los precios de las acciones en el mercado de las compañías puedan fijarse a varios cientos de veces el valor de sus ganancias anuales. 
Estados Unidos está por entrar a una desaceleración provocada por una caida en la inversión de las empresas. 
Los avances indudables en la tecnología de la información llevaron a una reestructuración increíble del sector empresarial de Estados Unidos, que se reorientó para aprovechar las ventajas del comercio electrónico y mejoró los sistemas de administración, logística y comunicaciones por computadora. 
El resultado fue un aumento impresionante de la inversión fija de las empresas en computadoras y otros componentes de la tecnología informática. 
Las inversiones en equipo y programas para el procesamiento de información tuvieron un crecimiento anual de alrededor del 19% entre 1993 y 1999, y en 1999 constituyeron aproximadamente la mitad de la inversión total de los Estados Unidos en equipo para empresas. 
Ese aumento en el gasto de las empresas impulsó la demanda general. 
En efecto, fomentó tanto la demanda estadounidense que el gasto total (consumo más inversión) creció mucho más rápido que la producción. 
El resultado fue un déficit comercial que actualmente es de más de 400 mil millones de dólares anuales. 
Ese déficit comercial se financia a través de inversión extranjera en los Estados Unidos, mientras ahorradores de todo el mundo adquieren más acciones y bonos estadounidenses. 
El boom de la tecnología de la información también produjo la esperanza de un milagro de crecimiento a largo plazo en los Estados Unidos, que a su vez generó expectativas poco realistas sobre las ganancias a futuro. 
Las altas expectativas sobre las ganancias provocaron el boom sin precedentes del mercado de valores entre 1996 y 1999. 
En resumen, los avances reales en la productividad debidos a la Nueva Economía se vieron exagerados en los ojos de la población. 
Se espera un crecimiento rápido y se da por sentado un mercado accionario en crecimiento. 
Ahora la economía refleja que esas expectativas están divorciadas de la realidad. 
El gasto de inversión de las empresas está decreciendo porque las compañías ya han adquirido los sistemas que requieren y por el momento no necesitan cambiarlos o actualizarlos. 
Las expectativas sobre las ganancias están cayendo después de que una compañía tras otra anuncia ventas decepcionantes. 
El mercado de valores ha caido, sobre todo el NASDAQ, de alta tecnología, en aproximadamente el 50% desde marzo. 
Todo el mundo espera que la Reserva Federal de Alan Greenspan venga al rescate, y pocos dudan que un recorte en las tasas de interés ayudaría a mantener la fuerza de la demanda y del sector de la construcción. 
Pero existen razones que indican que tal recorte no afectaría la inversión de las empresas, que es la porción de la demanda que con toda probabilidad cambiará en los próximos años. 
Más aún, la Reserva Federal se mostrará muy precavida para bajar las tasas de interés cuando el dólar está cayendo, la economía está cerca del pleno empleo y se empiezan a resentir los efectos de los precios elevados de los energéticos. 
La capacidad de la Reserva Federal para controlar el ciclo empresarial en estos momentos es, en el mejor de los casos, modesta. 
Así llega la administración Bush, con un congreso dividido y dudas sobre su legitimidad. 
El President electo Bush se refiere a su propuesta de recorte de 1.3 billones de dólares como una “póliza de seguro” contra la recesión. 
Lo que durante la campaña electoral se presentó como una medida de largo plazo, por más dudosa que fuera, ahora aparece como la medicina que se necesita para que la economía de los Estados Unidos siga creciendo en el corto plazo. 
Hay varias cosas que no están bien en esto. 
Primero, un debate prolongado sobre el recorte en los impuestos, que será virtualmente inevitable si el Presidente insiste en ello, creará una gran incertidumbre en los mercados financieros y en la Reserva Federal. 
Si los Estados Unidos se pasan la primavera discutiendo un gigantesco recorte en los impuestos, es casi seguro que la confianza de empresarios e inversionistas se seguirá debilitando. 
Segundo, un gran recorte en los impuestos debilita la capacidad de la Reserva Federal para moderar las tasas de interés. 
Tercero, y más importante, un recorte grande en los impuestos socavará las sólidas condiciones fiscales tan cruciales para el boom de Estados Unidos. 
El regreso al déficit fiscal, que podría ser el resultado de la combinación de una recaudación menor y una economía con un crecimiento más lento, harían más vulnerable a la economía frente a posibles shocks en los próximos años. 
Hemos aprendido muchas veces que, ante una economía que se debilita, lo mejor es la prudencia. 
Las acciones desesperadas, como los recortes enormes de impuestos o de tasas de interés, casi siempre fallan. 
Con un manejo prudente, la desaceleración seguramente será corta y ligera. 
Los países que intentan mantener un crecimiento rápido de sus ecomías por un tiempo demasiado prolongado utilizando medidas drásticas como recortes grandes en los impuestos o políticas monetarias altamente expansionistas suelen terminar con un desorden financiero que tardan años en arreglar. 
Los pronunciamientos del Presidente electo Bush muestran una inclinación poco sana hacia la manipulación macroeconómica de corto plazo y no hacia un énfasis en el largo plazo. 

El Bush que Obama lleva adentro 
BAHÍA DE GUANTÁNAMO, CUBA – En el Senado de Estados Unidos están en marcha las audiencias para evaluar el destino de los 240 presos que siguen detenidos en Bahía de Guantánamo y de los tribunales militares y los arrestos sin juicio que crearon la administración Bush y un Congreso sumiso. 
El Congreso estadounidense también está debatiendo qué sucederá con el campamento mismo, establecido en 2002 para albergar a individuos que supuestamente era “los peores de los peores”, en un marco concebido deliberadamente por los abogados de Bush como un “espacio exterior jurídico”. 
Pero, ¿son acaso esas audiencias del Senado simplemente el decorado de una nueva realidad que es tan mala como la anterior –y en algunos sentidos peor? 
Los tribunales militares sin las debidas garantías procesales están funcionando de nuevo. 
Si bien el Presidente Barack Obama ha liberado a unos cuantos presos, especialmente a los uigures chinos, y ha enviado a otro para que se someta a un juicio real en la Ciudad de Nueva York, ahora está dando señales escalofriantes de que está a punto de dar inicio a la “detención preventiva”, lo que le permitiría arrestar para siempre a un número no especificado de presos sin acusaciones ni juicios. 
Durante una visita a Guantánamo, Joe DellaVedova, vocero del Departamento de Defensa, me dijo que varios páneles están estudiando los expedientes de los detenidos, un proceso que llevará hasta fin de año. 
A partir de eso, se dividirá a los detenidos en tres categorías: aquéllos que serán enjuiciados en tribunales penales de Estados Unidos; aquéllos que serán liberados y enviados a otros países; y ampquot;aquéllos que no pueden ser liberados ni enjuiciados y por lo tanto deben permanecer detenidos indefinidamente... lo que se llama la ‘detención preventiva.’” 
Me quedé estupefacta. 
Los comentarios de DellaVedova indicaban que el proceso de revisión era simplemente un teatro político. 
Si va a haber una verdadera revisión de las acusaciones que pesan contra estos detenidos, ¿cómo puede saberse por anticipado que la tercera categoría será necesaria? 
La detención preventiva indefinida es, por supuesto, el fundamento de un Estado policiaco. 
Las organizaciones de derechos humanos sabían que Obama había preparado el camino, en términos de relaciones públicas, para algunos juicios penales – insistiendo en el alto nivel de seguridad de algunas cárceles estadounidenses y subrayando que se había enjuiciado con éxito a otros terroristas en el sistema de justicia del país. 
(Otras democracias, como el Reino Unidos y España, siempre juzgan a los acusados de terrorismo, incluidos los miembros de Al Qaeda, en tribunales penales ordinarios.) 
Pero seis meses después de que ordenara el fin de la tortura y de los “sitios negros” de la CIA y de que prometiera cerrar Guantánamo en un plazo de un año, Obama parece estar reciclando los peores excesos de Bush. 
Llevó aviones llenos de periodistas a Guantánamo para mostrarles unas instalaciones “seguras, transparentes y humanas” en las que ahora se ofrecen pastelillos y se pueden ver videos en un sofá con grilletes. 
Pero los aproximadamente 240 presos siguen detenidos sin que se les acuse de ningún delito y tampoco tendrán derecho a un juicio justo, ni siquiera bajo las comisiones militares que ha propuesto Obama. 
Después de todo, el fiscal, el juez y el “panel” serán empleados del gobierno estadounidense. 
Además, el Departamento de Justicia de Obama ha invocado el argumento de Bush de que la Ley de los Secretos de Estado prohíbe la divulgación de evidencias sobre tortura, lo que significa que cualquier persona que haya sido torturada nunca podrá comparecer ante un tribunal. 
Asimismo, Obama ha tratado de ocultar cientos de fotografías que muestran ataques sexuales cometidos en las cárceles administradas por Estados Unidos y no ha hecho nada para desmantelar la Ley Patriot . 
¿Por qué Obama, un experto en cuestiones constitucionales, está dando marcha de esta manera? 
En primer lugar, no desea dar la impresión de que es “blando ante el terrorismo”. 
En segundo lugar, tal vez necesite juzgar a los detenidos de Guantánamo en un ambiente amañado o incluso impedir que sean juzgados: los abogados afirman que la tortura, incluyendo la de orden sexual, era tan endémica en la CIA y las fuerzas armadas que Obama podría tener entre manos a docenas, sino es que a cientos, de presos cuyos cuerpos son escenas del delito. 
Según Wells Dixon, un abogado del Centro de Derechos Constitucionales que representa a algunos de los detenidos, la administración Obama no se puede arriesgar a llamar delitos a las torturas, así que las llama ampquot;fuentes y métodos clasificadosampquot; que no se pueden divulgar en un tribunal. ampquot;Ni siquiera le puedo contar la forma en que fueron torturados mis clientes, porque me enjuiciarían”, dice. 
De hecho, tampoco se puede reproducir la explicación del por qué este material es clasificado, ya que se trata de información reservada. 
“En todos los casos de los detenidos estamos sujetos a una orden de protección,” dice Dixon. “Bajo esta orden, todo lo que los detenidos digan es clasificado,” a menos que el “Equipo de información privilegiada” del Departamento de Defensa decida otra cosa. 
Dixon me contó entonces algo revelador sobre uno de sus clientes, Majid Khan, uno de los llamados “detenidos de gran valor” que estuvo preso durante tres años en “sitios negros” de la CIA. 
Dixon dijo que Khan fue torturado, aunque “el gobierno sostendría que lo que le sucedió es una ‘fuente o método de inteligencia.’” 
Debido a su acreditación de seguridad, Dixon no puede hablar de esas “fuentes y métodos.” 
Por el otro lado, continuó, Dixon “Cuando el gobierno le hace algo a [Khan] que según ellos es clasificado, le revelan información clasificada. 
Pero como él no tiene acreditación de seguridad, nada le impide, a diferencia de mí, decirle al mundo exterior, ‘Esto es lo que me hicieron.’ Nada lo impide – salvo el hecho de que está físicamente bajo custodia.”’ 
La “conclusión lógica,” según Dixon, es que Khan “debe permanecer detenido el resto de su vida –independientemente de si en algún momento se le acusa de algo– porque si se le llegara a liberar, nada le impediría divulgar esta información. 
Majid Khan – y hay muchos más como él – es un producto clásico de la indiferencia de la administración Bush hacia los principios fundamentales del Estado de Derecho. 
Desgraciadamente, la administración de Obama, a pesar de su retórica grandilocuente, parece estar dispuesta a perpetuarla. 

La represión de Bush 
¿Cómo recordará la Historia el gobierno de George W. Bush? 
Después de cinco años en el cargo, y cuando aún tiene por delante tres años más, algunas respuestas resultan ya evidentes. 
Otras van apareciendo gradualmente. 
Entre estas últimas figura un ataque cada vez más intenso a las libertades civiles dentro de los Estados Unidos que ahora resulta comparable al del gobierno de Richard Nixon hace más de treinta años. 
Naturalmente, las libertades civiles habían de verse afectadas tras los ataques terroristas del 11 de septiembre de 2001. 
En toda la historia de los Estados Unidos, las amenazas a la seguridad nacional, ya fueran reales o imaginarias, han propiciado recortes de los derechos de los ciudadanos y, en mucho mayor medida, de los derechos de los inmigrantes y otras personas sospechosas de favorecer los intereses de fuerzas extranjeras. 
En el siglo XX, las violaciones de las libertades civiles fueron particularmente severas durante cuatro períodos. 
En el período 1917-1919, a consecuencia de la participación de los EE.UU. en la primera guerra mundial y de los atentados anarquistas con bombas después de la guerra hubo casi dos mil procesamientos federales, redadas en masa de extranjeros y deportaciones sumarias. 
Durante la segunda guerra mundial, tras el ataque del Japón a los EE.UU. se internó a más de 120.000 americanos de origen japonés por razones de raza, incluidos muchos nacidos en los EE.UU. 
A finales del decenio de 1940 y en el de 1950, la guerra fría y el temor de que la “amenaza roja” socavaran la determinación americana desde dentro propiciaron millares de programas antisubversivos a consecuencia de los cuales decenas de miles de americanos perdieron sus medios de vida. 
Por último, durante los años de Nixon, la paranoia del Presidente sobre la oposición a la guerra de Vietnam y a sus políticas propició una tendencia a los abusos que al final provocó su deshonrosa dimisión. 
La herencia del gobierno de Nixon resulta particularmente instructiva para evaluar la ejecutoria de Bush. 
Aunque los americanos tienen tendencia a agrupar las violaciones de las libertades civiles de Nixon bajo el epígrafe de “Watergate”, no se limitaron ni mucho menos al allanamiento de la sede del Partido Demócrata y su posterior encubrimiento. 
Entre los participantes en esos hechos figuraron los “fontaneros”, una policía secreta personal creada por Nixon y así llamada porque una de sus misiones era la de eliminar las filtraciones de información que la Casa Blanca no quería revelar. 
Otro ataque secreto a las libertades civiles fue la aprobación por Nixon del “Plan Huston”, que autorizó la vigilancia política mediante robo, escuchas electrónicas y la utilización del ejército para espiar a civiles. 
Nixon utilizó esos métodos contra oponentes políticos, periodistas y empleados estatales sospechoso de deslealtad para con el Presidente. 
Por lo que sabemos, Bush no ha llegado tan lejos. 
No obstante, las escuchas electrónicas sin autorización judicial, como las ordenadas por Bush y que se iniciaron en 2002, desempeñaron una papel particularmente importante en la caída de Nixon. 
Uno de los tres cargos contra Nixon en la votación para su destitución en la Comisión Judicial de la Cámara de Representantes se basó en dichas escuchas. 
De hecho, Bush aplicó su política, pese a la existencia de una ley de 1978 –aprobada como reacción ante los abusos de la época de Nixon– que requiere explícitamente la aprobación judicial y en contradicción con su afirmación pública de que no se hacen esas escuchas sin un mandato judicial. 
Ahora que ha salido a la luz su programa de vigilancia electrónica, el Departamento de Justicia de Bush ha lanzado una investigación sobre cómo se hizo pública esa noticia y ha amenazado a los periodistas que comunicaron esa información. 
Pero, antes incluso de las últimas revelaciones, los ataques del gobierno de Bush a las libertades civiles fueron legión, incluido su encarcelamiento de centenares de hombres sin procesamiento en la bahía de Guantánamo para intentar eludir el examen judicial de sus casos. 
También hizo redadas contra centenares de extranjeros, a los que encarceló y deportó, en una campaña antiterrorista, pese a que no se ha demostrado que ninguno de ellos tuviera vinculación con el terrorismo. 
La lista no acaba aquí. 
Los subordinados de Bush autorizaron métodos de interrogación que propiciaron la tortura y su gobierno se opuso firmemente a la aprobación de una legislación encaminada a prohibir su utilización. 
Incluso insistió en que podía encarcelar a un ciudadano americano, José Padilla, incomunicado durante un período indefinido sin acusaciones penales hasta que, ante la perspectiva de una revisión en el Tribunal Supremo, formuló de repente acusaciones que nada tenían que ver con las alegaciones que habían constituido la base de su detención. 
De hecho, una característica distintiva de las violaciones de las libertades civiles por parte del gobierno de Bush es la de que muchas de ellas entrañaron medidas para eludir el examen judicial. 
Todos esos casos –Guantánamo, las deportaciones, el caso Padilla y el programa de escuchas electrónicas– comparten esa característica. 
Al mismo tiempo, Bush ha nombrado sistemáticamente para los tribunales federales a jueces elegidos por su disposición a mostrar deferencia para con el poder presidencial. 
Su último candidato al Tribunal Supremo de los EE.UU., el juez Samuel Alito, ejemplifica esa tendencia. 
El estado de ánimo en los EE.UU. de hoy dista del extremo al que llegó en 1973 y 1974, cuando la campaña en pro de su destitución y condena en el Senado de los EE.UU. lo obligó a dimitir, pero, aunque podemos afirmar sin temor a equivocarnos que Bush seguirá en su cargo durante el resto de su mandato, también parece seguro que la Historia lo considerará un presidente que intentó socavar las libertades civiles. 
Lamentablemente, dadas las repetidas afirmaciones de Bush –haciendo caso omiso de la tradición constitucional de los contrapesos y salvaguardias– de que su cargo lo dota de poderes unilaterales para violar derechos, no parece inquietarle esa perspectiva. 


El negocio de los negocios son los negocios 
El presidente estadounidense Calvin Coolidge dijo alguna vez que el negocio de Estados Unidos son los negocios. 
Debió haber agregado que el negocio de los negocios en todas partes es obtener ganancias, ya que últimamente algunos líderes empresariales parecen haber perdido de vista ese precepto elemental. 
Daniel Vasella, presidente y director general de Novartis, la quinta empresa farmacéutica del mundo, con sede en Suiza, escribió recientemente que las compañías multinacionales "tienen el deber de apegarse a los valores fundamentales, apoyarlos y promoverlos". 
Si se hubiera referido a valores corporativos como la honestidad, la innovación, el comercio voluntario y la sabiduría de los mercados habría tenido razón. 
Pero lo que quiso decir era "colaborar de manera constructiva con la ONU y la sociedad civil para definir la mejor manera de perfeccionar los derechos humanos". 
Ampliar los derechos humanos es una meta loable, ciertamente, pero el altruismo empalagoso de Vasella trae a la mente el reproche del economista Milton Friedman de que "los empresarios creen que están defendiendo la libre empresa cuando declaran que no le interesan 'simplemente' las ganancias, sino también la promoción de metas 'sociales' deseables; que las empresas tienen una 'conciencia social' y se toman en serio su responsabilidad de generar empleos, eliminar la discriminación…y cualquier otra frase que esté de moda entre la banda contemporánea de reformistas". 
Friedman acusaba a esos ejecutivos de ser "títeres involuntarios de las fuerzas intelectuales que han estado socavando las bases de una sociedad libre". 
Las frases de moda de Vasella son "derechos humanos" y "ciudadanía corporativa", pero recientemente hemos visto otros ejemplos de empresas que tratan de "hacer el bien" (o que tal vez sólo intentan quedar bien) desviándose de su objetivo principal. 
Entre ellas está McDonald's, que descontinuó sus porciones "gigantes" en aras de desalentar la obesidad y otras empresas que han adoptado prácticas menos eficientes y más "sustentables". 
Las empresas no tienen responsabilidades sociales; sólo las tienen las personas. 
En la medida en que los líderes corporativos trabajan para los dueños de las empresas, su responsabilidad es atender los intereses de sus patrones -intereses que se relacionan principalmente con la generación de la mayor cantidad de dinero posible dentro de las reglas legales y las normas éticas de la sociedad. 
Un ejecutivo corporativo, al emprender acciones a nombre de la compañía, que él decide que son "socialmente responsables", está, efectivamente, gastándose el dinero de otros al reducir los rendimientos de los accionistas. 
Una de las cosas más fáciles que hay es gastarse el dinero ajeno en causas en las que uno cree; una de las más difíciles, pero más significativas, es gastarse el dinero propio. 
Si esos ejecutivos donaran aunque fuera el 5% de sus salarios a esas causas, serían dignos de admiración, incluso si sus causas nos resultaran repugnantes a algunos de nosotros. 
La debilidad de la posición de Vasella queda aún más de manifiesto con su afirmación de que las empresas deben colaborar con la ONU. 
Se trata de la misma organización cuyos funcionarios tomaron dinero del programa petróleo por alimentos en Irak y viajaron por todo el mundo en el Concorde mientras supuestamente buscaban aliviar la pobreza, y cuya Comisión de Derechos Humanos estuvo presidida hasta hace poco por Libia y ahora incluye a cinco de las quince naciones más represoras del mundo -China, Cuba, Eritrea, Arabia Saudita y Sudán. 
La ONU, altamente politizada, penosamente ineficiente, con intereses propios y a menudo corrupta, se percibe a sí misma cada vez más no sólo como garante de la paz mundial sino también como árbitro en asuntos internacionales de salud, medio ambiente y derechos humanos. 
Es poco probable que la libre empresa o la condición humana se beneficien si las compañías deciden seguir el modelo de Vasella. 
Sin embargo, sus acciones incrementarían los costos de hacer negocios, reducirían la productividad corporativa y alimentarían las inclinaciones intervencionistas de la ONU. 
Al distraer los recursos de sus usos productivos, las empresas terminarían por dañar a muchas de las personas a las que supuestamente quieren ayudar. 


El síndrome de California 
STANFORD – California ha sido durante mucho tiempo una precursora de tendencias nacionales y mundiales (unas estupendas y otras excesivas), lugar de nacimiento de innovaciones de todas clases: desde la tecnología hasta los estilos de vida, pasando por el espectáculo. 
Las más importantes empresas de tecnología del mundo siguen naciendo –y teniendo su sede– en California: Apple, Intel, Oracle, Google y Facebook, por nombrar sólo algunas de la zona en la que yo doy clases y vivo. 
En tiempos, California propició niveles de vida en aumento para una gran mayoría de la población y una tremenda movilidad económica ascendente. 
Ese estado tenía las mejores escuelas públicas y universidades estatales de los Estados Unidos. 
Sus ciudadanos estaban menos estratificados social y económicamente que en muchos otros de los Estados Unidos. 
Después de la segunda guerra mundial, los americanos no cesaron de emigrar a California, tierra de oportunidades y gran belleza natural y con algunas de las tierras agrícolas más fértiles del mundo. 
Pero después hubo un profundo empeoramiento y la comprensión de sus causas brinda enseñanzas a los gobiernos nacionales y subnacionales de todo el mundo. 
La economía de California, cuyos resultados solían ser mejores que los del resto del país, ahora son mucho peores. 
La tasa de desempleo, de 12,4 por ciento, es la más alta de todos los estados, exceptuado el de Nevada. 
En los últimos años, la emigración neta se ha invertido y centenares de miles de trabajadores y sus familias han abandonado este estado en busca de mejores oportunidades laborales en otros. 
Las escuelas públicas de California, desde el jardín de infancia hasta el instituto de segunda enseñanza, obtienen calificaciones deficientes en exámenes normalizados. 
El estado es un epicentro de la degradación del sector de la vivienda y la crisis de las ejecuciones hipotecarias. 
Los directores generales de Silicon Valley dicen que no ampliarán sus empresas en California, porque, con sus altos impuestos y su engorrosa reglamentación, resulta un estado poco competitivo. 
California, que tiene el 12 por ciento de la población de los Estados Unidos, alberga el 31 por ciento de sus beneficiarios de asistencia pública. 
Tiene una población reclusa enorme y en aumento y su gasto anual por cada uno de los internos equivale a la renta de una familia de California con ingresos medios, una vez descontados los impuestos. 
Entretanto, el estado da bandazos entre la tragedia fiscal y la farsa fiscal. 
El gobernador, Jerry Brown (que también lo fue en el decenio de 1970), ha heredado un déficit presupuestario de 26.000 millones de dólares, sin incluir el futuro diluvio de las generosas pensiones de los empleados públicos y de los costos de la atención de salud. 
En el centro del problema de California se encuentra un desquiciado sistema tributario progresivo, que cuenta con algunos de los tipos más altos de impuestos de la renta, de ventas, de sociedades y de la gasolina de los Estados Unidos. 
Sólo las contribuciones territoriales son inferiores a la media del país. 
El Gobierno de California recauda la mitad, aproximadamente, de sus ingresos por el impuesto de la renta del uno por ciento de los contribuyentes del estado con los mayores ingresos, pero la extremada progresividad del sistema hace que la recaudación sea tan inestable, que el estado pasa continuamente por ciclos de auge y crisis, en los que se da un rápido aumento de los ingresos, seguido inevitablemente de un desplome. 
En los momentos de bonanza, se gastan todos los ingresos, lo que obliga a aplicar perturbadores recortes de emergencia en los de vacas flacas. 
Los intentos de crear un “fondo para imprevistos” han fracasado lastimosamente. 
La economía política del presupuesto de California ha llevado el experimento de los impuestos y los gastos progresivos hasta el límite, lo que amenaza la capacidad del estado para financiar los servicios básicos, desde las cárceles y los parques hasta la educación y la atención de salud, incluidos los destinados a ayudar a los ciudadanos más vulnerables. 
El Gobierno de California raras veces consigue satisfacer el requisito del presupuesto equilibrado que figura en su Constitución. 
Acaba tomando prestado “temporalmente” con deuda a corto plazo; después, cuando se acumula la deuda, se refinancia con valores a largo plazo. 
Se reduce el gasto temporalmente y se suben los impuestos, pero el déficit estructural a largo plazo permanece, tónica repetida ahora en muchas capitales de estado y razón primordial de la agitación política actual sobre los presupuestos y los sindicatos del sector público. 
Muchos otros agobios son autoinfligidos. 
California tiene ahora una gran diversidad de problemas –desde interrupciones del suministro de agua federal en nombre de la protección de un pececito, que han diezmado la agricultura y han dejado sin empleo a decenas de miles de trabajadores, hasta restricciones urbanísticas excesivas que hacen subir los precios de la vivienda– que requieren solución. 
Los inmigrantes ilegales desempeñan un porcentaje importante de los trabajos peores y que requieren gran esfuerzo físico. 
Como no existe un programa sensato de concesión de permisos de trabajo a extranjeros, éstos permanecen en la clandestinidad y, junto con sus hijos, abarrotan los servicios públicos. 
(Según un maestro de una escuela de Los Ángeles, 70 niños llegaron y se marcharon durante un año en una clase de 25 y en algunos distritos escolares se hablan más de una docena de idiomas). 
La extensa reglamentación medioambiental y energética del estado, incluida la supervisión minuciosísima de las emisiones de carbono, combinada con la mundialización, ha expulsado a gran parte de las manufacturas de California y muchos de sus empleos de clase media. 
California sigue ocupando el primer puesto entre los diferentes Estados Unidos en tecnología, agricultura y espectáculo, pero también el primero o casi en déficits, tipos impositivos, reclusos penitenciarios y, con mucha diferencia, en porcentaje de la población que depende de la asistencia social. 
Ocupa el último o casi en clima para los negocios, asequibilidad de la vivienda y calificación de solvencia de los bonos estatales (inferior incluso a la del territorio estadounidense de Puerto Rico). 
Es un panorama complejo, pero su centro lo ocupa un sistema de impuestos altos y asistencia social descontrolado. 
Nadie debería descartar a California; sigue teniendo grandes activos y puede convertir algunos de sus problemas a corto plazo, como, por ejemplo, las presiones resultantes de la diversidad étnica y lingüística (ahora el 37 por ciento de los habitantes son hispánicos y el 13 por ciento asiáticos), en activos a largo plazo en la economía mundial, pero su clase política tendrá que afrontar algunas realidades duras y aceptar que los californianos que no pagan impuesto de la renta (casi la mitad de la fuerza laboral) tendrán que empezar a pagar por los servicios y que se deberá seleccionar mejor a sus beneficiarios. 
Una democracia sana no puede haber una mitad de la población que pague impuestos y otra que reciba subsidios. 
Depender de unos impuestos cada vez más altos para financiar los pagos a una población excesiva de beneficiarios de subsidios es una receta para exportar la prosperidad a otros lugares. 
Se trata de una tendencia de California muy arriesgada para quienes la emulen. 


Las operaciones comerciales basadas en la diferencia de las tasas de interés continúan 
LONDRES – El Banco de Pagos Internacionales informó recientemente que todos los días se realizan operaciones por 4 billones de dólares en los mercados de divisas, lo que representa un aumento respecto de los 3,3 billones de dólares de 2007. 
No obstante, si bien el volumen de las operaciones cambiarias siempre acapara los encabezados de los diarios, la manera en que se llevan a cabo también es importante –y esto ha evolucionado enormemente con los años. 
Cualquier libro de introducción a las finanzas le dirá que los inversionistas se preocupan por la rentabilidad global de su cartera, no sólo de sus activos individuales. 
Los inversionistas establecen precios de activos que en cierta medida no están correlacionados, o incluso, que están correlacionados negativamente con los rendimientos del mercado en su conjunto. 
La posesión de esos activos tiende a estabilizar los rendimientos globales. 
Lo anterior funciona en la teoría. Sin embargo, ¿de dónde vienen esos activos? 
Algunos precios de las acciones normalmente no están correlacionados con el mercado. 
Sin embargo, los precios de las acciones tienden a moverse más estrechamente en un periodo de dislocación del mercado. 
Entonces, es probable que la relación funcione mal en el peor momento: justo cuando un fondo de cobertura sería más útil, el activo más confiable se convierte en un riesgo. 
Muchos derivados financieros se desarrollaron por esta razón –para permitir no sólo a las compañías financieras sino también a otras no financieras proteger sus rendimientos globales. 
Sin embargo, no todos los inversionistas tienen la posibilidad de realizar operaciones con derivados. 
Lo anterior explica en parte por qué el uso de divisas para cubrir carteras completas o para que los riesgos a los que queden expuestas estén relacionados con otros mercados de activos, se ha hecho cada vez más común. 
Los mercados cambiarios tienen dos ventajas importantes en este respecto. 
Primero, las operaciones en divisas tienen que ver esencialmente con precios relativos –si el dólar se aprecia, alguna otra moneda tiene que depreciarse. 
De esa manera ofrecen coberturas de riesgo naturales. 
Segundo, los mercados cambiarios son muy líquidos. 
Incluso en los peores momentos de la reciente crisis financiera, cuando muchos mercados casi habían dejado de funcionar, las operaciones en el mercado cambiario continuaron con relativa normalidad. 
Algunos de los ejemplos más importantes de cómo las monedas se han convertido en fondos de cobertura tienen que ver con el yen. 
Las tasas de interés japonesas han sido cercanas a cero durante muchos años –significativamente más bajas que en la mayoría de otras economías, en especial en el periodo previo a la crisis. 
Las bajas tasas de interés japonesas dieron lugar a una “búsqueda de rendimiento” por parte de los inversionistas japoneses que invertían cada vez más sus ahorros en divisas donde recibían intereses más altos: las famosas “diferencias de las tasas de interés.” 
Eso no estaba exento de riesgo. 
Lo que les interesaba era el rendimiento global en yenes, no solamente la diferencia en las tasas de interés. 
Si el yen se apreciara respecto de la divisa en la que se hizo la inversión, podría obtenerse un rendimiento más bajo que simplemente dejar el dinero en una cuenta en un banco japonés. 
En efecto, la teoría económica sugiere que el diferencial de las tasas de interés debería quedar compensado en promedio por la depreciación de la moneda con una tasa de interés más alta; de esa forma el diferencial reflejaría la compensación buscada por los inversionistas para mantener el dinero en divisas relativamente riesgosas. 
Sin embargo, las operaciones basadas en el diferencial de las tasas de interés han tendido a producir rendimientos positivos. 
Y en el periodo previo a la crisis financiera, el yen se depreció frente a la mayoría de las divisas, y también mantuvo tasas de interés bajas, por lo tanto pedir préstamos en yenes e invertir en divisas con tasas de interés altas, como el dólar australiano o la lira turca, era muy rentable. 
Ello condujo a que aumentaran las operaciones comerciales basadas en el diferencial de las tasas de interés, lo que durante un tiempo aumentó su éxito debido a que ese incremento tendía a acentuar la debilidad de las monedas de bajo interés. 
Las operaciones comerciales basadas en las diferencias de tasas de interés durante el periodo previo a la crisis tenían como objetivo principal maximizar los rendimientos en lugar de gestionar los riesgos. 
Sin embargo, ello dio lugar a dos fenómenos relacionados con la gestión del riesgo. 
Primero, mientras que en los mercados de capital pocos aconsejan invertir en las acciones de una sola empresa en lugar de hacerlo en una cartera diversificada, eso es lo que esencialmente pasó en los mercados cambiarios donde la forma tradicional de realizar las operaciones basadas en las diferencias de las tasas de interés fue utilizar un solo tipo de cambio. 
Así se desarrollaron productos para permitir a los inversionistas obtener préstamos fácilmente en varias divisas al mismo tiempo e invertir en otras con altas tasas de interés. 
Esto protegía a los inversionistas de una venta masiva en el mercado de diferencias de las tasas de interés y reducía su exposición a los riesgos idiosincrásicos. 
El segundo fenómeno es que las operaciones comerciales basadas en las diferencias de las tasas de interés parecían tener un desempeño más vigoroso cuando otros activos riesgosos también tenían buenos resultados, y viceversa. 
Específicamente, las tasas de cambio como la del dólar australiano/yen adquirió una fuerte correlación con los mercados globales de capital. 
Ello significaba que un inversionista que era pesimista sobre las acciones pero podía usar derivados o vender acciones en corto para hacer frente a las limitantes de protección del riesgo, podía reducir su exposición en los mercados de capital invirtiendo la operación comercial basada en las diferencias de las tasas de interés –pedir prestado en dólares australianos e invertir en yenes japoneses, por ejemplo. 
Por supuesto, una buena protección solamente dura mientras persista esa correlación. 
Sin embargo, mientras que muchas relaciones financieras se rompieron una vez iniciada la crisis, esta situación de hecho se hizo más pronunciada y se ha convertido en una estrategia popular. 
La relación entre la economía china y el dólar australiano es otro ejemplo interesante. 
El crecimiento chino ha sido extraordinario pero a muchos inversionistas les resulta difícil poner directamente su dinero en la economía. 
Australia se ha beneficiado particularmente del crecimiento de China, que es relativamente intensivo en productos básicos. 
Ello ha dado lugar a un incremento de los precios de los metales lo que ha fortalecido los grandes excedentes de exportaciones de metales de Australia. 
Lo anterior significa que comprar dólares australianos se considera como un sustituto de invertir en China. 
Debido a que se comercia en mercados desarrollados y líquidos que no tienen restricciones de cuenta de capital, muchos inversionistas lo han comprado o vendido según su punto de vista sobre las perspectivas económicas chinas. 
Las estrategias de inversión como la anterior tienen que usarse con precaución: jamás es una buena idea simplemente asumir que una pasada correlación va persistir. 
Sin embargo, los valores de las monedas están orientados por la evolución macroeconómica y, por consiguiente, las divisas ofrecen oportunidades naturales de protección en mercados líquidos y transparentes. 
Entonces, si la correlación funciona dados los fundamentos, parece inteligente apostar por su persistencia. 
Además, parece probable que tales estrategias continuarán. 

Razones contra la ayuda alimenticia de emergencia 
La ayuda de alimentos a Níger ha aparecido en los titulares noticiosos del mundo, pero esta crisis es sólo una parte de un desastre mucho mayor. 
En un largo viaje este verano por áreas rurales de Asia, el Medio Oriente y África en representación de las Naciones Unidas, visité incontables aldeas que se encuentran afectadas por un hambre extrema y luchan por sobrevivir. 
Ubicadas en Tayikistán, Yemen, Malí, Etiopía, Ruanda, Malawi, Camboya y otros lugares, ellas reflejan la situación de cientos de millones de pobres de todo el mundo. 
Ya se trate de sequías, el agotamiento de los suelos, las langostas o la falta de semillas de alto rendimiento, los resultados fueron los mismos: desesperación, enfermedad y muerte. 
Increíblemente, las acciones de los países más ricos (que prometieron solidaridad con los más pobres del mundo en la Cumbre del G-8 realizada en julio) ha intensificado la crisis de alimentación. 
Incluso hoy, los esfuerzos de ayuda de los gobiernos donantes están mal dirigidos. 
Responden a emergencias de hambrunas como la de Níger con apoyo de alimentos, pero no ayudan con soluciones duraderas. 
La cada vez mayor hambruna refleja una combinación letal de crecientes poblaciones rurales y cosechas de alimentos inadecuadas. 
Las poblaciones rurales están creciendo porque los hogares campesinos pobres escogen tener muchos hijos para que trabajen en las labores agrícolas y sirvan de seguridad social para sus padres. 
Esto intensifica la pobreza de la siguiente generación, a medida que disminuye el tamaño promedio de la propiedad agrícola. 
El rendimiento de las cosechas de alimentos por acre (o hectárea) es inadecuado porque los suelos agrícolas empobrecidos carecen de los cuatro aportes necesarios para una agricultura moderna y productiva: reposición de los nutrientes del suelo (a través de fertilizadores orgánicos y químicos), irrigación u otras técnicas de manejo del agua, mejores variedades de semillas y una buena asesoría agrícola. 
El problema es especialmente grave en países sin acceso al mar, como Malí, Ruanda y Malawi, donde los altos costes de transporte dejan a las aldeas aisladas de los mercados, y en regiones que dependen del agua de lluvia en lugar de la irrigación basada en ríos. 
En promedio, el rendimiento de las cosechas apenas permite la supervivencia, y las cosechas fallidas son comunes y mortíferas, mientras que el cambio climático global de largo plazo, provocado principalmente por el alto consumo de energía en los países ricos, puede estar exacerbando la frecuencia y gravedad de las sequías. 
Estas aldeas empobrecidas necesitan ayuda financiera para comprar elementos vitales para las labores agrícolas e invertir en infraestructura básica como caminos y tendido de redes eléctricas. 
De hecho, los países donantes y el Banco Mundial han insistido durante años en que los países empobrecidos corten el financiamiento de estas aldeas, bajo el disfraz de promover la "estabilidad macroeconómica", una manera educada de exigir el pago de la deuda, y reflejando la falsa ilusión ideológica de que el sector privado entrará a solucionar la situación. 
En lugar de ello, estas políticas han dejado a miles de millones de personas incluso en una mayor desesperación y hambre, y en una situación aún más vulnerable a la sequía, las pestes y el agotamiento de los suelos. 
Millones mueren cada año, ya sea por inanición directa o por enfermedades infecciosas que sus cuerpos debilitados no pueden resistir. 
Y todavía, tras veinte años de pregonar que los mercados privados se harían cargo del asunto, estas comunidades empobrecidas están más lejos que nunca de usar mejores semillas, fertilizantes y tecnologías de manejo de agua a pequeña escala. 
La ironía es que entonces los donantes responden con una muy costosa ayuda alimenticia de emergencia, que por lo general es demasiado escasa y tardía. 
El envío del equivalente a un dólar de fertilizantes y mejores semillas desde, por ejemplo, los Estados Unidos a África rendiría tal vez cinco veces más comida. 
Sin embargo, los donantes aún no han aplicado esta lección básica y obvia. 
Malawi es hoy un caso puntual urgente. 
Debido al empobrecimiento rural y a la sequía ocurrida este año, la hambruna directa afecta a millones de personas. 
Los donantes están reuniendo ayuda alimenticia, pero se están resistiendo a la obvia necesidad de ayudar a millones de campesinos pobres (a los millones de personas que dependen de ellos) a obtener nutrientes para el suelo y mejores semillas de manera oportuna para la temporada de siembra de este otoño. 
El coste de enviar esta ayuda sería de cerca de $50 millones de dólares, y los beneficios serían de $200 a $300 millones de dólares de una mayor producción de alimentos el año próximo (y, por ende, una menor necesidad de ayuda alimenticia de emergencia). 
Más aún, Malawi tiene un historial probado de lograr un mucho mayor rendimiento en sus cosechas cuando los campesinos pobres reciben ayuda para ello. 
No obstante, los donantes siguen enviando la costosa ayuda de alimentos y haciendo caso omiso de la desesperada necesidad de Malawi de generar más alimentos. 
En el largo plazo, un mayor rendimiento de las cosechas se podría convertir en un crecimiento económico sostenido. 
En primer lugar, se estimularía a los hogares campesinos a tener menos hijos y a invertir más en la salud y la educación de cada uno de ellos. 
Aumentarían los índices de supervivencia de los niños, reforzando los menores índices de fertilidad. 
Al mismo tiempo, las mejores oportunidades educaciones para niñas y mujeres, y el menor coste de los anticonceptivos proporcionados por los servicios de planeamiento familiar les permitiría casarse más tarde y tener menos niños. 
En segundo lugar, y de manera simultánea, los donantes deberían ayudar a los países empobrecidos a invertir en caminos, puertos, electricidad rural y la diversificación de la producción (tanto agrícola como no agrícola), con el fin de promover una mayor productividad y medios de vida alternativos en el más largo plazo. 
Las aldeas que actualmente están atrapadas en el hambre y la agricultura de subsistencia se convertirían en centros comerciales para el procesamiento y exportación de alimentos, e incluso para industrias y servicios rurales apoyados por la electrificación, los teléfonos móviles y otras tecnologías mejoradas. 
Este es un año de hambruna generalizada y solemnes promesas de los países ricos. 
Pero la ayuda alimenticia de emergencia no es suficiente. 
Las comunidades empobrecidas de África, el Medio Oriente y Asia están maduras para una "revolución verde", basada en modernas técnicas científicas para el manejo de los suelos, el agua y las variedades de semillas. 
Los donantes deberían prestar su apoyo respaldando soluciones de largo plazo para aumentar la producción de alimentos, reducir el crecimiento de la población y mitigar el cambio climático global de largo plazo. 

Argumentos contra la independencia de Kosovo 
La marcha de Kosovo a la independencia se está acelerando, y los líderes albaneses de Kosovo -Hashim Thaci y Agim Ceku- están amenazando con declarar la independencia unilateralmente en cualquier momento. 
Se trata de algo que Serbia sin duda rechazará, con el respaldo de la Rusia de Vladimir Putin. 
Gran parte del mundo parece pensar que el papel de Serbia en las guerras balcánicas de los años 90 la ubica del lado de los malos, y que eso debería poner punto final al asunto. 
Sin embargo, el punto de vista de Serbia no carece de interés, y varios otros países con minorías concentradas en un territorio reducido tienen razones para sentir inquietud acerca del precedente que podría sentar el reconocimiento de la declaración de independencia de Kosovo. 
En primer lugar, se puede considerar el hecho de que Kosovo es el corazón histórico y el alma religiosa de Serbia. 
Cientos de iglesias, monasterios y lugares sagrados de la religión ortodoxa en Kosovo dan testimonio de esto. 
Más aún, la transformación demográfica de Kosovo a lo largo de los últimos 100 años, cuando los albaneses sobrepasaron la población serbia local, refleja en parte la llegada de albaneses de Albania, que por décadas fue un caso perdido en términos políticos y económicos, debido al hermético comunismo de Enver Hoxha. 
Al mismo tiempo, muchos serbios han dejado Kosovo antes y después de la intervención de la OTAN en 1999, ya sea huyendo de la violencia albanesa contra ellos o simplemente atraídos por mejores oportunidades en el resto de Serbia. 
La afirmación del derecho de Serbia a conservar Kosovo tiene para los serbios mucho más solidez que el derecho de Rusia a conservar Chechenia, el de China a retener Xinjiang, el de India a quedarse con Cachemira (pretensión aún disputada por Pakistán) y el de Filipinas a la isla de Mindanao. 
Todos estos territorios son provincias de mayoría musulmana que son parte de estados de mayoría no musulmana. 
Pero Rusia, China e India son estados grandes que no tolerarían ninguna secesión de sus territorios, por lo que no existen iniciativas internacionales serias para obligarlos a hacerlo. 
Filipinas ha perdido en la práctica el control de Mindanao, del mismo modo como Serbia ha perdido el de Kosovo, y sin embargo nadie ha reconocido la declaración unilateral de independencia de Mindanao. 
Entonces, ¿por qué se debería aceptar la declaración de Kosovo? 
No sólo Rusia, China e India se oponen a la independencia de Kosovo, sino también Nigeria, de mayoría musulmana, que conserva Biafra, donde a fines de los años 60 hubo una sangrienta guerra civil de cuatro años con la minoría católica de los ibos. 
Indonesia, de mayoría musulmana, perdió Timor Oriental -de mayoría católica- debido a la intervención política de Occidente, pero sus derechos sobre este territorio eran débiles, ya que había invadido la isla hacía apenas algunas décadas. 
Incluso en Europa, donde Cataluña y el País Vasco presionan para separarse de España, algunos en Flandes desean poner fin a Bélgica como país y el gobernante Partido Nacional Escocés de Escocia desea como fin último independizarse de Gran Bretaña, el apoyo a la independencia de Kosovo está lejos de ser universal. 
Lo que es peor, los serbios de la calle ven un evidente doble estándar internacional. La integridad territorial y la soberanía de Croacia y Bosnia se hicieron cumplir en los años 90, a pesar de las declaraciones de independencia de la ampquot;República Serbia de Krajinaampquot; en Croacia y la “Republika Srpska” serbia en Bosnia. 
¿Por qué a Kosovo se la trata distinto? 
En la actualidad, en Serbia hay cerca de 700.000 refugiados serbios procedentes de Croacia y Bosnia que no pueden o no quieren volver a sus hogares, lo que incluye a prácticamente todos los serbios de Croacia, con excepción de los que se hicieron católicos para convertirse en croatas. 
De hecho, hoy Serbia tiene la mayor población de refugiados de Europa. 
Si Kosovo se hace independiente, esas cifras no harán más que aumentar, ya que es probable que ocurra un éxodo de todos los serbios restantes, a menos que sus bastiones territoriales –particularmente en el norte de Kosovo, alrededor de Mitrovica- sigan formando parte de Serbia. 
En términos más generales, permitir la independencia de Kosovo demostraría que el secesionismo violento funciona. 
En ese caso, deberíamos acostumbrarnos a ver la aplicación de la ampquot;estrategiaampquot; de Kosovo en otras áreas del mundo. 
Primero, secesionistas étnicos sin rostro atacan a civiles y a la policía. 
Como no saben dónde se esconde el enemigo entre la población civil, las fuerzas de seguridad toman represalias de manera indiscriminada. 
Las violaciones a los derechos humanos generan protestas y condenas internacionales, seguidas de la intervención y ocupación por parte de fuerzas militares extranjeras. 
Como desenlace, el estado pierde control de su provincia y los secesionistas declaran la independencia. 
Se debe evitar sentar un precedente así en Kosovo, para asegurar la estabilidad no sólo en los Balcanes, sino en todos los países con minorías étnicas descontentas. 
La integridad territorial y la soberanía de Serbia se deben preservar de acuerdo con la Carta de las Naciones Unidas, el Acta Final del Acuerdo de Helsinki de 1975 que garantiza los límites de Europa, y la Resolución 1244 de la ONU de 1999, que garantizó los límites existentes de Serbia. 
La ex Yugoslavia ya ha sufrido demasiada destrucción y matanzas. 
Preservar la integridad nacional es un principio universal de la paz, del cual no se debe excluir a Serbia. 

El caso para un impuesto global a las transacciones financieras 
BERLIN – ¿Qué es lo que no funcionó con los mercados financieros globales? 
En dos palabras: la implosión del nuevo mundo valiente de las finanzas modernas, y la crisis económica que sobrevino después, estaba arraigada en la idea de que los mercados de capital libres y desregulados siempre trabajan para el bien público, y son todo lo que se necesita para la prosperidad económica. 
El prólogo de la crisis fue una combinación de dinero barato, desregulación y una carrera por retornos por parte de ejecutivos no amedrentados por los riesgos asociados. 
Cuando estalló la burbuja inmobiliaria y luego colapsaron los mercados financieros, el crecimiento se desplomó en todo el mundo como nunca antes desde la Gran Depresión. 
Se espera que el PBI en las economías avanzadas se reduzca aproximadamente el 4% este año. 
Las pérdidas totales del sector financiero en las economías avanzadas del mundo rondan los 1,6 billones de dólares. 
El FMI estima que todavía se producirán pérdidas por más del doble de esta cifra. 
Se seguirán perdiendo empleos. 
A las generaciones futuras se les está endilgando una explosión de deuda pública. 
Pasarán años antes de que nos recuperemos plenamente. 
A pesar de todo este dolor, los participantes que aún quedan en el mercado financiero obtuvieron suficientes beneficios gracias a los rescates del gobierno. 
El respaldo promedio del G-20 al sector financiero es de más del 30% del PBI (esto incluye inyecciones de capital, garantías, préstamos del tesoro y compras de activos, provisión de liquidez y otros respaldos de los bancos centrales). 
En nuestra respuesta política a esta crisis, tendrán que entrar en juego nuevas formas de financiamiento y distribución de la carga fiscal. 
En este contexto es que el ministro de Relaciones Exteriores alemán, Frank-Walter Steinmeier, y yo presentamos nuestra propuesta para un impuesto a las transacciones financieras (FTT por su sigla en inglés). 
Los participantes que quedan en el mercado financiero no están arrimando el hombro en esta crisis. Pero los contribuyentes ven lo que sucede en Wall Street -y en Londres y Francfort-. 
Los ciudadanos son conscientes de los cientos de miles de millones de euros y dólares que han sido utilizados para respaldar a los bancos. 
Los pagos de sobresueldos en el sector financiero van al unísono con pérdidas masivas de empleos en la economía real. 
En mi opinión, la respuesta política a esta crisis debe englobar algo más que mejores regímenes regulatorios, estrategias de gestión de riesgo y requerimientos de capital. 
La manera en que los gobiernos manejen la distribución de la carga entre Wall Street y los contribuyentes determinará la cohesión social, la estabilidad del mercado financiero y las reputaciones de los líderes políticos en los próximos años. 
Por supuesto, a los bancos que participan en los programas de estabilización financiados por los contribuyentes se les están imponiendo pagos de compensaciones y honorarios por las garantías del gobierno. 
Pero eso no basta. 
Los participantes del mercado financiero tienen que demostrar que entienden el papel que desempeñaron en el origen de la crisis, y que están dispuestos a contribuir significativamente para impedir que se vuelva a repetir. 
Un impuesto global a las transacciones financieras (FTT), aplicado de manera uniforme en todos los países del G-20 y que cubra todas las transacciones financieras a una tasa muy baja, es el instrumento de elección obvio para asegurar que todos los participantes del mercado financiero contribuyan equitativamente. 
El ministro de Relaciones Exteriores Steinmeier y yo sugerimos que el G-20 tome medidas concretas para implementar un FTT del 0,05% a todas las transacciones de productos financieros dentro de sus jurisdicciones, sin importar si estas transacciones se producen en una bolsa. 
Los gobiernos nacionales podrían establecer una prestación personal para eximir a los inversores minoristas. 
En base a cálculos del Instituto Austríaco de Investigación Económica, que estudió los posibles efectos de un FTT general en nombre del gobierno austríaco, un FTT global del 0,05% podría rendir hasta 690.000 millones de dólares por año, o aproximadamente el 1,4% del PBI mundial. 
Un impuesto de esa naturaleza gravaría no indebidamente a los participantes en el mercado financiero, y al mismo tiempo permitiría recaudar una cantidad importante de dinero para financiar los costos de esta crisis. 
Los participantes en el mercado financiero están peleando con uñas y dientes para no pagar lo que les corresponde. Para ello, esgrimen una cantidad de argumentos contra un FTT para camuflar su resistencia. 
Algunos de ellos sostienen que un impuesto de estas características generaría reacciones evasivas por parte de los participantes del mercado y tendría efectos distorsivos. 
Pero esas acciones evasivas por parte de los participantes del mercado serían casi imposibles si el G-20 se mantuviera unido. 
El volumen de operaciones en las bolsas del G-20 y de la Unión Europea representa aproximadamente el 97% de las operaciones globales totales en acciones que operan en bolsa, y alrededor del 94% del volumen total en bonos que operan en bolsa. 
Como el impuesto sería muy bajo e incluiría transacciones en mercados al contado y de derivados que operan en bolsa y mercados OTC, así como toda clase de activos (acciones, bonos, derivados y divisas), tampoco habría demasiado efecto distorsivo. 
No creo que un impuesto de esta naturaleza vaya a tener un impacto significativo en la liquidez de mercado, pero aunque así fuera, un estímulo para comprar y retener tal vez no sea algo tan malo. 
El debate entre los ministros de Finanzas en Londres en los preparativos para la reunión del G-20 en Pittsburgh reveló un acuerdo básico de que las cargas impuestas por la crisis financiera deben ser compartidas de manera justa. 
En la cumbre del G-20, deberíamos discutir cómo debería ser una distribución justa y equitativa de la carga entre los contribuyentes y el mercado financiero. 
La canciller alemana, Angela Merkel, obtuvo un apoyo inicial para una idea de este tipo de parte del primer ministro británico, Gordon Brown, y del presidente de Francia, Nicolas Sarkozy. 
Estamos recibiendo mucho interés y buena disposición para un mayor diálogo sobre este tema dentro de la UE y más allá. 
Existe un caso claro para un FTT global: sería justo, no haría daño y haría mucho bien. 
Si existe una idea mejor para una distribución justa de la carga entre los contribuyentes y sus Wall Streets del mundo, oigámosla. 
Si no la hay, implementemos un FTT ahora. 

Argumentos a favor del estímulo fiscal 
CAMBRIDGE – Los gobiernos de todo el mundo están preparando planes de estímulo fiscal en gran escala que provocarán déficits presupuestaros sin precedentes en época de paz. 
Es probable que el déficit fiscal de este año en los Estados Unidos supere el 10 por ciento del PIB. 
Una parte importante del aumento del déficit se deberá a una gran diversidad de nuevos gastos públicos. 
En circunstancias normales, yo me opondría a ese aumento del déficit presupuestario y del nivel de gasto público. 
Cuando una economía se aproxima al pleno empleo, el endeudamiento estatal para financiar déficits presupuestarios puede expulsar la inversión privada que aumentaría la productividad y el nivel de vida. 
Los déficits presupuestarios aumentan automáticamente la deuda pública, por lo que hacen falta impuestos mayores para pagar sus intereses. 
Los mayores tipos impositivos resultantes distorsionan los incentivos económicos y, por tanto, debilitan los resultados económicos futuros. 
Naturalmente, cierto gasto público es deseable o necesario, pero un aumento de los desembolsos públicos supone con frecuencia un derroche que produce menos valor que el que obtendrían los consumidores con los mismos dólares. 
Sin embargo, ahora se están justificando el aumento del gasto público y el consiguiente incremento del déficit fiscal por considerarlos necesarios para abordar la contracción económica... importante cambio respecto del recurso a la política monetaria con el que se abordaron recesiones anteriores. 
La política fiscal anticíclica había quedado desacreditada en gran medida por los retrasos que entrañaba la aplicación de los cambios fiscales y la débil respuesta de las familias a las rebajas fiscales temporales. 
En cambio, el banco central podía reducir los tipos de interés rápidamente, lo que contribuyó a aumentar el gasto de las familias y las empresas mediante diversos cauces. 
No obstante, apoyo la utilización del estímulo fiscal en los Estados Unidos, porque la recesión actual es mucho más profunda que las contracciones anteriores y diferente de ellas. 
Aun con una lograda política anticíclica, es probable que esta recesión dure más y resulte más dañina que cualquier otra desde la gran depresión del decenio de 1930. 
La reducción en un 40 por ciento del mercado de valores de los EE.UU. y el espectacular descenso de los precios de la vivienda han reducido la riqueza de las familias americanas en más de 10 billones de dólares, lo que probablemente reducirá el gasto de los consumidores en más de 400.000 millones de dólares, y el desplome en la construcción de nuevas viviendas ha reducido el gasto de la construcción en otros 200.000 millones de dólares. 
Esa reducción en 600.000 millones de la demanda equivale a más del 3 por ciento del PIB. 
Si no se invierte, causará más reducciones de la producción, del empleo y de las ganancias, lo que provocará más reducciones del gasto de los consumidores. 
La reacción habitual de la política monetaria consistente en reducir los tipos de interés no puede invertir esa pronunciada reducción de la demanda. 
Las disfunciones de los mercados crediticios causadas por el incierto valor de las acciones respaldadas por activos hacen que los bancos y otras entidades financieras no puedan recaudar fondos y no estén dispuestos a prestar. 
A consecuencia de ello, los menores tipos de interés del banco central no se plasman en un aumento del gasto en inversión y consumo sensibles a los tipos de interés. 
Así, pues, si queremos invertir la contracción actual, no hay una opción substitutiva de la política fiscal. 
El aumento resultante de la deuda nacional es el precio que nosotros y las generaciones futuras pagaremos por los errores que crearon la situación económica actual, al propiciar un abaratamiento del riesgo y el consiguiente aumento de un apalancamiento excesivo. 
El abaratamiento del riesgo y el aumento del apalancamiento se ha debido a muchas razones. 
La política monetaria del comienzo del decenio, excepcionalmente relajada, contribuyó a aumentar la disposición de los inversiones financieros a comprar activos financieros de poca calidad para obtener mayores beneficios y a un aumento explosivo de los precios de la vivienda. 
Las agencias de calificación calcularon mal el valor de las acciones respaldadas por activos. 
El aumento del apalancamiento se debió en parte a las políticas gubernamentales encaminadas a aumentar la compra de viviendas entre los grupos de menores ingresos, que al final no han podido permitirse esa clase de estilo de vida. 
Los supervisores bancarios no abordaron los bajos niveles de capital de muchas entidades y la deficiente calidad de sus activos. 
Un imperativo de la mayor importancia para el futuro es el de corregir las políticas institucionales que crearon esos problemas. 
El nuevo gobierno de Obama y el Congreso siguen preparando la estructura del estímulo fiscal para los EE.UU. Aunque apoyo la necesidad de un gran plan fiscal, discrepo de muchos de las características concretas de los que ahora están en examen. 
Independientemente de lo que se haga para aportar un estímulo fiscal, los gobiernos de todo el mundo deben actuar para eliminar las disfunciones de los mercados crediticios. 
De lo contrario, no fluirá el crédito y no se reanudará el crecimiento. 
En los EE.UU. reavivar los mercados crediticios requiere detener la morosidad en el pago de las hipotecas provocada por un valor patrimonial negativo. 
El Departamento del Tesoro de los EE.UU. desaprovechó un tiempo valioso en 2008 al no utilizar los fondos aportados por el Congreso para abordar esos problemas del mercado de la vivienda. 
Existe la esperanza de que el Congreso y el nuevo gobierno aborden ahora esa cuestión. 
Cuando llegue a su fin la recesión, los EE.UU. y prácticamente todos los demás países tendrán un coeficiente deuda-PIB mucho mayor. 
En ese momento, será importante formular políticas encaminadas a reducir gradualmente el nivel relativo de gasto público para pasar a tener superávits presupuestarios y reducir la carga de la deuda. 


La causa para abrir las fronteras de Europa 
Es hora de que los políticos de Europa admitan ante los votantes que los gobiernos no pueden impedir que la gente cruce las fronteras. 
A pesar de los esfuerzos por construir una Fortaleza Europa, más de un millón de extranjeros evaden sus defensas cada año; algunos entran de manera encubierta, pero la mayoría simplemente se queda más tiempo del permitido por sus visas y trabaja ilícitamente. 
Aunque Europa se convirtiera en un Estado policial, los inmigrantes llegarían a destino: los documentos se pueden falsificar o robar, las visas se pueden dejar vencer, la gente se puede contrabandear, los funcionarios se pueden sobornar. 
Si bien las políticas draconianas pueden frenar de alguna manera la migración, básicamente la propician clandestinamente. 
Eso crea enormes costos. 
Además de una crisis humanitaria, con miles de personas que se ahogan cada año intentando llegar a Europa y otras miles que resultan detenidas, existe el creciente costo de los controles fronterizos y la burocracia, una industria de contrabando de personas penalizada y una creciente economía sombra, donde los inmigrantes ilegales son vulnerables a la explotación, donde se quiebran las leyes laborales y donde no se pagan los impuestos. 
Por otra parte, existe la creciente desconfianza en los políticos que no pueden cumplir con las promesas para frenar la inmigración, sumado a las percepciones de que los inmigrantes son infractores más que personas emprendedoras y al maltrato de los refugiados destinado a disuadir a la gente que quiere trabajar de no solicitar asilo. 
Estos problemas no se deben a los inmigrantes, sino a nuestros controles inmigratorios, que no sólo son costosos y crueles, sino también inefectivos y contraproducentes. 
Lejos de protegernos, socavan la ley y el orden, de la misma manera que la Prohibición le hizo más daño a Estados Unidos de lo que le ha hecho alguna vez la bebida. 
Con certeza, los gobiernos pragmáticos más bien deberían legalizar y regular la inmigración. 
Los inmigrantes no son un ejército invasor; son, en su mayoría, gente que busca una vida mejor y que se siente atraída a Europa por la gran demanda de trabajadores para ocupar sus empleos de bajos salarios de los que dependen nuestras sociedades cada vez más mayores y más adineradas, pero que nuestros ciudadanos cada vez más instruidos y cómodos no están dispuestos a realizar. 
Muchos servicios no se pueden mecanizar o importar fácilmente –a la gente mayor no la pueden cuidar robots o desde el exterior-, mientras que las personas cada vez más le pagan a otros para que realicen tareas que alguna vez ellas mismas hicieron, liberando su propio tiempo para un trabajo más productivo o para el ocio. 
En consecuencia, a la vez que las economías avanzadas crean trabajos altamente calificados, inevitablemente crean también empleos poco calificados. 
De hecho, los empleos poco calificados siguen representando más de una cuarta parte de la fuerza laboral de Europa occidental. 
Pero, mientras que sólo la mitad de los europeos que hoy tienen 55-64 años terminaron la educación secundaria, cuatro de cada cinco europeos de 25-34 años la completaron, y naturalmente aspiran a cosas mejores. 
Aún los europeos con pocas calificaciones, o ninguna, cada vez más le huyen a los empleos sucios, difíciles y peligrosos. 
La única manera de reconciliar nuestras aspiraciones de oportunidades para todos con la realidad de la labor monótona para algunos es a través de la inmigración. 
Consideremos el cuidado de la gente mayor, el sector de empleo de más rápido crecimiento de Europa. 
Ya que los europeos jóvenes preferirían trabajar en una tienda que en una residencia geriátrica, persuadirlos de lo contrario requeriría una enorme suba salarial. 
Dadas las limitaciones fiscales, esto implica una menor atención de los pensionados, recortes presupuestarios en otros sectores o incrementos impositivos. 
Los inmigrantes, sin embargo, enfrentan un puñado diferente de alternativas; con salarios en Bruselas mucho más altos que en Manila, por caso, los inmigrantes filipinos normalmente están felices de hacer este tipo de trabajo. 
Eso no es explotación; todos –inmigrantes, contribuyentes y europeos jóvenes y viejos- salen beneficiados. 
Tampoco afecta a los salarios, ya que la mayoría de los europeos no quieren estos empleos. 
Y no socava los patrones sociales, porque los inmigrantes legales pueden recurrir a los sindicatos y la ley. 
Por cierto, de la misma manera que suele ser ventajoso importar computadoras de China, servicios de TI de la India y servicios de banca de inversión de los norteamericanos, también puede tener sentido importar trabajadores de cuidados filipinos, limpiadores congoleses y empleados de bares brasileños. 
Los legisladores que quieren que los productos y los proveedores de servicios altamente calificados se muevan libremente pero que la gente que proporciona servicios menos calificados se quede quieta no son sólo hipócritas; también son económicamente analfabetos. 
Por otra parte, los inmigrantes no ocupan empleos solamente; también los crean. 
Cuando gastan sus salarios, aumentan la demanda de gente para producir los bienes y servicios que consumen. 
España admitió más inmigrantes en los últimos años que cualquier otro país europeo; sin embargo, su tasa de desempleo sigue cayendo; 
Gran Bretaña, Irlanda y Suecia todavía tienen un bajo desempleo después de abrir sus mercados laborales a los polacos y a otros nuevos miembros de la UE en 2004. 
Esto también se debe a que los inmigrantes suelen complementar los esfuerzos de los trabajadores nativos. 
Una niñera extranjera puede permitirle a un médico británico regresar al trabajo, mientras que las esforzadas enfermeras y limpiadores extranjeros mejoran su productividad. 
Si bien la innovación a veces proviene de individuos brillantes -21 de los ganadores de premios Nobel de Gran Bretaña eran refugiados-, normalmente surge de la sinergia de gente talentosa en estrecha proximidad. 
De la misma manera, consideremos el Sillicon Valley: Intel, Yahoo!, Google y eBay fueron fundadas por inmigrantes. 
Millones de europeos quieren que los gobiernos de la UE reduzcan sus barreras a las exportaciones de los países en desarrollo, cancelen la deuda del Tercer Mundo e incrementen la ayuda extranjera. 
Sin embargo, la mayor migración ayudaría mucho más a los pobres. 
Los inmigrantes de países pobres ya envían a sus casas 200.000 dólares por año –tal vez otros 400.000 millones de dólares informalmente-, comparado con los 80.000 millones de dólares de ayuda ofrecidos por los gobiernos occidentales. 
Estas remesas no se malgastan en armas o se desvían a cuentas bancarias suizas; van directamente a los bolsillos de la gente local. 
Ellos pagan por comida, agua potable, medicamentos y para llevar a los chicos a la escuela. 
Y los inmigrantes que regresan traen consigo nuevas habilidades, nuevas ideas y el dinero para empezar nuevas empresas. 
Los primeros cibercafés de Africa fueron abiertos por inmigrantes que regresaban de Europa. 
Los políticos deberían tener el coraje de dejar de librar una guerra imposible de ganar. 
Si las fronteras abiertas no son políticamente factibles por ahora, nuestros líderes deberían al menos crear una ruta legal para que la gente de los países en desarrollo entre y trabaje. 
Por supuesto, pueden surgir problemas; aprender a convivir puede resultar una misión difícil. 
Pero Europa prosperaría con el dinamismo cosmopolita que resulta de tratar a la inmigración como una oportunidad más que como una amenaza. 

Argumentos en favor de reducir el crecimiento de la población 
Los debates globales sobre la política de población son desconcertantes. 
Un bando alega que la creciente población amenaza nuestro medio ambiente y nuestra prosperidad. 
La tierra, el agua, la energía y la biodiversidad están bajo mayor presión que nunca y el crecimiento de la población parece ser una fuente importante de esa presión. 
El otro bando, sobre todo en los países ricos, afirma que ahora están naciendo tan pocos niños que no habrá suficientes personas para cuidar a los padres cuando envejezcan. 
Quienes se preocupan por el crecimiento de la población tienen mejores argumentos. 
Los problemas a los que se enfrentan Europa, Japón y en menor medida Estados Unidos y algunos países de ingresos medios en lo que se refiere al envejecimiento de la población son manejables. 
Además, las ventajas de un crecimiento poblacional más pausado superan los costos de ajuste. 
En contraste, si la población global sigue aumentando con rapidez, las presiones sobre los recursos mundiales se agravarán. 
Por lo tanto, los gobierno deben evitar políticas deliberadas para aumentar las tasas de nacimiento, aun en los lugares donde esas tasas son bajas. 
Parte de la confusión del debate público refleja las diferentes tendencias de población en partes distintas del mundo. 
El crecimiento más rápido de la población se da en las regiones más pobres. 
Los pobres, sobre todo los que viven en el campo, tienden a tener más hijos (a menudo seis o más por cada mujer), y por lo tanto, las tasas de crecimiento poblacional más altas. 
Las familias rurales pobres cuentan con sus hijos para las tareas agrícolas y para su seguridad cuando envejecen. 
Las familias pobres carecen de acceso a la anticoncepción y a la planeación familiar. 
Por último, las familias pobres tienen muchos hijos como una especie de póliza de seguro contra las altas tasas de mortalidad infantil. 
la División de Población de la ONU pronostica que, como resultado de las altas tasas de fertilidad en Africa, la población del continente se duplicará de alrededor de 900 millones de habitantes hoy en día a aproximadamente 1, 800 millones en 2050. 
Las poblaciones que crecen con rapidez también son jóvenes, dada la gran cantidad de niños por hogar. 
En Africa, el promedio de edad actualmente es de apenas 19 años, y se calcula que se elevará a alrededor de 28 en 2050. 
En Europa, las tendencia van en la dirección contraria. 
La ONU pronostica una disminución de la población a alrededor de 630 millones de habitantes en 2050 de aproximadamente 725 que hay actualmente. 
Con pocos niños y una expectativa de vida más larga, el promedio de edad de la población aumenta bruscamente en esta predicción de 39 años en 2005 a alrededor de 48 en 2050. 
A nivel mundial se espera que haya un aumento de la población de 2.5 mil millones de habitantes entre 2005 y 2050. 
Todo ese crecimiento se dar�� en el mundo en desarrollo: 1.3 mil millones más en Asia, 900 millones más en Africa, y el resto en América Latina y otras regiones. 
Un aumento de 2.5 mil millones de personas ejercerá una enorme presión no sólo sobre las sociedades con población creciente, sino sobre el planeta entero. 
El uso total de energía se está disparando y refleja el efecto combinado del alza en los ingresos per cápita - y con ello el aumento en el uso de energía per cápita-y del crecimiento de la población. 
El uso más elevado de la energía ya está cambiando el clima mundial de manera peligrosa. 
Además, las presiones de una mayor población aunadas al aumento en los ingresos están llevando a una rápida deforestación, al agotamiento de las pesquerías, la degradación de los suelos y la pérdida del hábitat y la extinción de grandes cantidades de especies animales y vegetales. 
El crecimiento de la población en las regiones en desarrollo -sobre todo en Africa, la India y otras partes de Asia-tiene que ir más despacio. 
Las políticas públicas pueden desempeñar un papel importante al incrementar el acceso a los servicios de planificación familiar para los pobres, ampliar los sistemas de seguridad social, reducir la mortalidad infantil mediante inversiones en salud pública y mejorar las oportunidades educativas y laborales para las mujeres. 
Parte del público europeo que observa la amenazadora disminución de la población del continente quiere ir hacia el otro lado y promover un regreso a las familias grandes. 
Eso sería un gran error. 
Quienes proponen un crecimiento más acelerado de la población europea temen que no haya suficientes trabajadores jóvenes para mantener las pensiones públicas. 
Pero esa preocupación se puede resolver mediante un aumento en el ahorro de los jóvenes y las personas de mediana edad mientras se preparan para el retiro, y trabajando después de los 65 años de edad. 
Esos trabajadores cosecharán grandes beneficios por vivir en sociedades con poblaciones que se mantienen estables o que disminuyen gradualmente. 
Lo más obvio es que tendrán gastos directos mucho menores al criar hijos. 
También ahorrarán en inversiones en caminos nuevos, plantas de energía, escuelas y otros servicios públicos. 
Disfrutarán de ciudades menos congestionadas y menos presiones ambientales en el campo. 
Las economías europeas se tendrán que enfrentar a gastos menores para limitar las emisiones de los gases de efecto invernadero derivados del uso de energía, lo que llevará a un control más eficaz del cambio climático. 
En resumen, la calidad de vida tenderá a mejorar a medida que la población de Europa disminuya en las próximas décadas. 
Hacer un llamado por un crecimiento más lento de la población no tiene nada de radical. 
Durante decenas de miles de años la población humana creció y disminuyó sin una tendencia notable a largo plazo. 
Fue apenas en los dos últimos siglos, con el surgimiento de la vida económica moderna, que la población mundial se disparó de alrededor de mil millones de personas en 1820 a 6.3 mil millones actualmente y alrededor de 9 mil millones para 2050. 
Este crecimiento explosivo fue posible gracias a los grandes avances de la ciencia y la tecnología. 
Pero este crecimiento sin precedentes también ejerce una enorme presión sobre el planeta. 
Debemos intensificar nuestros esfuerzos para reducir el crecimiento poblacional mediante métodos voluntarios y debemos reconocer que estabilizar la población de la Tierra ahora aumentaría la felicidad humana y fortalecería la sustentabilidad ambiental a futuro. 

El caso de Myrna Mack: exponiendo los crímenes de Guatemala 
La presión internacional impulsó a Guatemala a convertirse en una democracia y también apoyó los Acuerdos de Paz de 1996 que pusieron fin a décadas de guerra civil. 
Sin embargo, para que Guatemala pueda disfrutar verdaderamente de los frutos de una nueva era, deben continuar los esfuerzos globales para ayudar a nuestro país a desarrollar el valor legal, juidicial y político que necesita para enfrentarse a su pasado. 
Esa historia incluye el brutal asesinato de mi hermana, Myrna Elizabeth Mack Chang en 1990. 
En ese momento, el asesinato de Myrna simbolizó el salvajismo de una guerra civil de 36 años en la que las fuerzas del gobierno mataron a más de 200,000 guatemaltecos. 
Ahora es un ícono de las promesas no cumplidas por nuestra democracia. 
El viaje judicial de 12 años que hemos emprendido al tratar de resolver su caso subraya la intransigencia, más que la retirada, del viejo orden. 
Myrna, que era antropóloga, estudiaba las poblaciones mayas y de otros indígenas guatemaltecos que se vieron obligados a abandonar sus hogares ancestrales durante los peores años de la guerra civil del país. 
Ella visitaba áreas remotas y escuchaba a los pobladores hablar sobre cómo su tierra estaba asolada. 
Escribió sobre lo que vió y oyó. 
Al hacerlo, se convirtió en enemiga del Estado, porque su trabajo revelaba las medidas inhumanas que se practicaban en contra de las poblaciones desplazadas, descubría la verdad detrás de las acciones de Estado y pedía el restablecimiento de los derechos humanos básicos. 
Myrna trabajaba como antropóloga, pero el ejército no consideraba que su trabajo fuera académico. 
Los militares veían a Myrna como un "enemigo interno". 
Poco después de que publicara su primer estudio, las fuerzas de seguridad del gobierno comenzaron a investigarla. 
El 11 de septiembre de 1990, al salir Myrna de su oficina, dos hombres le dieron 27 puñaladas. 
Posteriormente, Vinicio Cerezo, jefe de Estado cuando Myrna fue asesinada, informó a las autoridades judiciales que ella había sido "señalada" porque los informes de inteligencia indicaban que su trabajo ponía en riesgo los esfuerzos de la contrainsurgencia. 
Como demandante principal en su caso, yo he buscado que se haga justicia en los tribunales de Guatemala durante casi 12 años. 
En 1993, el ex-sargento Noel de Jesús Beteta fue sentenciado a 25 años de cárcel, lo que lo convirtió en el primer agente del Estado y primer miembro del ejército en recibir castigo. 
No obstante, la condena en contra de Beteta fue sólo una victoria parcial. 
El fue uno de los responsables de apuñalar a Myrna, pero en Guatemala, los abusos en contra de los derechos humanos comienzan a un nivel mucho más alto. 
La responsabilidad por la muerte de Myrna debe ser compartida por lo hombres que estaban a cargo de la seguridad del gobierno en septiembre de 1990. 
Mi tarea es garantizar que al general Edgar Godoy Gaitán y a los coroneles Juan Valencia y Guillermo Oliva se les haga legalmente responsables por su participación en el escalofriante proceso que condujo al asesinato de Myrna. 
No soy la única que así lo cree. 
La Suprema Corte de Justicia ordenó que se investigara a esos oficiales militares para determinar su responsabilidad en la planeación del crimen. 
Un tribunal militar giró una orden de aprehensión en su contra. 
En 1999, otro juez ordenó que se les sometiera a juicio. 
A esto le siguió la decisión de la corte en junio de 2001 de fijar una fecha para el juicio, lo que hizo posible finalmente presentar evidencias en contra de estos individuos. 
Las aciones de los tribunales representan el primer esfuerzo de Guatemala por llevar a juicio a altos oficiales militares. 
Lamentablemente, el juicio ha sido pospuesto indefinidamente porque los abogados de los acusados apelaron el caso. 
Nuestros éxitos en el asunto de Myrna Mack son notables, pero lograrlos ha sido difícil: el investigador de la policía fue asesinado; los jueces han recibido amenazas; y los testigos han huído al exilio. 
A mí me han acosado y se han organizado campañas para desacreditarme. 
El terror funciona, pero también los cuellos de botella burocráticos que ofrecen refugio fácil para los acusados y permiten que el Estado evada su responsabilidad. 
Se pierden o destruyen evidencias y documentos; se alteran documentos cruciales para los procesos legales; y se pone de pretexto a la seguridad del Estado para negar información. 
A eso hay que añadir el hecho de que muchos jueces guatemaltecos han funcionado como agentes de la impunidad más que como servidores de la justicia y un sistema legal que la defensa puede manipular a través de una serie de demandas frívolas. 
Sin embargo, seguimos adelante. 
Hemos acercado la lucha desde la arena técnica, legal y política un paso más hacia una audiencia en los tribunales. 
Aunque el juicio se ha pospuesto, la publicidad le ha dado a la fundación Myrna Mack y a otros grupos cívicos el tiempo para proponer formas de modernizar y democratizar al sistema de justicia. 
No obstante, son muchos los obstáculos, por lo que la presión sobre Guatemala debe mantenerse para retirarlos. 
Lamentablemente, la reforma de la justicia, concebida hace 16 años y fortalecida a través de los acuerdos de paz, se sigue discutiendo todavía. 
De nombre, Guatemala es una democracia incipiente. 
En realidad, el poder sigue en manos de los altos mandos militares y de los conservadores políticos y económicos que durante años han decidido el rumbo de la nación. 
Nos falta el clima para una arena verdaderamente democrática en donde el comportamiento criminal que el Estado solía apoyar se persiga. 
Para garantizar un clima así, se requieren ciertas condiciones: la voluntad política para desmantelar el control del Estado, instancias independientes y fuertes, adhesión a las convenciones internacionales de derechos humanos y un compromiso con la justicia. 
Nuestro éxito en el caso de Myrna depende de que se garantice el avance de las reformas legales, fortalecidas con autoridad política y un énfasis genuino en la justicia y la democracia. 
Lo que necesitamos es una comunidad internacional que siga empujando a Guatemala hacia un futuro mejor y más justo. 

La cuadratura del círculo caucasiano 
ERIVAN – Ya está aquí la estación de las cumbres. 
Tras las reuniones del G-20 en Seúl y la cumbre de la OTAN en Portugal, la Organización para la Seguridad y la Cooperación en Europa (OSCE) celebrará en Astana, la flamante nueva capital de Kazajstán. su primera cumbre en diez años. 
Se trata sólo de la cuarta cumbre convocada por la OSCE después de la Guerra Fría. 
La primera se celebró en 1994 en Budapest, en el año en que el grupo se transformó en una nueva organización, posterior a la distensión. 
Hubo dos más: en Lisboa en 1996 y en Estambul en 1999. 
No es fortuito que el intervalo de diez años entre cumbres coincida con la reaparición de Rusia como protagonista mundial, después del trauma provocado por el desplome de la Unión Soviética. 
A consecuencia del resurgimiento de Rusia, han aparecido varios desacuerdos dentro de la OSCE, la única organización paneuropea y transatlántica que incluye los Estados de la vieja Europa y los postsoviéticos. 
Sobre los asuntos espinosos, que van desde la observación de elecciones hasta el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE), no existe coincidencia entre los 56 Estados miembros. 
Peor aún: existe un profundo rencor entre Rusia y el resto sobre muchos asuntos, incluida una nueva estructura de seguridad substitutiva, que, según el Presidente de Rusia, Dmitri Medvedev, se podría integrar en la OSCE. 
Habiendo tantos asuntos objeto de discrepancia y ningún acuerdo importante listo para concluir en Astana, parece tratarse de la celebración de una cumbre puramente gratuita. 
Sin los habituales resultados previamente establecidos, las delegaciones y sus dirigentes buscarán un éxito que presentar al mundo: ya sea en la dimensión humana, la económica o la de seguridad de la OSCE. 
Esa búsqueda podría provocar el único conflicto en la OSCE en el que esta organización desempeña un papel directo: la disputa entre armenios y azerbaiyanos por la región de Nagorno-Karabaj, de etnia armenia. 
La OSCE hace de mediadora, mediante los copresidentes del Grupo de Minsk (los gobiernos de Francia, Rusia y los Estados Unidos), en el más explosivo de todos los conflictos y amenazas para la seguridad del Cáucaso. 
Desde luego, a diferencia de la guerra de Georgia con Rusia, los dos bandos en este conflicto no son tan desiguales como para despertar interés mundial, pero, dados los estrechos vínculos de Azerbaiyán con Turquía y la alianza de Armenia con Rusia, un estallido por Karabaj podría muy bien extenderse a toda la región. 
Precisamente por esa razón se ha hablado de una reunión en Astana entre los Presidentes de Rusia, Francia, Armenia y Azerbaiyán y la Secretaria de Estado de los Estados Unidos. 
Esa posibilidad entraña una gran oportunidad y graves riesgos. 
Existe una razón por la que no se ha celebrado semejante reunión en los veinte años del conflicto. 
Al fin y al cabo, una reunión de presidentes es el último foro de negociación y debe propiciar un éxito real y sostenible. 
De lo contrario, parecerá que ninguna dimensión negociadora puede contribuir a aclarar la situación del Cáucaso, al socavar en gran medida una decisiva moderación que impida a los dos bandos intentar de nuevo lograr una solución militar. 
Para resolver pacíficamente el conflicto de Nagorno-Karabaj, hacen falta dos medidas paralelas: la garantía de que no se reanudarán las hostilidades militares y un plan claro y mutuamente vinculante para lograr una solución definitiva. 
A falta de garantías de semejante resultado, no se debería probar a celebrar una reunión en el nivel presidencial. 
Resulta particularmente inapropiado en un momento en el que también se está debilitando el otro principal factor disuasor de la reanudación de la violencia: el equilibrio militar entre los dos bandos. 
Este año, tan sólo el presupuesto militar de Azerbaiyán ha superado el gasto estatal total de Armenia y Karabaj, lo que, junto con los más de treinta incidentes que se producen diariamente en la línea de contacto, no es un buen augurio para la paz, dada, en particular, la falta de un asomo de acuerdo siquiera sobre un documento, sobre documento alguno. 
De las negociaciones de alto nivel en Astana podría resultar un plan aceptable, si se basara en lo que permitió deshacer los puntos muertos de negociaciones anteriores: la idea de un referéndum en el que los karabajíes, hartos de la guerra, puedan decidir su estatuto definitivo. 
Lo bueno de un referéndum en esas circunstancias es que constituye un reconocimiento de los dos principios fundamentales que están en juego en este conflicto: la libre determinación y la integridad territorial. 
Pero hasta ahora no ha habido acuerdo sobre la posible fecha para la celebración de un referéndum, lo que sigue siendo el principal obstáculo para abordar los otros numerosos problemas pendientes entre las partes en el conflicto. 
Dentro de tan sólo dos meses, se celebrará en el Sudán meridional un referéndum sobre la independencia, acordado en 2005. 
Poco más de dos años atrás, Kosovo votó por la independencia de Servia. 
Si un grupo de alto nivel refuerza la idea de un referéndum en Astana y fija una fecha mutuamente aceptable, sería un logro importante. 
La cumbre habría dado resultado, la OSCE habría logrado un éxito y Karabaj dejaría de ser sinónimo de conflicto para pasar a ser un laboratorio para la paz. 


La terrible prueba de Balakot 
Junto con un grupo de la facultad, personal y estudiantes de mi universidad en Islamabad, viajé a Balakot, cerca del epicentro del terremoto de Cachemira. 
Esa ciudad montañesa, situada en las orillas del río Kunhar, ha quedado destruida. 
Hay escombros y el olor –que revuelve las tripas– a cadáveres en descomposición. 
Las ratas lo tienen fácil; la que yo pisé accidentalmente ya estaba gorda. 
Si hay un plan para retirar los escombros de hormigón en la ciudad y sus alrededores, nadie parece saber cuál es, pero los balakotíes parecen tomárselo con calma: se ven mascarillas por doquier. 
Ahora bien, hay una buena noticia. 
El nuestro era uno de los innumerables grupos de ciudadanos comunes y corrientes que se pusieron manos a la obra después de que resultara patente la atrocidad del terremoto. 
La carretera de Mansehra a Balakot, que por fin despejaron las enormes excavadoras del ejército, está ahora ocupada por una línea de camiones de socorro que rebosan de suministros donados por personas de todo el país. 
Ésta es una de las escasas veces en que he visto al pueblo del Pakistán sentirse aunado como una nación. 
Ni siquiera los bandidos armados que atacan para robar los suministros de socorro –por lo que resulta necesario que cada varios centenares de metros haya una guardia de soldados con armas automáticas– no pueden anular este momento. 
También han llegado los grupos islámicos de todo el país. 
Algunos traen suministros de socorro; otros se limitan a arengar a los que han perdido a seres queridos y sus medios de vida con el sermón de que sus malas acciones han provocado esta catástrofe. 
Ninguno de ellos parece tener una explicación sobre el motivo por el cual la ira de Dios fue dirigida en particular contra las mezquitas, las madrasas y las escuelas... todas las cuales se desplomaron en gran número. 
Ninguno de ellos dice por qué han quedado miles de fieles enterrados en vida durante este sagrado mes de ayuno. 
La ayuda procedente de todo el mundo se abre paso hacia el lugar de la destrucción y también están presentes los Estados Unidos. 
Helicópteros Chinook con doble pala, desviados de sus combates con Al-Qaida en el Afganistán, vuelan ahora sobre el centro de la tierra de la yijad y los campamentos para el entrenamiento de militantes en Mansehra a fin de lanzar alimentos y tiendas algunas millas más allá. 
Esas aves temporalmente de paz y no de guerra hacen inmensamente más para calmar a los irritados islamistas que páginas y páginas de la seductora propaganda difundida por los servicios de información de los Estados Unidos en el Pakistán. 
Su visibilidad hace que los helicópteros de socorro resulten una propaganda fantástica, para bien o para mal. 
Ésa es sin lugar a dudas la razón por la que el Gobierno del Pakistán rechazó la oferta india de enviar helicópteros para labores de socorro en Muzaffarabad, la aplanada capital de la Cachemira administrada por el Pakistán, y sus alrededores. 
Resulta lamentable que, pese al muy celebrado proceso de paz, el Pakistán deniegue visados a grupos y activistas indios en pro de la paz, deseosos de ayudar en las tareas de socorro. 
Todavía no es demasiado tarde para abrir esa puerta y dejar que pakistaníes, indios y cachemiríes se ayuden mutuamente. 
Los desafíos son numerosos. 
La ayuda sigue siendo insuficiente. 
No hay bastantes tiendas, mantas y ropa calurosa para todos. 
Han surgido centenares de grupos de tiendas, pero miles de familias siguen al aire libre y bajo las estrellas, afrontando la lluvia y el granizo y con terror en los corazones. 
Esas familias lo han perdido todo, excepto los harapos que los cubren. 
Algunas han perdido incluso la tierra en la que habían vivido durante generaciones: la capa fértil se ha deslizado, sencillamente, y sólo ha dejado la dura roca y los escombros. 
Peor aún: la ayuda no está llegando a los más afectados. 
Centenares de comunidades destruidas están dispersas en lugares remotos de las montañas. 
Vimos helicópteros intentar hacer lanzamientos desde el aire; en la mayoría de los lugares es imposible aterrizar, pero la gente nos contó que con frecuencia no acertaban y los suministros aterrizaban a miles de metros más arriba o abajo, en bosques frondosos. 
La distribución es azarosa y descoordinada, sin la menor planificación. 
Vimos a agentes de socorro lanzar paquetes de alimentos y ropa desde lo alto de camiones, con lo que causaban rebatiñas. 
Los aprovechados hacen su agosto, los débiles los contemplan pasivamente. 
El tictac del reloj no cesa. 
Dentro de dos meses, las montañas recibirán la primera nevada y las temperaturas caerán por debajo de cero. 
Puede que haya millones de personas sin techo. 
Los que no tengan un lugar en el que abrigarse morirán. 
Las tiendas serán inútiles. 
Nosotros prometimos reconstruir, con cargo a un fondo especial de la universidad, los hogares de una docena de familias, pero tan sólo en la zona de Mansehra-Balakot-Kaghan diez mil familias o más necesitarán hogares, por no hablar de la colindante Cachemira. 
La tarea de salvar vidas apenas ha comenzado. 
Personalmente, yo tengo una sensación de déjà vu. 
Hace casi 31 años, el 25 de diciembre de 1974, un potente terremoto aplanó ciudades a lo largo de la carretera del Karakorum y mató a casi 10.000 personas. 
Yo viajé con un equipo de la universidad a las mismas montañas para desempeñar labores similares de socorro. 
El Primer Ministro Zulfiqar Ali Bhutto había formulado una sentida petición de fondos a todo el mundo, había girado una visita simbólica en helicóptero a la destruida ciudad de Besham y después había hecho fantásticas promesas de socorro y rehabilitación. 
Centenares de millones de dólares de los fondos de socorro recibidos del extranjero desaparecieron misteriosamente. 
Algunas personas bien informadas creen que se los utilizó para iniciar el secreto programa nuclear del Pakistán. 
¿Actuará mejor el gobierno actual? 
Sólo estará garantizado, si los ciudadanos se organizan para desempeñar un papel más directo en el socorro y la rehabilitación a largo plazo. 
Los grupos de la sociedad civil deben imponerse ahora. 
Deben pedir que se tenga en cuenta su opinión sobre la planificación y la ejecución de la labor de reconstrucción y, junto con los donantes internacionales, que haya transparencia y fiscalización pública de la forma de gastar los fondos recibidos. 

El "desafío" de Turquía 
Samuel Huntington nos advirtió sobre el peligro. 
En su ahora famosa tesis sobre "El choque de las civilizaciones", presentó a Turquía como un ejemplo de un "país quebrado", según él dividido internamente entre Oriente y Occidente, que no está ni en Europa ni en el Oriente Próximo, con una línea de fractura que no corre a lo largo de sus fronteras geográficas, sino que pasa por su interior. 
Los recientes bombardeos que han golpeado a Estambul subrayan, una vez más, la importancia de que Turquía supere la línea de fractura de Huntington para emerger firmemente como una democracia próspera, secular y estable. 
Si tiene éxito, mostrará que no es inevitable que el siglo XIX sea el de un "Choque de Civilizaciones", en que las divisiones de la Guerra Fría sean reemplazadas por nuevos antagonismos religiosos que nos hagan recordar la Edad Media. 
El mismo concepto de frontera se debe volver a definir en el mundo de hoy: las fronteras que están en las mentes y en la internet son tan importantes como las líneas de dividen el espacio geográfico. 
El éxito de Turquía en avanzar hacia una democracia moderna dependerá, por supuesto, de muchos factores, la mayoría de ellos internos y que están relacionados con el liderazgo local y las decisiones que tomen sus actores políticos. 
Pero los terroristas que atacan de modo tan mortífero comprenden la naturaleza global más que regional de la lucha por el alma turca. 
Los factores externos serán fundamentales en la determinación del destino de Turquía. 
De hecho, el factor individual más importante y que tendrá un efecto decisivo en los acontecimientos futuros, marcando las condiciones para un éxito notable o un amargo fracaso es la próxima decisión de la Unión Europea de iniciar o no las negociaciones hacia el ingreso de Turquía como miembro pleno en 2005. 
En diciembre de 2002, los líderes de la UE comprometieron a la Unión a dar comienzo a las negociaciones con Turquía acerca de la membresía total, siempre y cuando Turquía cumpliera los criterios comunes para todos los países candidatos. 
En una cumbre que se efectuará bajo la presidencia de Holanda en diciembre de 2004, la UE examinará los avances de Turquía y decidirá, si los criterios se han cumplido, iniciar las negociaciones "sin demora". 
Económica, política e institucionalmente, Turquía necesita el "ancla" del proceso de integración a Europa. 
Europa y Turquía deben probarse a si mismos, y al mundo, que no es inevitable el "choque de civilizaciones" de Huntington y que es posible crear un "Proyecto Europeo" entre cristianos, judíos, musulmanes y no creyentes, que una sociedad con una gran mayoría de musulmanes puede ser democrática y secular, y que los turcos y griegos pueden hacer lo que han hecho los alemanes y franceses: superar un antagonismo de siglos para construir un "buen vecindario". 
No se debe permitir que en las mentes de una nueva generación se formen nuevamente las "fronteras" entre Oriente y Occidente, abolidas en gran medida por Ataturk en Turquía. 
La situación acá no es diferente a la que la UE enfrentó en Europa del Este, una región que necesitó la misma "ancla" después de la caída del comunismo. 
La UE la facilitó casi sin vacilar y el resultado ha sido espectacular. 
Países que tenían economías reguladas y escasa experiencia democrática ahora están a punto de ser miembros plenos de la UE, después de una década de transformaciones aceleradas. 
El ancla estuvo allí desde el comienzo. 
El aporte de Europa fue decisivo y generoso, y funcionó. 
En 1990 Turquía tenía una economía de mercado más avanzada y mucha más experiencia democrática que los países de Europa del Este que se iban a integrar a la UE. 
Pero, en su caso, durante mucho tiempo Europa se ha mostrado reluctante a proporcionarle el mismo tipo de incentivo y esperanza. 
Esto ha afectado el progreso de Turquía. 
CuandoEuropa avanzó más decididamente, como en la cumbre de Copenhage de 2002, el progreso económico y político se aceleró en Turquía de un modo muy tangible. 
Turquía debe, por supuesto, cumplir las condiciones comunes a todos los países candidatos, medidas de una manera justa y razonable. 
Pero si las cumple y Europa sigue vacilando, se verían afectados negativamente todos quienes desean que la transición democrática de Turquía tenga un final exitoso. 
No hay duda de que el desafío europeo de integrar a Turquía, un país que limita con el Oriente Próximo, es grande. 
Los beneficios de tener éxito, sin embargo, serían inmensos para Turquía, para Europa y para el mundo. 
Pocos momentos de la historia moderna tendrán la significación de la cumbre de la UE en diciembre de 2004. 
Todavía falta un año. 
Turquía debe trabajar duro para prepararse. 
Estados Unidos debe pensar en el largo plazo y apoyar el proceso con tacto y generosidad, en lugar de jugar con la noción mal concebida de Turquía como parte de un "Oriente Próximo ampliado". 
Lo que es más importante, los estadistas europeos, que en su corazón saben lo que es necesario, deben mostrar la valentía y la sabiduría para conducir en tal dirección. 


El clima cambiante sobre el cambio climático 
Parece ser que el mensaje finalmente prendió: el calentamiento global representa una amenaza seria para nuestro planeta. 
En el reciente Foro Económico Mundial de Davos, los líderes mundiales vieron cómo el cambio climático, por primera vez, encabezaba la lista de las preocupaciones globales. 
Europa y Japón mostraron su compromiso para reducir el calentamiento global al imponerse costos a sí mismos y a sus productores, inclusive si esto los coloca en una posición de desventaja competitiva. 
El mayor obstáculo hasta ahora ha sido Estados Unidos. 
La administración Clinton había instado a una acción audaz allá por 1993, al proponer lo que en efecto era un impuesto a las emisiones de carbono. Pero una alianza de contaminadores, liderados por las industrias del carbón, del petróleo y automotriz, repelieron esta iniciativa. 
Para la comunidad científica, la evidencia del cambio climático, obviamente, ha sido abrumadora desde hace más de una década y media. 
Yo participé en la segunda evaluación de la evidencia científica realizada por el Panel Intergubernamental sobre Cambio Climático, que tal vez cometió un error crítico: subestimar el ritmo con que se producía el calentamiento global. 
La Cuarta Evaluación, que acaba de darse a conocer, confirma la creciente evidencia y convicción de que el calentamiento global es el resultado del incremento de los gases de efecto invernadero en la atmósfera. 
El ritmo incrementado del calentamiento refleja el impacto de factores no lineales complejos y una variedad de "puntos críticos" que pueden derivar en la aceleración del proceso. 
Por ejemplo, a medida que se derrite el casquete polar del Artico, se refleja menos luz solar. 
Los cambios aparentemente dramáticos en los patrones climáticos -entre ellos, el derretimiento de los glaciares en Groenlandia y el descongelamiento del permafrost siberiano- finalmente convencieron a la mayoría de los líderes empresariales de que llegó la hora de pasar a la acción. 
Últimamente, hasta el presidente Bush parece haberse despertado. 
Pero una mirada más atenta a lo que está haciendo, y no está haciendo, muestra a las claras que básicamente escuchó la llamada de sus contribuyentes de campaña de las industrias del petróleo y el carbón, y que una vez más antepuso sus intereses al interés global de reducir las emisiones. 
Si realmente le preocupara el calentamiento global, ¿cómo es posible que haya respaldado la construcción de plantas de electricidad alimentadas a carbón, aún si esas plantas usan tecnologías más eficientes que las empleadas en el pasado? 
Lo que se requiere, antes que nada, son incentivos basados en el mercado para inducir a los norteamericanos a utilizar menos energía y producir más energía con métodos que emitan menos carbono. 
Pero Bush ni eliminó los subsidios masivos a la industria petrolera (aunque, afortunadamente, el Congreso demócrata puede tomar medidas) ni ofreció los incentivos adecuados para la conservación. 
Inclusive su llamado a la independencia energética debería ser visto como lo que es -una nueva lógica para los viejos subsidios corporativos. 
Una política que implique drenar las limitadas existencias de petróleo de Estados Unidos -yo lo llamo "drenar a Estados Unidos primero"- hará que Estados Unidos sea aún más dependiente del petróleo extranjero. 
Estados Unidos impone un arancel de más de 50 centavos de dólar por galón sobre el etanol basado en la caña de azúcar de Brasil, pero subsidia marcadamente el ineficiente etanol norteamericano basado en el maíz -de hecho, hace falta más de un galón de combustible para fertilizar, cosechar, transportar, procesar y destilar el maíz para producir un galón de etanol. 
En cuanto al mayor contaminador del mundo, que se adjudica aproximadamente la cuarta parte de las emisiones de carbono globales, la reticencia de Estados Unidos a tomar medidas tal vez sea entendible, si no perdonable. 
Pero las afirmaciones de Bush de que Estados Unidos no puede permitirse hacer nada respecto del calentamiento global suenan huecas: otros países industriales avanzados con niveles de vida comparables emiten sólo una fracción de lo que Estados Unidos emite por dólar del PBI. 
En consecuencia, las compañías norteamericanas con acceso a energía económica reciben una gran ventaja competitiva respecto de empresas en Europa y otras partes. 
Algunos en Europa temen que una acción estricta sobre el calentamiento global pueda ser contraproducente: las industrias que consumen energía de manera intensiva simplemente pueden trasladarse a Estados Unidos u otros países que le prestan poca atención a las emisiones. 
Y hay más que una pizca de verdad en estos temores. 
Un hecho sorprendente sobre el cambio climático es que hay una escasa superposición entre los países que son más vulnerables a sus efectos -principalmente los países pobres en el Sur que no pueden permitirse encarar las consecuencias- y los países, como Estados Unidos, que son los mayores contaminadores. 
Lo que está en juego es, en parte, una cuestión moral, un asunto de justicia social global. 
El Protocolo de Kyoto representaba el intento de la comunidad internacional de empezar a abordar el tema del calentamiento global de una manera justa y eficiente. 
Pero dejó afuera a la mayoría de los generadores de emisiones y, a menos que se haga algo para incluir a Estados Unidos y a los países en desarrollo de una manera coherente, será poco más que un gesto simbólico. 
Es necesario que haya una nueva "coalición de la voluntad", esta vez quizá liderada por Europa, -y dirigida a un peligro real. 
Esta "coalición de la voluntad" podría acordar sobre ciertas normas básicas: prescindir de plantas alimentadas a carbón, aumentar el ahorro de combustible de los automóviles y ofrecer una asistencia dirigida a los países en desarrollo para mejorar su ahorro de energía y reducir las emisiones. 
Los miembros de la coalición también podrían ponerse de acuerdo en cuanto a ofrecer mayores incentivos a sus propios productores, a través de topes más estrictos sobre las emisiones o mayores impuestos a la contaminación. 
Luego podrían acordar imponer impuestos a los productos de otros países -entre ellos Estados Unidos- que son producidos de maneras que innecesariamente contribuyen sustancialmente al calentamiento global. 
Lo que está en juego no es proteger a los productores internos, sino proteger al planeta. 
El clima cambiante sobre el cambio climático les ofrece a los líderes políticos de Europa y otros miembros potenciales de esta "coalición de la voluntad" una oportunidad sin precedentes de avanzar más allá de la simple retórica. 
Hoy es el momento de actuar. 

El rostro cambiante de la seguridad energética 
Durante tres décadas, el mundo rico ha hablado de controlar su adicción al petróleo importado. 
Pero, a pesar de la retórica ansiosa, el problema del suministro de petróleo ha empeorado y la seguridad energética se ha vuelto más compleja. 
Más allá de los repetidos llamados de los políticos a la independencia energética, en los últimos 30 años Estados Unidos, por caso, duplicó su dependencia del petróleo importado, que hoy representa casi las dos terceras partes de sus necesidades petroleras. 
Las amenazas de cortar los suministros de petróleo para cambiar la política exterior de un país tienen una larga historia, particularmente en lo que concierne a Oriente Medio. 
Los miembros árabes de la Organización de Países Exportadores de Petróleo instaron a un embargo en los tiempos de la guerra de 1967, pero esto tuvo un efecto reducido porque Estados Unidos, por aquel entonces, era ampliamente autosuficiente. 
Sin embargo, para la guerra de Yom Kippur de 1973, un embargo petrolero árabe tuvo un impacto mayor, debido a la creciente demanda de petróleo importado por parte de Estados Unidos. 
El embargo hizo subir los precios y desató un período de inflación y estancamiento a nivel mundial. 
Esto también demostró que el petróleo es una mercancía fungible. 
Aunque el embargo estaba destinado a Estados Unidos y los Países Bajos, las fuerzas del mercado sacudieron el petróleo entre los consumidores y, en el largo plazo, todos los países consumidores sufrieron una escasez de suministro y la misma sacudida de los precios. 
Los embargos petroleros resultaron ser un instrumento desafilado que puede lastimar a muchos además de los países a los que estaban destinados. 
Tras las sacudidas de los precios del petróleo, la política de seguridad energética ha tenido cuatro componentes. 
Al liberar los precios de la energía, los gobiernos permitieron que los mercados alentaran la conservación y el nuevo suministro. 
Por otra parte, los gobiernos introdujeron subsidios y regulaciones modestos para alentar la conservación y las fuentes de energía renovables. 
Algunos gobiernos empezaron a almacenar petróleo en reservas petroleras estratégicas que podrían ser utilizadas durante períodos breves en una crisis. 
Los países ricos también ayudaron a crear la Agencia Internacional de Energía con sede en París, que coordina las políticas (incluso las reservas estratégicas) entre los países consumidores. 
Este tipo de políticas todavía tienen sentido. 
Sin embargo, probablemente no serían adecuadas para hacer frente a una interrupción prolongada de los suministros. 
El mundo no se está quedando sin petróleo, pero las dos terceras partes de las reservas petroleras están situadas en la región políticamente inestable del Golfo Pérsico. 
Estados Unidos importa solamente una pequeña porción de su petróleo del Golfo Pérsico. 
Su principal proveedor es su vecino estable, Canadá. 
Pero la lección de 1973 es que una interrupción de los suministros de petróleo del Golfo haría aumentar los precios y afectaría tanto a las economías ricas como a las pobres, sin importar cuán seguras pudieran ser sus propias fuentes de suministro. 
Es más, en los últimos años han surgido nuevas dimensiones del problema de la seguridad energética. 
Una de ellas es el gran incremento en la demanda de energía de las economías de rápido crecimiento de Asia, especialmente China. 
China parece creer que puede asegurar sus importaciones de energía sellando contratos petroleros con estados paria como Sudán. 
Sin embargo, si bien este enfoque mercantilista de corto plazo crea problemas de política exterior sobre cuestiones como Darfur, en realidad no proteger�� a China en un momento de interrupción del suministro. 
Sería mucho mejor hacer que China (y la India) ingresasen en la AIE y alentar la participación china normal en los mercados mundiales. 
Otra dimensión nueva del problema de la seguridad energética es la manera en la que los precios elevados y las mayores reservas han transferido el poder a los países productores de energía. 
Las compañías estatales ahora controlan muchas más reservas de petróleo y gas que las compañías de energía privadas tradicionales, alguna vez conocidas como las siete hermanas. 
Muchas de estas compañías estatales en países como Rusia y Venezuela no responden simplemente a las fuerzas del mercado, sino que están utilizando su flamante poder de fijación de precios con fines políticos. 
Finalmente, el problema de la seguridad energética se ha visto agravado por el problema del cambio del clima global. 
A medida que la ciencia se ha vuelto cada vez más clara, el cambio climático es hoy una cuestión política importante a nivel global y nacional. 
Los crecientes niveles oceánicos, la sequía en Africa y las tormentas cada vez más turbulentas plantean un nuevo tipo de amenaza que debe tomarse seriamente. 
Algunas medidas para hacer frente a la seguridad energética deben abordar el lado de la demanda más que el lado de la oferta. 
Las medidas que favorecen algunos legisladores, como la conversión de carbón en líquidos, aumentan los suministros seguros, pero implican más emisiones de dióxido de carbono que el petróleo importado. 
Estas medidas deberían evitarse hasta que se perfeccionen las tecnologías para capturar carbón o carbono de manera limpia. 
Por otra parte, reducir la demanda a través de una mejor eficiencia de la energía y medidas de conservación resulta beneficial tanto para la seguridad de los suministros como para el cambio climático. 
Sin embargo, no basta con que Estados Unidos y los países de la Unión Europea mejoren su eficiencia energética si otros países no hacen lo mismo. 
China y la India pueden perseguir la seguridad del suministro recurriendo a sus grandes recursos de carbón, pero a menos que también tengan acceso a una mejor tecnología carbonífera, las cargas que le imponen a la atmósfera serán importantes. 
Este año, China superará a Estados Unidos en materia de emisiones de gases de tipo invernadero. 
Cada semana, el país construye prácticamente dos plantas nuevas de electricidad alimentadas a carbón. 
En un mundo de estas características, la seguridad energética ya no puede resumirse en una mayor independencia energética. 
Más bien, debemos encontrar mejores maneras de manejar la interdependencia energética. 

El cambiante mapa del poder en Medio Oriente 
BERLÍN – El estallido de las revueltas árabes entre finales de 2010 y principios de 2011 puso las relaciones de poder entre los países de Medio Oriente en un cambio constante, y así han surgido ganadores y perdedores. 
Sin embargo, dado que las fortalezas y debilidades de gran parte de los actores son excesivamente contingentes, el equilibrio regional de poder sigue siendo muy variable. 
De acuerdo al equilibrio actual, Egipto seguirá siendo uno de los actores más influyentes de la región y el éxito o fracaso de su transición política y económica afectará la forma cómo evolucionen otros países árabes. 
Pero Egipto tiene la carga de sus problemas internos, incluida una economía que se desploma y una situación de seguridad en la que los militares tienen que realizar funciones propias de la policía. 
La expansión del poder suave de Egipto dependerá de la habilidad de su primer gobierno elegido democráticamente, encabezado por el presidente, Mohamed Morsi, para tomar decisiones difíciles y construir consenso interno. 
El éxito para establecer una gobernanza efectiva marcará la pauta para que muchos vecinos de Egipto traten de imitarlo, al menos, en parte. 
En este sentido, Turquía es un buen ejemplo. 
El poder de Turquía reside principalmente en una economía dinámica. 
Su impresionante fuerza militar es de uso limitado como instrumento de poder, y su influencia política se ha sobreestimado, en particular en Siria. 
Un acercamiento con Israel y, más importante, una paz duradera con la población kurda, impulsaría la influencia regional turca. 
Israel también gana en términos generales, pese al cambiante entorno estratégico y su prácticamente ausencia de poder suave en la región. 
La inminente caída del enemigo más confiable de Israel, el presidente sirio Bashar al-Assad, afecta a Israel casi en la misma medida que la pérdida de su aliado, el ex presidente egipcio Hosni Mubarak. 
No obstante, puesto que la economía y la capacidad disuasoria de Israel son más fuertes que nunca, ningún actor regional significa una amenaza real a la seguridad israelí en el corto plazo. 
Mientras tanto, los esfuerzos activos que ha realizado Qatar durante las últimas dos décadas para ampliar su influencia han dado resultado y el país ha desarrollado un considerable poder de atracción. 
Desde 2011, Qatar ha aumentado su participación en los asuntos de sus vecinos: apoyó la revolución en Libia, al gobierno en Egipto y a la oposición en Siria. 
Pero tal vez Qatar se esté sobrepasando. 
Tiene dinero, pero ningún otro poder duro y ha recibido críticas por su interferencia en Siria y su apoyo a la Hermandad Musulmana. 
Si Qatar no usa sus recursos con prudencia, podría perder la legitimidad que necesita para sustentar sus patrocinios. 
Al mismo tiempo, la guerra civil en Siria resalta la pérdida de la influencia considerable que ese país tuviera alguna vez en la región. 
Ahora, Siria se ha convertido en objeto de una lucha geopolítica entre otros actores regionales. 
Sin embargo, los esfuerzos de los Estados del Golfo para armar a la oposición siria son insuficientes para inclinar la balanza del conflicto, sobre todo debido a las armas pesadas que el régimen de Assad tiene a su disposición. 
Además, la oposición no ha logrado hacer suyas la reputación y la influencia que Assad ha perdido. 
De hecho, independientemente del equilibrio de poder entre el régimen y sus oponentes, es poco probable que Siria restablezca un gobierno fuerte y centralizado en mucho tiempo, si es que lo llega a restablecer. 
En el mejor de los casos, después del conflicto actual, Siria se convertirá en un Estado descentralizado o federal; en el peor, sufrirá la suerte de Somalia. 
En cualquiera de esos escenarios, Siria está claramente en el bando perdedor. 
Irak pudo haber sido un ganador si hubiera logrado convertir la recuperación de su industria petrolera y el retiro de las tropas estadounidenses en estabilidad política e influencia regional. 
No obstante, con el gobierno del primer ministro, Nouri al-Maliki, que muchos consideran como otro régimen autoritario y sectario, Irak no ha podido obtener ningún poder suave. 
Además, las probabilidades de que el Kurdistán irakí obtenga una independencia de facto o de jure son mayores que nunca. 
Es probable que los kurdos irakíes amplíen incluso su influencia a la zona poblada por kurdos del norte de Siria, con lo que tendría una mayor influencia como actor regional que el gobierno irakí de Bagdad. 
Su vecino, Irán, es el sobreviviente por antonomasia. 
Ha afrontado las sanciones cada vez más duras de la comunidad internacional y ha logrado mantener su programa nuclear. Al mismo tiempo, sigue participando en el proceso diplomático con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania). 
Irán ha fortalecido su influencia en Irak y ha contribuido a conservar en el poder al régimen de Assad, un aliado clave, durante mucho más tiempo de lo que se esperaba. 
No obstante, la polarización política en la región podría debilitar la posición de Irán. 
En vista de que los conflictos regionales se diseñan cada vez más según las líneas chiitas-sunitas, se vuelve más difícil para el Irán chiita influir sobre los países con mayoría sunita. 
Además, el apoyo de Irán al régimen brutal de Siria está dañando el considerable poder suave que tenía en otros países árabes. 
Arabia Saudita también podría contarse entre los sobrevivientes, puesto que se ha enfrentado a una profunda inseguridad estratégica derivada de los esfuerzos de Irán para debilitar su posición, al descontento social en Bahrein, su aliado y vecino, y a la llegada al poder de la Hermandad Musulmana en Egipto. 
Los líderes sauditas también se han vuelto cada vez más desconfiados con respecto a sus aliados estadounidenses, de quienes depende la seguridad del país. 
Al mismo tiempo, el liderazgo saudita se enfrenta a desafíos internos considerables, incluidos enormes desigualdades económicas, servicios inadecuados, una frustración creciente por la falta de libertad política y un difícil proceso de sucesión en el seno de la familia real. 
No obstante, aunque el poder suave de Arabia Saudita está disminuyendo, su enorme riqueza petrolera garantizará que siga siendo uno de los actores con mayor peso en la región. 
Los actores no estatales también desempeñan un papel crucial en el equilibrio de poder de Medio Oriente. 
Las minorías religiosas se han vuelto más inseguras. 
Los kurdos, que solían estar oprimidos, están ganando espacios. 
Entre los principales grupos políticos transnacionales, la Hermandad Musulmana ha sido la mayor ganadora. 
Sin embargo, el éxito conlleva nuevos desafíos. 
Los gobiernos islamistas deben cumplir en el ámbito socioeconómico y construir al mismo tiempo instituciones democráticas. 
(Irónicamente, solo podrán declarar que han tenido éxito en la construcción de un mejor Estado cuando acepten su primera derrota electoral.) 
En efecto, el reto al que se enfrentan todos los ganadores actuales de la región es convertir los logros de hoy en un poder creíble a largo plazo. 

 

La quimera del poder gasífero de Rusia 
Rusia comenzó el 2006 cortando las exportaciones de gas a Ucrania después de que su gobierno se negara a pagar un aumento de cuatro veces el precio subsidiado. 
La crisis en Ucrania, muchas de cuyas industrias de la era soviética dependen de un gas ruso barato, pronto se propagó a Europa, que consume el 80% de las exportaciones de gas de Rusia, cuando Ucrania comenzó a desviar el flujo del gasoducto que cruza su territorio. 
Irónicamente, este es también el año en que Rusia asume la presidencia del Grupo de los Ocho países industrializados, que se reunirá en Moscú esta primavera. 
El improbable tema que el Presidente ruso Vladimir Putin escogió para la conferencia es la seguridad energética. 
Aunque ya no sea una superpotencia mundial, las vastas reservas de petróleo y gas de Rusia la convierten en una superpotencia energética, y parece que Putin quiere jugar esa carta. 
El petróleo da un poder económico algo menor que el gas, porque es una mercancía reemplazable, en el sentido de que las interrupciones del suministro se pueden compensar con compras en los mercados mundiales. 
Pero el gas no es barato de transportar, ya que depende de costosas tuberías o instalaciones de licuefacción que no se pueden sustituir rápidamente cuando se interrumpen los flujos. 
El gas es una tentadora forma de influencia y coacción, y Rusia ya lo ha usado contra Georgia, Letonia, Lituania y Moldavia. 
Sin embargo, cuando Gazprom (la compañía estatal que tiene el monopolio del gas) obedeció las instrucciones de Putin y cerró el grifo que va a Ucrania, Rusia cruzó un nuevo umbral. 
A primera vista parece el clásico caso de país grande que actúa de manera matonesca frente a uno pequeño y lo obliga a someterse. 
Como lo expresara Tucídides en su historia de la Guerra del Peloponeso: “Los fuertes hacen su voluntad y los débiles sufren lo que deben sufrir.” 
Rusia había apoyado al bando perdedor de la “Revolución Naranja” de Ucrania hace un año, y era el momento de la revancha. 
Sin embargo, como terminó ocurriendo, Putin erró el cálculo. 
Subestimó la posición de Ucrania como principal conducto de las exportaciones de gas ruso a Europa, y la influencia de Europa como el principal consumidor del gas ruso. 
En el proceso, dañó la reputación de Rusia como proveedor fiable de gas natural. 
El resultado fue un acuerdo hecho a la rápida en el que Rusia y Ucrania ceden en parte de sus exigencias sobre el precio, y una oscura compañía con casa matriz en Suiza y de la cual Gazprom tiene la mitad de la propiedad, aportó a la ecuación el suministro de gas barato desde Turkmenistán. 
Algunos analistas, así como la ex primera ministro ucraniana Yuliya Tymoshenko, acusaron de corrupción a la compañía, RosUkrEnergo. 
En todo caso, y poniendo a un lado estas acusaciones, este desenlace indica que el gas no es una fuente tan fácil de poder económico duro. 
Algunos economistas argumentan que hay poco poder en las relaciones en que los compradores y vendedores acuerdan un precio que equilibra un mercado. 
Sin embargo, en casos en que los compradores y vendedores no dependen de la relación de igual manera, la mayor vulnerabilidad de la parte más dependiente puede ser utilizada como fuente de poder coercitivo por la parte menos dependiente. 
Rusia pensó que era menos dependiente que Ucrania y decidió ejercer ese poder. 
Sin embargo, una cosa es usar la posición ganadora en un juego que se juega sólo una vez, pero para que el juego continúe indefinidamente se debe cuidar la confianza de los demás jugadores. 
En otras palabras, la sombra del futuro sugiere que es mejor una estrategia moderada. 
Rusia descubrió rápidamente que sus amenazas a Ucrania eran demasiado costosas para su reputación como proveedor confiable para Europa. 
Si se ve en este contexto europeo más amplio, había más simetría en la relación energética entre Rusia y Ucrania que lo que las simples cifras sobre dependencia energética mostraban a primera vista. 
¿Cuáles son las consecuencias de esto para la seguridad energética de Europa? 
El Ministro de Economía de Alemania, Michael Glos, ha dicho que la cuestionable fiabilidad de Rusia significa que ha llegado el momento de explorar otras fuentes de energía. 
No será fácil. 
El gas proporciona cerca de un cuarto de la energía europea, comparado con el 14% de la energía nuclear. 
Incluso si los gobiernos reconsideran su prohibición de construir nuevas plantas nucleares, aceleran el desarrollo de generadores eólicos y buscan nuevos suministros de gas, Europa seguirá dependiendo del gas ruso por más de una década. 
Al mismo tiempo, Alemania -como el mayor consumidor europeo de gas ruso- ha basado sus esperanzas de lograr seguridad energética en un complejo tejido de vínculos económicos con Rusia. 
El ex Canciller Gerhard Schroeder incluso se convirtió en cabeza de un consorcio germano-ruso para crear un nuevo gasoducto desde Rusia a Alemania. 
Sin embargo, como lo muestra el episodio de Ucrania, los gasoductos dedicados a un único país pueden ser menos fiables que los que pasan por varias naciones. 
Si Rusia va a poner su peso energético sobre la mesa, es mejor que tenga aliados entre los afectados. 
La clave para la seguridad energética es la diversidad, tanto de gasoductos como de fuentes de suministro. 
Los vecinos pequeños sin opciones van a sufrir, pero no Europa. 
A fin de cuentas, la próxima década estará marcada por un delicado equilibro en el que Europa seguirá dependiendo del gas ruso, pero la necesidad de Rusia de tener ingresos por exportaciones también la hará depender de Europa. 
La lección del episodio de Ucrania es que si bien Rusia no es la superpotencia gasífera que podría parecer a primera vista, sería sabio que Europa comenzara a crear una mayor diversidad en sus relaciones energéticas. 

La receta secreta de la economía china 
BEIJING – El crecimiento del PBI de China este año puede alcanzar el 10%. 
Mientras que algunos países todavía están lidiando con la crisis económica o sus consecuencias, el desafío de China consiste –una vez más- en saber cómo manejar la prosperidad. 
Gracias a medidas políticas decisivas para prevenir una burbuja inmobiliaria, el mercado de bienes raíces se ha estabilizado, y se esperan nuevas correcciones en breve. 
Estas son buenas noticias para la economía de China, pero tal vez desalentadoras para quienes supusieron que el gobierno iba a permitir que la burbuja creciera cada vez más y, llegado el caso, precipitara una crisis. 
Que la corrección inmobiliaria afecte o no el crecimiento global va a depender de qué se entiende por “afectar”. 
Los precios más bajos de los activos pueden retardar el crecimiento total de las inversiones y el PBI, pero si la desaceleración oscila (supuestamente) entre el 11% y el 9%, China habrá evitado el recalentamiento económico y, al mismo tiempo, experimentará un crecimiento elevado sostenible. 
De hecho, para China, la actual tasa de crecimiento anualizada del 37% en inversión inmobiliaria es muy negativa. 
En términos ideales, se desaceleraría y llegaría, digamos, ¡al 27% este año”! 
China ha tenido un rápido crecimiento económico sostenido durante 30 años sin fluctuaciones significativas o incluso interrupciones –hasta el momento-. 
Con excepción de la desaceleración de 1989-1990 que siguió a la crisis de Tiananmen, el crecimiento promedio anual en este período fue del 9,45%, con un pico del 14,2% en 1994 y 2007, y un mínimo del 7,6% en 1999. 
Si bien la mayoría de las economías principales en sus primeras etapas de crecimiento sufrieron crisis, la historia de China parece anormal (o accidental), y ha generado predicciones periódicas de una” crisis inminente”. 
Todas esas predicciones demostraron ser erróneas, pero cuanto más se prolonga la historia, es más la gente que pronostica un mal final. 
En mi opinión, no hay nada más anormal sobre el patrón ininterrumpido de crecimiento de China que la intervención macroeconómica efectiva en los tiempos de prosperidad. 
Sin duda, tanto el desarrollo económico como las reformas institucionales pueden causar inestabilidad. 
De hecho, el tipo de gobierno central heredado de la vieja economía planificada, con sus planes de crecimiento demasiado prolongados, causa fluctuaciones y contribuyó significativamente a la inestabilidad a principios de los años 1980. 
Pero el gobierno central debe hacerse responsable de la inflación en los tiempos de recalentamiento, para que el estallido de una burbuja no alimente el desempleo. 
Los gobiernos locales y las empresas estatales no necesariamente tienen esas preocupaciones. 
Ellos quieren un crecimiento alto del PBI, sin preocuparse demasiado por las consecuencias macroeconómicas. 
Quieren pedir prestado hasta donde más puedan para financiar proyectos de inversión ambiciosos, sin preocuparse demasiado por cómo devolver el dinero o por la inflación. 
Por cierto, la causa principal del recalentamiento a principios de los años 1990 fue el exceso de endeudamiento por parte de los gobiernos locales. 
La inflación trepó al 21% en 1994 –su nivel más alto en los últimos 30 años- y una buena cuota de la deuda local terminó convirtiéndose en préstamos con problemas de recupero que llegaron a representar el 40% de los créditos totales en el sector bancario estatal a mediados de los años 1990. 
Esta fuente de vulnerabilidad se ha tornado menos importante, debido a las fuertes restricciones impuestas desde los años 1990 a la capacidad de endeudamiento de los gobiernos locales. 
Ahora, sin embargo, los llamados “espíritus animales” de la primera generación de empresarios de China se han convertido en otra fuente de riesgo de recalentamiento. 
La economía ha estado creciendo, los ingresos han estado subiendo y los mercados se han estado expandiendo: todo esto crea un alto potencial para que las empresas crezcan; todos quieren aprovechar las nuevas oportunidades, y cada inversor quiere volverse rico de inmediato. 
Han tenido éxito y, hasta el momento, no han experimentado tiempos malos. 
De modo que invierten y especulan de manera feroz sin demasiada consideración por el riesgo. 
La inflación relativamente alta de principios de los años 1990 fue una señal de advertencia para los estrategas políticos del gobierno central respecto de los riesgos macroeconómicos planteados por el crecimiento rápido. 
La burbuja estalla en la economía de Japón a principios de los años 1990, y las economías del sudeste asiático más avanzada la década ofrecieron una lección sobre cómo dejar de creer que las burbujas nunca estallan. 
Desde entonces, la postura política del gobierno central ha sido ponerle frenos a la economía cada vez que existe una tendencia hacia el recalentamiento. 
Se implementaron medidas severas a principios de los años 1990 para reducir la oferta monetaria y frenar el exceso de inversión, ahuyentando así la hiperinflación. 
En el ciclo reciente, las autoridades comenzaron a enfriar la economía en 2004, cuando China acababa de salir de la crisis causada por el pánico del SRAS (Síndrome Respiratorio Agudo Severo) en 2003. 
A fines de 2007, cuando el crecimiento del PBI alcanzó el 13%, el gobierno adoptó políticas más restrictivas para prevenir burbujas en la industria (del acero, por ejemplo) y en los mercados de valores (bienes raíces), que marcan el escenario para una pronta corrección. 
La teoría económica sostiene que todas las crisis son causadas por burbujas o por un recalentamiento, de manera que si se pueden prevenir las burbujas, se pueden prevenir las crisis. 
Lo más importante para “enmendar los ciclos” no es la política de estímulo implementada después de que ya se produjo una crisis, sino ser proactivo en los tiempos de prosperidad y frenar las burbujas en sus primeras etapas. 
No estoy del todo seguro de que todos los estrategas políticos chinos sean buenos estudiantes de la economía moderna. 
Pero parece que lo que han estado haciendo en la práctica resultó ser mejor de lo que hicieron sus pares en otros países –demasiado en materia de “desregulación”, pero muy poco en cuanto a enfriar las cosas cuando la economía estaba creciendo y se estaban formando las burbujas. 
El problema de la economía mundial es que todos recordaron la lección de Keynes sobre la necesidad de políticas anticíclicas recién cuando estalló la crisis, después de exigir que los dejaran en paz –sin ninguna intervención política simétrica- durante la prosperidad repentina previa. 
Pero manejar la prosperidad es más importante, porque se ocupa, por empezar, de lo que causa la crisis. 
En un sentido, lo que China ha estado haciendo me parece la creación de un verdadero “mundo keynesiano”: más empresas privadas y una competencia de precios más libre en el nivel microeconómico, y una activa intervención política contracíclica a nivel macroeconómico. 
Tal vez existan otros factores que podrían desacelerar o interrumpir el crecimiento de China. 
Yo sólo espero que la vigilancia de los estrategas políticos prevalezca (y se mejore), permitiendo que la historia de alto crecimiento de China continúe otros 10, 20 o 30 años. 

El reto Chávez 
Las recientes elecciones legislativas de Venezuela confirmaron tendencias que han puesto reiteradamente al país en los titulares de los periódicos en los últimos años. 
El presidente Hugo Chávez demostró una vez más que goza de un amplio apoyo entre los pobres y desposeídos del país y que está muy adelante de sus opositores en términos de habilidad política, astucia y dureza. 
Sin embargo, al mismo tiempo la participación de los electores está disminuyendo en cada elección que se organiza bajo la administración de Chávez, y la dudosa limpieza de los procesos electorales es cada vez más evidente. 
Es cierto que el retiro de la oposición de los comicios unos días antes de las votaciones fue, como afirmó Chávez, más un síntoma de su propia debilidad que de los problemas del proceso electoral. 
Y también es cierto que esa misma debilidad es consecuencia de la supresión gradual de muchas de las características del orden democrático tradicional de Venezuela. 
Aun así, los errores de la oposición han sido enormes, desde el apoyo al golpe fallido contra un Chávez electo democráticamente en abril de 2002, hasta la frustrada huelga en PEDEVSA, la compañía petrolera nacional de Venezuela a principios de 2003. 
En política nada es más letal que el fracaso en la confrontación directa. 
En esas circunstancias, Chávez puede darse el lujo de ser audaz a pesar de que sus políticas no han logrado beneficiar a su principal clientela: el más del 50% de los venezolanos que viven en la pobreza y la desesperanza. 
La pobreza ha aumentado desde que Chávez llegó al poder en 1988; las finanzas del gobierno y la balanza comercial dependen más de los ingresos petroleros que antes y, aparte de los programas cubanos de alfabetización y de los servicios de los "médicos descalzos" de barrio, el bienestar general de los pobres sigue igual, si no es que peor. 
Es poco probable que se den cambios importantes en el futuro cercano. 
Chávez podrá modificar la Constitución a su antojo en gran medida y llenar tanto el sistema judicial como el órgano electoral con gente de su confianza. 
Seguirá repartiendo subsidios basados en el petróleo siguiendo la vieja tradición venezolana de Marcos Pérez Jiménez y Carlos Andrés Pérez. 
Como resultado, será reelecto a finales del próximo año y es muy posible que permanezca en el poder hasta el final de la próxima década. 
Con todo, si eso es lo que el pueblo venezolano quiere, que así sea. 
Después de todo, quién los gobierne y cómo es asunto de ellos, siempre que no se violen sistemáticamente los derechos humanos, que no se suspendan indefinidamente las instituciones democráticas y que se respeten las normas aceptadas de conducta internacional. 
A juzgar por este último criterio, al menos, Chávez tal vez se haya extralimitado. 
Durante años se le ha acusado de retomar la labor de Fidel Castro: apoyar la retórica del radicalismo y el antiimperialismo, si no es que de la revolución en toda América Latina. 
Podría ser tiempo de que las demás naciones latinoamericanas y la comunidad internacional tomaran en serio esas acusaciones. 
Chávez está regalando petróleo a las naciones insulares del Caribe y a Cuba y está comprando deuda argentina para contribuir al futuro político de Néstor Kirchner. 
El mes pasado en Mar del Plata, Argentina, participó abiertamente en una manifestación contra el Área de Libre Comercio de las Américas (ALCA) en compañía de, entre otros, Evo Morales, el líder de los productores de coca de Bolivia, que bien podría convertirse en el próximo presidente de ese país. 
De igual forma, Chávez está apoyando claramente a Daniel Ortega, el sempiterno candidato presidencial sandinista de Nicaragua y a Shafick Handal, el igualmente sempiterno candidato del FMLN en El Salvador. 
Su ex embajador en M��xico participaba abierta y ruidosamente en los eventos de la campaña presidencial del jefe de gobierno de la Ciudad de México, Andrés Manuel López Obrador. 
Parece haber un hilo conductor en gran parte de la política exterior de Chávez: provocar una gran confrontación con los Estados Unidos. 
El peligro, por supuesto, es que cuando esta confrontación llegue, si es que llega --sobre Bolivia, el ALCA, los derechos humanos o la libertad de prensa-- será muy tarde para desactivarla. 
Entonces, el reto está en evitar la confrontación que Chávez claramente desea. 
Desgraciadamente, la administración Bush no ha demostrado ser particularmente hábil para evitar conflictos. 
Las demás naciones del hemisferio tienen un interés directo en impedir una lucha que las obligaría a tomar partido y podría amenazar sus intereses económicos y de seguridad nacional. 
Aunque muchas de las posturas de Chávez han encontrado apoyo en algunos países latinoamericanos, las divisiones que él y la Cuba de Castro han creado en América Latina --entre izquierda y derecha, los que apoyan el libre comercio y los "bolivarianos", y los que están a favor y en contra de Estados Unidos-- son artificiales en gran medida, y por supuesto no es imposible superarlas. 
Ciertamente muchos líderes latinoamericanos han intentado moderar y controlar a Chávez y han fracasado. 
Pero el costo de no intentarlo de nuevo podría ser muy alto. 
La última vez que hubo una confrontación de frente entre líderes revolucionarios y Estados Unidos en América Central en la década de los ochenta, todos perdieron. 
Una nueva división del hemisferio, creada por un líder que nada en petróleo sería mucho más desastrosa. 

 

La revolución del cambio climático 
El mundo está atravesando una gran transformación política, en la que el cambio climático pasó a ocupar el centro de la política nacional y global. 
Los políticos que persisten en negar la necesidad de actuar, entre ellos el presidente norteamericano, George W. Bush, el primer ministro australiano, John Howard, y el primer ministro canadiense, Stephen Harper, ya no tienen lugar donde esconderse. 
La ciencia es clara, los cambios climáticos producidos por el hombre ya se están sintiendo y la demanda de acción por parte del electorado está creciendo. 
Aunque improbable hace unos meses, un sólido acuerdo global para 2010 que marque el camino para la acción en las próximas décadas hoy tiene buenas posibilidades de ser implementado. 
Los líderes políticos en los países que producen carbón, petróleo y gas –como Estados Unidos, Australia y Canadá- aparentaron que el cambio climático es una mera hipótesis. 
Durante varios años, la administración Bush intentó ocultarle los hechos a la población, borrando referencias al clima generado por el hombre de los documentos oficiales y hasta tratando de eliminar las declaraciones de prominentes científicos del gobierno. 
Hasta hace poco, Exxon Mobil y otras compañías le pagaban a lobbistas para que intentaran distorsionar el debate público. 
A pesar de todo, la verdad triunfó por sobre las maniobras políticas. 
El propio clima está enviando un mensaje poderoso y, muchas veces, devastador. 
El huracán Katrina hizo que el pueblo norteamericano tomara conciencia de que el calentamiento global probablemente aumente la intensidad de las tormentas destructivas. 
De la misma manera, la gran sequía de Australia este pasado año no hizo más que burlarse de la actitud desinteresada de Howard frente al cambio climático. 
Los propios científicos manifestaron seriedad en sus intenciones a la hora de educar a la población. 
Esto se lo podemos agradecer a las Naciones Unidas. 
La ONU patrocina el Panel Intergubernamental sobre Cambio Climático (PICC), un organismo mundial de cientos de científicos especializados en clima que, en el lapso de algunos años, informan a la población sobre la ciencia del cambio climático. 
Este año, el PICC lanza su cuarta ronda de informes, empezando por el que se difundió a principios de febrero. 
Ese informe era inequívoco: hay un fuerte consenso científico de que la actividad humana, principalmente el hecho de quemar combustibles fósiles (carbón, petróleo, gas), así como la deforestación y otros usos de la tierra (como el cultivo de arroz con cáscara), conduce a emisiones masivas de dióxido de carbono en el aire. 
Esto está causando el cambio climático, que se acelera y plantea serios riesgos para el planeta. 
La mayor amenaza surge de la producción y consumo de energía para electricidad, transporte y la calefacción y refrigeración de edificios. 
Pero los científicos e ingenieros del mundo, así como los líderes globales en tecnología como General Electric, también están enviando un claro mensaje: podemos resolver el problema con un costo moderado si aplicamos nuestras mejores ideas y acciones a soluciones reales. 
Si pasa a utilizar fuentes de energía alternativas, si economiza el consumo de energía y si captura y almacena de manera segura el dióxido de carbono producido por los combustibles fósiles, la sociedad global puede limitar sus emisiones de dióxido de carbono a niveles prudentes con un costo estimado por debajo del 1% del ingreso global. 
El cambio a un sistema de energía sustentable no se producirá en lo inmediato y requerirá de nuevos tipos de plantas de energía eléctrica, nuevos tipos de automóviles y “edificios verdes” que economicen el consumo de energía. 
El proceso llevará décadas, pero debemos empezar ahora y actuar a nivel global, mediante impuestos al carbono y permisos de emisiones de manera de crear incentivos basados en el mercado para que las compañías y los individuos hagan los cambios necesarios. 
Esos incentivos tendrán un costo moderado y un beneficio enorme, y se los puede diseñar de modo tal que protejan a los pobres y trasladen la carga del cambio climático a los que pueden afrontarla. 
Un cronograma razonable es posible. 
Para fines de 2007, todos los gobiernos del mundo deberían iniciar negociaciones sobre un sistema de cambio climático para los años posteriores a 2012, cuando expire el actual Protocolo de Kyoto. 
Deberían establecerse los principios básicos durante el transcurso de 2008, y para 2009, la comunidad mundial, inclusive los dos principales emisores de dióxido de carbono, Estados Unidos y China, deberían estar listos para sellar un acuerdo serio que debería estar concluido para 2010 y ratificado a tiempo para reemplazar al Protocolo de Kyoto. 
El Protocolo de Kyoto fue el primer intento para alcanzar un sistema de este tipo, pero se aplicó únicamente a los países ricos y sólo fijó objetivos modestos. 
El país más rico y el mayor contribuyente al cambio climático global, Estados Unidos, ni siquiera lo firmó. 
Tampoco lo hizo Australia. 
Canadá firmó pero no pasó a la acción. 
Tampoco grandes consumidores de energía como China e India, que deben ser parte de cualquier solución sensata, enfrentaron responsabilidades serias bajo el acuerdo de Kyoto. 
Todo eso tendrá que cambiar. 
Todos los países tendrán que asumir sus responsabilidades con el resto del mundo y las futuras generaciones. 
Hoy existe un mecanismo para que los individuos y las compañías hagan oír sus propias voces. 
El Instituto de la Tierra en la Universidad de Columbia, que yo mismo dirijo, organizó una Mesa Redonda Global en la que participaron las principales empresas, grupos ambientales y otras organizaciones internacionales con el objetivo de llegar a un consenso que ayude a moldear las negociaciones futuras. 
La Mesa Redonda produjo una importante Declaración de Principios y una declaración general más extensa que ha sido firmada por muchas de las empresas más grandes del mundo, inclusive aquellas radicadas en Estados Unidos, Europa, Canadá, China e India. 
También firmaron muchos de los principales científicos del mundo. 
El cambio climático global exige decisiones globales y las iniciativas como la Declaración de la Mesa Redonda demuestran que podemos encontrar áreas de acuerdo para una acción contundente. 
Es hora de que los representantes políticos del mundo se sumen a ese esfuerzo. 

El parque de safaris del cambio climático 
COPENHAGUE – Mientras Barack Obama se prepara para asumir la presidencia, conviene tener en cuenta un pasaje de su libro Sueños de mi padre: es muy revelador de la manera como ve los problemas mundiales. 
Obama está en Kenia y quiere ir a un safari. 
Su hermana keniata Auma lo reprende por comportarse como un neocolonialista. “¿Por qué todas esas tierras deben dejarse de lado para los turistas, cuando se las podría usar para cultivar alimentos? 
A estos wazungu les importa más un elefante muerto que cien niños negrosampquot;. Aunque termina yendo al safari, Obama no tiene respuesta para esa pregunta. 
La anécdota tiene paralelos con la preocupación actual acerca del calentamiento global. 
Muchas personas, incluido el nuevo presidente de Estados Unidos, creen que es el problema más acuciante de nuestros tiempos, y que reducir las emisiones de CO2 es una de las mejores cosas que podemos hacer. 
Para estirar la metáfora un poco, es algo parecido a crear parques de safari cada vez más grandes, en lugar de tierras de cultivo para alimentar a los hambrientos. 
No nos equivoquemos: el calentamiento global es real y lo crean las emisiones de CO2 generadas por el hombre. 
El problema es que ni siquiera las reducciones del CO2 global, draconianas e inmensamente costosas, tendrán mucho impacto en las temperaturas para mediados de siglo. 
En lugar de reducciones ineficaces y costosas, deberíamos destinar mucho más de nuestras buenas intenciones climáticas a aumentar radicalmente la I y D en tecnologías que no emitan carbono, lo que arreglaría el clima hacia la mitad de siglo, a bajo coste. 
Pero lo que es más importante para la mayor parte de los ciudadanos del planeta es que el calentamiento global simplemente exacerba los problemas existentes, problemas que hoy en día no nos tomamos en serio. 
Piénsese en la malaria. 
Los modelos muestran que el calentamiento global aumentará la incidencia de la malaria en cerca del 3% para fines de siglo, porque es más probable que los mosquitos sobrevivan en condiciones más cálidas. 
Sin embargo, esta enfermedad está mucho más estrechamente vinculada a la infraestructura sanitaria y al nivel de riqueza general que a la temperatura. 
La gente rica raramente contrae malaria ni muere de ella, mientras que eso sí ocurre con la gente pobre. 
Si se reducen drásticamente las emisiones de carbono, en cien años sería posible evitar la incidencia de la malaria en un 0,2%. 
Quienes propugnan esa medida son muchos y se hacen oír fuerte, y en su mayoría provienen del mundo rico y que no está afectado por la malaria. 
La otra opción es simplemente priorizar la erradicación de la malaria hoy. 
Sería algo relativamente barato y simple que implicaría una mayor distribución de mallas para cama tratadas con insecticida, más tratamientos preventivos para las mujeres embarazadas, aumentar el uso del desprestigiado pesticida DDT, y apoyar a las naciones pobres que no se pueden permitir pagar las mejores terapias nuevas. 
Enfrentar casi el 100% de la malaria mundial actual costaría apenas una decimosexta parte de lo que cuesta el Protocolo de Kioto. 
Dicho de otra manera: por cada persona salvada de la malaria gracias a las reducciones de las emisiones de CO2, las políticas directas contra la malaria podrían haber salvado 36.000. 
Por supuesto, las reducciones de emisiones de gases de carbono no han sido concebidas sólo para reducir la malaria. 
Sin embargo, por cada problema que resulte exacerbado por el calentamiento global (huracanes, hambre, inundaciones), podríamos lograr muchísimo más hoy mismo con medidas directas y menos costosas. 
Por ejemplo, habría sido posible moderar los efectos del Huracán Katrina sobre Nueva Orleans con diques que hubieran recibido un mantenimiento adecuado y mejores servicios de evacuación, no con menores emisiones de carbono. 
Durante la temporada de huracanes de 2004, Haití y la República Dominicana, que ocupan la misma isla, dieron una gran lección al respecto. 
En la República Dominicana, que había invertido en refugios para huracanes y en redes de evacuación de emergencia, murieron menos de diez personas. 
En Haití, donde no existen estas políticas, murieron 2000 personas. 
Era cientos de veces más probable que un haitiano muriera en una tormenta equivalente que un dominicano. 
La elección de Obama ha aumentado las esperanzas de que haya un gran compromiso con las reducciones de carbono y un gran aumento del gasto en energías renovables para salvar el mundo... beneficiando especialmente a las naciones desarrolladas. 
Como la hermana keniata de Obama podría atestiguar, sería un lujo costoso. 
Algunos creen que Obama debería seguir el ejemplo de la Unión Europea, que se ha comprometido con la ambiciosa meta de reducir las emisiones de carbono en un 20%, hasta llevarlas a niveles inferiores a los de 1990 dentro de 12 años mediante el uso de energías renovables. 
Sólo esto costará probablemente más de un 1% del PGB. 
Incluso si todo el mundo sigue esos pasos, el efecto neto sería reducir las temperaturas globales en un vigésimo de grado Fahrenheit para fines de siglo. 
El costo serían unos impresionantes $10 billones. 
Alemania ha subsidiado los paneles solares, como algunos esperaron que Obama hiciera. 
En consecuencia, todos, incluidos los pobres, pagan impuestos para que los beneficiaron más ricos sientan que hacen buenas cosas por la ecología. 
Sin embargo, los modelos climáticos demuestran que los $156 mil millones en gasto de Alemania retrasarán el calentamiento en apenas una hora para fines de siglo. 
Por un quinto de ese coste, podríamos proporcionar micronutrientes esenciales a de 2 a 3 mil millones de personas, con lo que se evitarían quizás un millón de muertes y se fortalecería física y mentalmente a la mitad de la población del planeta. 
Una y otra vez, parecemos escoger el dudoso lujo de otro parque de safaris por sobre los prosaicos beneficios de una granja adicional. 
La mayor parte de los modelos económicos muestran que el daño total que generará el calentamiento global para fines de siglo será de cerca de un 3% del PGB. 
No es algo trivial, pero no es tampoco el fin del mundo. 
Para fines de siglo, La ONU espera que la persona promedio sea 1400% veces más rica que hoy. 
Un viaje a un safari africano enfrentó un día al nuevo presidente de los Estados Unidos a una pregunta que no pudo responder: por qué los elefantes tan apreciados por el mundo rico, en lugar de los niños africanos. 
La versión actual de esta pregunta es: ¿por qué las naciones ricas gastan cantidades obscenas de dinero en el cambio climático, logrando casi nada en los próximos 100 años, cuando podríamos hacer tanto bien a la humanidad hoy mismo, por mucho menos dinero? 
El mundo estará atento a la respuesta de Obama. 

Los extremistas climáticos 
COPENHAGUE – Muchas veces se dice que el tiempo extremo es una de las principales razones para tomar medidas firmes respecto del calentamiento global. 
Hoy en día, ningún huracán ni ola de calor pasa sin que un político o activista lo presente como evidencia de la necesidad de un acuerdo sobre el clima global, como el que se acaba de posponer hasta fines de la década en Durban, Sudáfrica. 
Estas afirmaciones merecen un escrutinio minucioso. 
En 2007, el Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés) dio a conocer un informe sobre los extremos climáticos que recibió considerable atención por parte de los medios. 
Pero, dos años más tarde, se descubrió que algunas de las afirmaciones fundamentales del informe del IPCC -por ejemplo, que el calentamiento global causaría que los inmensos glaciares del Himalaya desaparecieran para 2035, o reduciría a la mitad los rendimientos de los cultivos africanos para 2020- se basaban en declaraciones hechas en llamamientos de organizaciones ambientalistas, y estaban respaldadas por escasa evidencia, o directamente ninguna. 
A pesar de este error, el IPCC desde hace mucho tiempo es una fuente bastante confiable de estimaciones sensatas y responsables en un debate por lo demás histriónico. 
Desafortunadamente, las estimaciones sensatas no son primicia. 
Por ejemplo, de acuerdo con el IPCC, los niveles del mar aumentarán un volumen relativamente manejable de 18-59 centímetros (7-23 pulgadas) para fines del siglo, mientras que los medios y los activistas suelen decir que deberíamos estar preparados para que el incremento de los niveles del mar se mida en metros. 
De la misma manera, los medios tergiversaron los resultados del informe de 2010 del IPCC sobre los extremos climáticos. 
El diario más prestigioso de Suecia, Svenske Dagbladet, llenó casi toda una primera página del diario del domingo con un cuerpo eviscerado que mostraba arterias expuestas, adornado con la advertencia: "El clima cada vez más cálido amenaza con más muerte". En una doble página completa en el interior del periódico, se mostraba un gráfico de muertes estacionales en la pasada década, y se indicaba con alarmantes puntos rojos cómo las olas de calor estivales han matado a decenas de suecos. 
Sin embargo, hasta una lectura rápida del gráfico demostraba claramente que muere mucha más gente de frío que de calor. 
El informe del IPCC decía efectivamente que el calentamiento global implicaría temperaturas cálidas más extremas, pero también señalaba que habría menos temperaturas frías extremas. 
Como cada vez muere más gente casi en todos los rincones del planeta por las temperaturas frías que por las temperaturas cálidas, el impacto general en el calentamiento global serán menos muertes por temperaturas extremas. 
De hecho, según una estimación, para mediados de siglo, aproximadamente 400.000 personas más morirán por el calor de las que habrían muerto con las temperaturas actuales, pero morirán 1,8 millones menos de personas por el frío. 
Desafortunadamente, las no muertes son una no noticia. 
En noviembre, The Christian Science Monitor se centró en los hallazgos del IPCC sobre los huracanes, cuya fuerza y frecuencia se han asociado al calentamiento global desde que el filme Una verdad incómoda del ex vicepresidente de Estados Unidos Al Gore ganó preponderancia en los medios gracias al huracán Katrina. 
El titular del Monitor decía con estridencia: "Advertencia sobre el calentamiento climático: prepárense para olas de calor más calientes, tormentas más fuertes". 
Sin embargo, mientras que el IPCC sugiere que las velocidades máximas de los vientos de los huracanes muy probablemente aumenten, también predice que la cantidad total de huracanes tropicales decaerá, y que la frecuencia de los huracanes extra tropicales muy probablemente también merme. 
El IPCC claramente sostiene que los costos por los daños producidos por los huracanes han aumentado sostenidamente porque hay más gente, con propiedades más costosas, que hoy vive donde azotan los huracanes. 
La población, la exposición y la vulnerabilidad, no los gases de tipo invernadero, son los principales factores detrás del futuro daño también. 
Por cierto, el IPCC observa que los mayores costos ocasionados por los huracanes "no han sido atribuidos al cambio climático". 
En consecuencia, si queremos evitar futuros daños causados por huracanes, tenemos que invertir en adaptación. 
Eso implica mejor gestión del riesgo, lo que conlleva códigos de edificación más estrictos y humedales mejorados para mitigar el aumento de las tormentas. 
Existe evidencia considerable que sí sugiere que el calentamiento global causa incrementos de las lluvias, especialmente de las lluvias torrenciales. 
Eso ha llevado a muchos observadores a culpar al calentamiento global por las inundaciones devastadoras en Pakistán, Australia y Tailandia en los últimos años. 
Pero el IPCC cuenta una historia diferente: la evidencia no puede ni siquiera indicar de manera confiable si la mayor cantidad de precipitaciones, en efecto, ha afectado la magnitud y la frecuencia de las inundaciones (en terminología de las Naciones Unidas, "baja confianza a escala global respecto inclusive del signo de estos cambios"). 
Eso puede sonar contrario a la intuición. 
Pero se produjeron cambios mucho más importantes: en particular, la construcción de represas y los grandes asentamientos en planicies aluviales hicieron que los ríos no pudieran fluir naturalmente. 
Si queremos ayudar a las potenciales víctimas de las inundaciones, la evidencia claramente demuestra que deberíamos recuperar las planicies aluviales. 
Una mayor precipitación también tiene consecuencias positivas -sobre todo, más agua dulce para un mundo que tiene sed-. 
Hoy, aproximadamente 2.000 millones de personas sufren escasez de agua, lo que significa que se las arreglan con menos de 1.700 metros cúbicos (60.035 pies cúbicos) por año. 
El crecimiento de la población por sí solo sugiere que este número podría aumentar a alrededor de 3.000 millones hacia fines del siglo. 
Pero más precipitaciones como consecuencia del calentamiento global muy probablemente reduzcan la cifra a unos 1.700 millones. 
Las historias tenebrosas sobre el clima se basan en una narrativa simple: más CO2 significa más daño ambiental y muerte -y la única manera de resolverlo es reduciendo las emisiones de carbono-. 
Si bien esto sirve para un mensaje político pegadizo, tiene la clara desventaja de ser erróneo. 
El calentamiento global hará que ciertos fenómenos, como las olas de calor y las velocidades de los vientos huracanados, se vuelvan más extremas, mientras que otros, como las olas de frío y la frecuencia de los huracanes, se mitiguen. 
Y, en algunos casos, como las mayores precipitaciones, el calentamiento global tendrá efectos positivos y negativos. 
Por supuesto, nada de esto significa que no deberíamos ocuparnos del cambio climático y concentrarnos en la innovación para generar energía ecológica menos costosa. 
El último informe del IPCC es importante precisamente porque ilustra los verdaderos problemas ambientales planteados por el calentamiento global, sin exagerarlos para conseguir un buen titular. 
Ofrece información confiable sobre el clima y hace hincapié en que la adaptación es esencial para mejorar la calidad de vida de las generaciones futuras. 
También demuestra por qué el último fracaso a la hora de concluir un acuerdo integral sobre el clima no son todas malas noticias. 
Pero, cuando se trata del cambio climático, a los medios evidentemente no les gusta que sea de otra manera. 

El imperativo climático 
Nueva Delhi – Hoy es urgente y esencial que el mundo se movilice ante el cambio climático. 
De hecho, ya no puede haber debates acerca de la necesidad de actuar, porque el Panel Intergubernamental sobre el Cambio Climático (PICC), que presido, ha establecido que el cambio climático es una realidad inequívoca y más allá de cualquier duda científica. 
Por ejemplo, está habiendo cambios en los patrones de precitaciones, con una tendencia a que haya mayores niveles de lluvias en las latitudes superiores del mundo y menores precipitaciones en regiones tropicales y subtropicales, así como en el área del Mediterráneo. 
También está aumentando la cantidad de casos de lluvias extremas, y se están generalizando. 
Más aún, la frecuencia e intensidad de las ondas de calor, las inundaciones y las sequías van en aumento. 
Este cambio en el patrón y la intensidad de las lluvias tiene serias implicancias para varias actividades económicas, así como para la preparación de los países para manejar emergencias como inundaciones costeras de gran escala o nevazones intensas. 
Algunas partes del mundo son más vulnerables que otras a estos cambios. 
La región ártica, en particular, se ha estado calentando a tres veces el ritmo del resto del planeta. 
Los arrecifes de coral, los grandes deltas (que incluyen ciudades como Shangai, Calcuta y Dhaka) y los pequeños estados formados por islas son también extremadamente vulnerables al aumento del nivel del mar. 
Entre otros efectos negativos del cambio climático se encuentra la posible reducción del rendimiento de las cosechas. 
Por ejemplo, en algunos países africanos podría llegar a disminuir en un 50% para el año 2020. 
El cambio climático produciría una mayor escasez de agua, que para el año 2020 podría afectar a entre 75 y 250 millones de personas tan sólo en África. 
En general, se estima que las temperaturas aumentarán para el año 2100 entre 1,1ºC y 6,4ºC. 
Para centrarse con mayor precisión en estos escenarios, el PICC ha concluido que lo más probable es que el extremo inferior de esta gama sea 1,8ºC, y 4ºC el superior. 
Incluso en la estimación más baja, las consecuencias del cambio climático podrían ser graves en varias partes del mundo, lo que incluiría una mayor escasez del agua, graves efectos sobre los ecosistemas, y vidas y propiedades amenazadas debido a inundaciones en zonas costeras. 
Puede haber además graves consecuencias para la salud humana si no se pone control al cambio climático, particularmente mayor morbilidad y mortalidad como resultado de olas de calor, inundaciones y sequías. 
Más aún, cambiaría la distribución de algunas enfermedades, haciendo más vulnerables a las poblaciones humanas. 
Puesto que el efecto del cambio climático es global, hace falta que el planeta como un todo adopte medidas específicas de adaptación. 
Sin embargo, ya es claro que la capacidad de adaptación de algunas comunidades se verá superada rápidamente si no se reduce la intensidad del cambio climático. 
Para ayudar a estas comunidades vulnerables, es esencial que el mundo idee un plan de acción para limitar la emisión de gases que incrementan el efecto invernadero (GEI) . 
El PICC ha evaluado varios escenarios, y uno que limitaría el aumento futuro de las temperaturas a entre 2 y 2,4ºC requeriría que las emisiones llegaran a su punto máximo no más allá del año 2015, y que se redujeran a partir de entonces. 
El ritmo de reducción determinaría en qué medida sería posible evitar los peores efectos del cambio climático. 
El PICC también ha concluido que un esfuerzo así de estricto para reducir el cambio climático no significaría más de un 3% del PGB global en el año 2030. 
Lo que es más, hacerlo conlleva enormes beneficios: las menores emisiones de GEI estarían acompañadas de una menor polución del aire y mayor seguridad energética, más producción agrícola y mayores índices de empleo. 
Si estos beneficios se tomaran en cuenta como un todo, ese coste del 3% del PGB para el año 2030 sería significativamente menor, quizás hasta negativo. 
El mundo podría optimizar su producto económico y su bienestar al buscar una manera de reducir el cambio climático. 
Por tanto, la necesidad de una acción internacional surge de dos importantes observaciones resultantes del trabajo del PICC. 
Primero, si no mitigamos las emisiones de GHG, será difícil revertir los efectos negativos del cambio climático, lo que implicará más dificultades y posiblemente un riesgo de supervivencia para la humanidad y otras especies. 
Segundo, los beneficios de reducir la emisiones de GEI son tan abrumadores que esto, combinado con las perspectiva del daño resultante de la inacción, hace imperativo que el mundo diseñe una respuesta y un plan de acción internacionales. 
Considerando el reto al que nos enfrentamos, cuya magnitud y naturaleza ha sido claramente descrita por el PICC, la Conferencia de Copenhague, que se ha de realizar este año, debe producir un acuerdo multilateral que lo aborde de manera adecuada. 

El clima de la seguridad 
CAMBRIDGE – Si bien George W. Bush ha comenzado a admitir los riesgos del cambio climático global, su administración no tomó la delantera en el tema durante ocho años. 
Esto puede cambiar después de las elecciones norteamericanas de 2008. 
Ambos candidatos presidenciales, Barack Obama y John McCain, prometen tomarse el cambio climático más seriamente. 
Las emisiones de dióxido de carbono, un gas de tipo invernadero que se acumula en la atmósfera y es una causa importante de las crecientes temperaturas, es un producto derivado de una amplia gama de actividades económicas normales. 
Y, como las emisiones de CO2 son lo que los economistas llaman una “externalidad negativa” –los emisores no cargan con el costo total del daño que causan-, existe pocos incentivos para reducirlas. 
El consumo de cigarrillo es un ejemplo similar: los que no fuman deben cargar con parte de los costos incrementados de la atención sanitaria que impone el hábito de fumar. 
Pero, a diferencia del consumo de cigarrillo, que se puede desalentar a través de impuestos y regulaciones, no existe ningún gobierno global que regule las excesivas emisiones de CO2, y los países se sienten tentados de dejarle el remedio a otros. 
Es más, algunos países, como Rusia, que podrían beneficiarse económicamente si Siberia fuera más cálida, tienen diferentes incentivos que países como Bangladesh, un país pobre que probablemente termine inundado como consecuencia de los crecientes niveles del mar que acompañarán el calentamiento global. 
Algunos científicos predicen que el cambio climático causará serios problemas, como desastres naturales vinculados con el clima, sequías y hambrunas, que pueden derivar en una cuantiosa pérdida de vida. 
El calentamiento global entre 1,6 y 2,8 grados Celsius en las próximas tres décadas haría crecer los niveles del mar en medio metro. 
Este es un cálculo conservador, y si el calentamiento avanza más rápidamente por la pérdida de la reflectividad del hielo del Artico y la liberación de CO2 y metano del permafrost que se derrite, los crecientes niveles del mar podrían conducir al sumergimiento de islas bajas y, por ende, amenazar la supervivencia de naciones enteras. 
Al mismo tiempo, en Africa y Asia central, el agua se volverá más escasa y las sequías reducirán el suministro de alimentos. 
Los shocks externos producidos por el cambio climático afectarán directamente a las economías avanzadas. 
Si los crecientes niveles del mar inundan las Islas Maldivas, los efectos del cambio climático serían tan devastadores como una bomba nuclear, y hasta para Estados Unidos y Europa, el daño ocasionado, digamos en Florida u Holanda, podría ser igualmente costoso. 
Pero estos shocks externos también pueden tener efectos indirectos al agravar las disparidades entre países desarrollados y en desarrollo y crear incentivos adicionales para la migración masiva a regiones ricas, menos afectadas y más adaptables. 
Por otra parte, el cambio climático ejercerá presión sobre los gobiernos débiles en los países pobres, y puede generar un incremento en la cantidad de estados fallidos así como convertirse en una fuente indirecta de conflicto internacional. 
El secretario general de las Naciones Unidas, Ban Ki Moon, sostuvo en 2007 que el conflicto de Darfur “empezó como una crisis ecológica, que surgió en parte del cambio climático”. 
Este tipo de efectos directos e indirectos de la actividad humana, si bien no tienen intenciones malevolentes como el terrorismo, son un argumento para la ampliación de nuestro concepto de seguridad y la adopción de nuevas políticas. 
Existen dos instrumentos básicos para reducir las emisiones de carbono y, por ende, mitigar el calentamiento global. 
La innovación tecnológica y la mayor eficiencia energética tienen un potencial considerable. 
Por ejemplo, el secuestro de carbono permite la captura y el almacenamiento de carbono en formaciones geológicas subterráneas y mares profundos. 
Por lo tanto, se libera menos CO2 a la atmósfera. 
Pero la innovación tecnológica por sí sola tal vez no sea suficiente. 
El otro instrumento básico incluye incentivos y desincentivos económicos. 
El llamado sistema de intercambio de emisiones apunta a controlar las emisiones de carbono asignando permisos comerciables. 
También se propuso un impuesto al carbono como un método para reducir el consumo de combustibles fósiles. 
No todos adoptarán este tipo de instrumentos. 
En 2007, China superó a Estados Unidos como el principal emisor de CO2 del mundo. 
Pero China señala que, sobre un cálculo per capita, las emisiones norteamericanas son cinco veces superiores. 
China, India y otros países sostienen que el desarrollo económico en los países ricos causó la mayor parte del problema existente, y que es injusto que los países en desarrollo tengan que reducir sus emisiones hasta alcanzar los niveles de emisiones de los países ricos. 
Pero se trata de una fórmula para el desastre global. 
El clima del mundo se ve afectado por las emisiones totales, no importa su origen. 
China utiliza carbón, un combustible particularmente intenso en CO2, para el 70% de su suministro de energía comercial, mientras que el carbón representa una tercera parte de la energía total de Estados Unidos. 
Se estima que China hoy construye dos nuevas plantas energéticas alimentadas a carbón por semana. 
El carbón es barato y existe en abundancia en China, lo cual es importante ya que el país brega por recursos energéticos para mantener en funcionamiento sus muchas industrias consumidoras de energía. 
Dado que las bombas, las balas y los embargos de la política de seguridad tradicional son irrelevantes, ¿qué pueden hacer Estados Unidos y otros países ricos respecto de esta amenaza a la seguridad? 
Un informe de 2007 de la Agencia Internacional de Energía (creada después de la crisis petrolera de 1973 para brindar asesoramiento a los países industriales) instó a que se implementara una estrategia de cooperación para ayudar a China y a India a volverse más eficientes en materia de energía. 
En otras palabras, para impedir un cambio climático peligroso y promover su propia seguridad, Estados Unidos y otros países ricos quizá tengan que forjar una sociedad con China, India y otros países para desarrollar ideas creativas, tecnologías y políticas. 
Cada vez se reconoce con más frecuencia que el cambio climático es uno de los desafíos transnacionales con mayores implicancias ambientales, económicas y de seguridad, y un poderoso movimiento ambientalista global constantemente resalta su importancia. 
Los primeros pronunciamientos de McCain y Obama son alentadores, pero buscar un acuerdo internacional seguirá siendo un desafío no importa quién resulte electo. 

¿El cierre de las fronteras de Estados Unidos? 
CAMBRIDGE – Estados Unidos está atrapado en el debate sobre la inmigración. 
El estado de Arizona recientemente implementó una ley que alienta a la policía a verificar la situación de inmigración de aquellas personas que fueron detenidas por otras razones –y que requiere que los inmigrantes ofrezcan pruebas de su condición legal cuando así se los solicite. 
La administración Obama ha criticado esta ley, grupos de la iglesia han protestado calificándola de discriminatoria y un tribunal federal ha emitido una orden restrictiva temporaria que dictamina que la inmigración es una cuestión federal. 
Más allá de cuál sea el resultado del caso legal, la ley de Arizona ha demostrado ser popular en otros estados, y representa la creciente importancia de la inmigración como una cuestión política. 
El hecho de que Estados Unidos se encierre hacia adentro y recorte considerablemente la inmigración tendría consecuencias graves para la posición de Estados Unidos en el mundo. 
Con sus niveles actuales de inmigración, Estados Unidos es uno de los pocos países desarrollados que pueden evitar la caída demográfica y mantener su porcentaje de la población mundial, pero esto podría cambiar si las reacciones a los atentados terroristas o la xenofobia pública hicieran cerrar las fronteras. 
Los temores por el efecto de la inmigración en los valores nacionales y en una sensación coherente de identidad norteamericana han existido desde los primeros años de la nación. El Partido “Know Nothing” del siglo XIX se cimentó en base a la oposición a los inmigrantes, particularmente los irlandeses. 
A los asiáticos se los condenó a la exclusión desde 1882 en adelante y, con la Ley de Restricción a la Inmigración de 1924, el influjo de inmigrantes se desaceleró durante cuatro décadas. 
Durante el siglo XX, la nación registró su mayor porcentaje de residentes nacidos en el exterior en 1910 -14,7% de la población-. 
Hoy, el 11,7% de los residentes estadounidenses nacieron en el extranjero. 
A pesar de ser una nación de inmigrantes, son más los norteamericanos que se muestran escépticos frente a la inmigración que los que la aceptan. 
Dependiendo de la encuesta, o bien una pluralidad o bien una mayoría quiere menos inmigrantes. 
La recesión exacerbó estas opiniones, y en 2009 la mitad de los norteamericanos estaba a favor de reducir la inmigración legal, con respecto al 39% en 2008. 
Tanto la cantidad como el origen de los nuevos inmigrantes han sido motivo de preocupación sobre los efectos de la inmigración en la cultura norteamericana. 
Datos del censo del año 2000 revelan una creciente población hispana, debido en gran medida a olas de nuevos inmigrantes, legales e ilegales. 
De hecho, los demógrafos predicen que en 2050 los blancos no hispanos sólo conformarán una pequeña mayoría de los residentes estadounidenses. 
Los hispanos representarán el 25%, los afronorteamericanos el 14% y los asiáticos el 8%. 
La mayor parte de la evidencia sugiere que los últimos inmigrantes se están asimilando por lo menos con la misma velocidad que sus antecesores. 
La necesidad de comunicarse de manera efectiva, sumada a las fuerzas de mercado, genera un poderoso incentivo para dominar el inglés y aceptar un grado de asimilación. 
Los medios modernos también ayudan a los nuevos inmigrantes a contar con más información de antemano sobre su nuevo país en comparación a los inmigrantes hace un siglo. 
Si bien una tasa de inmigración demasiado rápida puede causar problemas sociales, quienes la defienden sostienen que, en el largo plazo, la inmigración fortalece el poder de Estados Unidos. 
Por cierto, 83 países y territorios, entre ellos la mayoría de los países desarrollados, actualmente tienen tasas de fertilidad por debajo del nivel necesario para mantener un nivel de población constante. 
Para sustentar su dimensión demográfica actual, Japón, por caso, tendría que aceptar 350.000 inmigrantes por año en los próximos 50 años, lo cual es difícil para una cultura que históricamente se ha mostrado hostil a la inmigración. 
Por el contrario, a pesar de la ambivalencia de los norteamericanos, Estados Unidos sigue siendo un país de inmigración. 
La Oficina de Censo proyecta que la población estadounidense aumentará el 49% en las próximas cuatro décadas. 
Hoy Estados Unidos es el tercer país más poblado del mundo; dentro de 50 años probablemente siga ocupando el tercer lugar (después de China e India). 
La inmigración no sólo es relevante para el poder económico, sino que, teniendo en cuenta que casi todos los países desarrollados están envejeciendo y enfrentan la carga de brindar atención a las generaciones más viejas, podría ayudar a reducir la agudeza del problema político. 
Por otra parte, aunque los estudios sugieran que los beneficios económicos a corto plazo y directamente comprobables a nivel nacional son relativamente escasos, y que los trabajadores no calificados quizá se vean afectados por la competencia, los inmigrantes calificados pueden ser importantes para determinados sectores económicos. 
Un incremento del 1% en la cantidad de graduados universitarios inmigrantes deriva en un aumento del 6% en las patentes per capita. 
En 1998, ingenieros de origen chino e indio estaban al frente de una cuarta parte de las empresas de alta tecnología de Silicon Valley, con un total de 17.800 millones de dólares en ventas, mientras que en 2005 los inmigrantes de origen extranjero habían ayudado a fundar una de cada cuatro nuevas empresas tecnológicas en Estados Unidos en la década previa. 
De igual importancia son los beneficios de la inmigración para el poder blando de Estados Unidos. 
El hecho de que la gente quiera venir a Estados Unidos, junto con la movilidad ascendente de los inmigrantes, mejora el poder de atracción del país. 
Estados Unidos es un imán, y mucha gente puede imaginarse siendo norteamericana, porque muchos norteamericanos exitosos tienen la apariencia exterior de la gente de otros países. 
Es más, las conexiones entre los inmigrantes y sus familiares y amigos en su país natal ayudan a transmitir información precisa y positiva sobre Estados Unidos. 
Por otra parte, la presencia de múltiples culturas crea vías de conexión con otros países, y ayuda a que se expandan las actitudes norteamericanas en una era de globalización. 
En lugar de diluir el poder duro y blando, la inmigración favorece a ambos. 
Un alto estadista asiático, un agudo observador de larga data tanto de Estados Unidos como de China, concluye que China no superará a Estados Unidos como la principal potencia del siglo XXI debido a la capacidad de Estados Unidos de atraer lo mejor y lo más brillante del resto del mundo y fusionarlo en una cultura diversa de creatividad. 
China tiene una población más grande de la cual nutrirse fronteras adentro, pero en su opinión, su cultura sino-céntrica hará que el país resulte menos creativo que Estados Unidos. 
Si bien se puede entender la resistencia de los ciudadanos estadounidenses a la competencia de los inmigrantes extranjeros durante un período de alto desempleo, sería irónico que el actual debate condujera a políticas que aislaran a Estados Unidos de su fuente inigualable de fortaleza. 

El color de Putin 
La conciencia pública siempre recurre a estereotipos, pero siempre es mucho peor cuando los estereotipos substituyen a la conciencia de las minorías selectas de una sociedad. 
Así es en relación con la Rusia actual. 
Los círculos liberales occidentales y nacionales suelen caracterizar el gobierno de Vladimir Putin como cada vez más autoritario e ineficaz. 
En la medida en que los regímenes no liberales –y sobre todo los personales– están considerados los menos, estables, la conclusión lógica es la de que el guión de las “revoluciones de colores” que observamos en Georgia, Ucrania y Kirguistán podría repetirse en Rusia. 
Naturalmente, en la Rusia actual todo es posible, pero creo que quienes piden una “revolución de color” abrigan más ilusiones que lógica práctica. 
Téngase en cuenta, por ejemplo, que nadie ha creado una forma precisa de calibrar si un gobierno es –y en qué medida– eficaz. 
Si el criterio de eficacia es la capacidad para lograr todos los fines de la sociedad, probablemente nunca veremos algo así. 
Los Estados Unidos, con un gobierno que no podemos calificar de débil precisamente, falló en la guerra del Iraq y en el período inmediatamente posterior a la llegada del huracán Katrina. 
Comparados con esos fracasos, los logros de Vladimir Putin en Chechenia parecen el culmen del éxito. 
Asimismo, la dirección de la Unión Europea es criticada por su incapacidad para lograr tasas de crecimiento económico superiores a 1-2 por ciento; con ese criterio, se debería considerar supereficaz cualquier gobierno de un país con un crecimiento del 7 por ciento, como la Rusia de Putin. 
De hecho, la administración actual es mucho más eficaz que el gobierno de Boris Yeltsin durante el decenio de 1990. 
Entonces la mayoría del país no estaba gobernada en absoluto, la mitad de la capacidad productiva del país desapareció, el Kremlin no consiguió que se aprobara una sola ley de reforma en la Duma comunista y sólo los perezosos no hablaban de la desintegración del país. 
Desde luego, no se puede calificar a la Rusia contemporánea de democracia ejemplar y no todas las tendencias son alentadoras, pero pensar que estamos pasando de la “democracia” de Yeltsin a la “autocracia” de Putin es, sencillamente, una tontería. 
En la actualidad resulta difícil imaginar que unos tanques disparen contra un Parlamento legalmente elegido o la privatización de los activos estatales –además de la delegación de la dirección real del país- para la familia y los amigos empresarios del Jefe del Estado. 
Asimismo, no fue Putin quien promulgó una Constitución con un gobierno presidencial enormemente poderoso y un sistema débil de controles y equilibrios, como tampoco inició la matanza de Chechenia. 
El régimen de Yeltsin no fue tanto democrático cuanto anárquico y oligárquico. 
Hoy hay menos anarquía y menos oligarquía. 
La situación en Rusia dista mucho de la que se daba, pongamos por caso, en Ucrania en el momento de la revolución “anaranjada” del año pasado. 
Nosotros, los rusos, no tenemos a un Victor Yushchenko, que desde el principio fue el dirigente indiscutido de la oposición de derechas. 
Tampoco tenemos a un Leonid Kuchma, un presidente ineficaz y débil que concitaba un odio generalizado. 
Con un nivel de aprobación que ronda el 70 por ciento, nadie puede acusar a Putin de ser impopular... ni –lo que equivale a lo mismo– de la voluntad de rendirse ante la oposición o ante la gente en la calle. 
En cualquier caso, no son los liberales quienes pueden hacer salir al pueblo a las calles en Rusia; son los comunistas y los nacionalistas. 
Su revolución roja y marrón sería, desde luego, de colores, pero no precisamente daría los alegres resultados que los liberales dicen desear. 
Los liberales deben afrontar la sombría realidad: Rusia tuvo ya una revolución “anaranjada” en 1991 y los resultados no fueron particularmente impresionantes. 
De hecho, tal vez Ucrania esté empezando también a sufrir su propia resaca revolucionaria. 
Como muestra la reciente defenestración por Yushchenko de todo su gobierno, las revoluciones de colores tienen que demostrar aún su competencia y eficacia. 
Alexis de Tocqueville afirmó que en la base de todas las revoluciones se encuentran esperanzas no realizadas, que todas las revoluciones son engendradas por la desilusión causada por unas esperanzas exageradas. 
El punto culminante de desilusión con los dirigentes de Rusia se produjo en 1999, cuando el nivel de confianza en Yeltsin se desplomó hasta el 3 por ciento, más o menos. 
En realidad, el principal problema que plantea el gobierno actual de Putin para sus críticos occidentales es el de que sus amigos y pensadores afines han quedado fuera de los círculos de poder. 
Eso puede ocurrirle a cualquiera, pero, aun así, no es un motivo para una revolución, que siempre es mejor desear a los demás que a nosotros mismos. 
Aun así, no me cabe duda de que, cuando hayan de celebrarse las próximas elecciones presidenciales en 2008, se hará un intento de derribar el gobierno de Rusia por medios extraelectorales. 

La edad de la automatización financiera se avecina 
PRINCETON- El debate público, sobre todo durante las crisis económicas, gira en torno a las estadísticas del crecimiento, que se convierten en una especie de termómetro para la fiebre. 
Sin embargo, las lecturas no son confiables y cambian constantemente, lo que incita a los estadísticos a concebir diferentes formas de medir los muy distintos productos de la economía. 
En particular, hay datos recientemente revisados que han puesto en duda el alcance económico y el papel de los servicios financieros. 
A finales de julio, la Oficina de Análisis Económico de los Estados Unidos (BEA por sus siglas en inglés) publicó revisiones del PIB estadounidense que se remonta a 1929. 
Lo más trascendente es que se mostró que el PIB es más volátil de lo que se había supuesto. 
La economía creció más rápido durante las fases prósperas, y se deprimió de forma más abrupta en las de desaceleración. 
La tasa anual de crecimiento de 1997 a 2008 fue del 2.8% en lugar del 2.7%. 
En 2008, la cifra cayó al 0.4% en lugar de 1.1% como se supuso anteriormente. 
El desplome del PIB en el primer trimestre de 2009 también fue más considerable de lo previsto. 
La lógica detrás de estos cambios es más interesante que las revisiones relativamente pequeñas de las tasas de crecimiento que resultaron. 
Una de las intenciones clave era la de permitir una contabilidad más honesta. 
En particular, el gasto en servicios financieros se trató de manera diferente y se declaró más transparentemente. 
Por ejemplo, el gasto médico es menor en los nuevos cálculos porque los costos que se atribuyen al aseguramiento y no a la oferta de servicios médicos ahora se declaran como “servicios financieros y aseguramiento.” 
Los nuevos cálculos muestran más claro que antes lo sorprendente que fue la expansión de los servicios financieros en la última década. 
El gasto en servicios financieros casi se duplicó entre 1998 y 2007, y ahora representa el 8.2% del consumo personal –una cifra que incluye el ingreso que se transfiere de los consumidores a las ahora famosas bonificaciones de los banqueros y corredores de bolsa. 
Es improbable que la respuesta a la crisis actual interrumpa la innovación financiera, pero es probable que provoque una racionalización y reducción de los costos en la oferta de servicios financieros. 
Hay precedentes históricos claros para restringir los sectores excesivamente innovadores e hiperactivos. 
En el siglo XIX, la construcción desenfrenada de vías ferroviarias provocó que hubiera líneas duplicadas antes de que las severas desaceleraciones cíclicas purgaran muchas de las empresas, dejando una red más eficiente y barata. 
De igual manera, a principios del siglo XX, muchos empresarios pasaron a la producción de automóviles. 
Sólo un puñado de los productores más eficientes sobrevivió el colapso del boom inicial. 
Muchos países, incluidos los Estados Unidos, tienen sistemas bancarios que todavía son demasiado complejos. 
Ahora también es claro que los productos financieros en sí mismos eran excesivamente complejos y que la mayoría de los clientes, si no es que todos ellos, no sabían lo que estaban comprando. 
Tradicionalmente los bancos eran unas “cajas negras” en las que las operaciones se ocultaban a los clientes. 
El banco sabía más dónde estaba el dinero que sus depositantes y acreedores. 
Los bancos de inversión daban asesoría a las corporaciones en lo relativo a las fusiones y adquisiciones, pero también emitían valores y realizaban sus propias operaciones comerciales. 
Si bien las llamadas “murallas chinas” separaban dichas actividades, en la práctica los participantes del mercado asumían cierto grado de filtración y esperaban mejores rendimientos por tratar con bancos grandes que realizaban operaciones multifacéticas e internacionales. 
Por tanto, cada contraparte en estas transacciones asumía que estaba obteniendo algo especial de la experiencia acumulada que el banco había adquirido en otras áreas de negocios, experiencia que derivaba fundamentalmente de los conflictos de interés permanentes. 
Lo genial de la titularización, la gran innovación de los años noventa, fue que permitió a los inversionistas –en teoría- evitar a los bancos no transparentes tipo ampquot;cajas negrasampquot;. 
Los títulos sustituyeron a los créditos bancarios tradicionales. 
Sin embargo, los bancos usaron la innovación para poner valores transparentes en “vehículos de inversión” muy opacos. 
La naturaleza de caja negra de los bancos sobrevivió y se convirtió incluso en una fuente mayor de vulnerabilidad. 
Después de todo, las cajas negras son más peligrosas cuando ocultan a un ser humano malévolo o fraudulento. 
Es posible imaginar que en un plazo más largo las finanzas serán menos propensas a los problemas de la información asimétrica, que exige un alto nivel de confianza de la parte de los depositantes e inversionistas a fin de reducir el riesgo de pánico y crisis. 
Sin embargo, sólo cuando los “expertos” ya no sean necesarios las finanzas no nos manejarán más, y eso exige transparencia y la propagación de conocimientos financieros. 
En el futuro, los conflictos de interés podrían tratarse mediante algoritmos matemáticos que autoricen o prohíban las transacciones. 
Del mismo modo que los mecanismos automáticos de pago han vuelto casi obsoletos los pisos de remates, muchas funciones bancarias pueden ser y serán simplemente una interacción de sistemas de software. 
Como sucedió en fases de transición anteriores, cuando la innovación conduce a la reducción de costos, quienes trabajan en la industria financiera tratarán de formular argumentos convincentes en el sentido de que sus negocios dependen del toque humano. 
Se decía que las máquinas de cosechar reducían la calidad de los granos porque ya no estaban sujetos a la inspección inmediata del ojo humano. 
Del mismo modo, actualmente las fábricas de automóviles sofisticadas están compuestas en gran parte por robots, y sus productos son más seguros que nunca. 
Un banquero personal es un símbolo de posición social, pero sólo eso, y con seguridad no es una necesidad. 
El ampquot;coche de primera serieampquot; -resultado de la producción acelerada y proclive al error de un modelo nuevo – se está convirtiendo rápidamente en cosa del pasado. 
Su equivalente en el mundo financiero debe tener el mismo destino. 

Se aproxima la era de los intereses 
Una golondrina no hace verano, y un mes de crecimiento normal del empleo y los precios en los Estados Unidos no significa que la Reserva Federal ya no esté preocupada por los malestares económicos y la deflación. 
Pero llegará el día en que las tasas de interés mundiales comiencen a subir, a medida que los banqueros centrales se preparen para resistir la lenta tendencia al alza de la inflación. 
Cuando ese día llegue -ya sea el próximo otoño, en 2005 o 2006 o 2007-Estados Unidos y la economía global se enfrentarán a vulnerabilidades financieras producto del éxito que en los últimos tres años ha tenido la estimulación monetaria para detener descensos en la producción y para moderar el desempleo. 
Las tasas de interés a corto plazo son asombrosamente bajas: de apenas el 2% en la zona del euro, del 1% en los EU y de cero en Japón. 
La política monetaria expansionista ha sido exitosa, pero sólo en lo que toca a reducir las tasas de interés a niveles históricamente bajos -y a convencer a los inversionistas de que los costos de los créditos se mantendrán a sus niveles actuales durante un largo tiempo. 
El principal resultado de los estímulos monetarios ha sido elevar los precios de los activos fijos: cualquier cosa que produzca rendimientos, dividendos o rentas es mucho más atractiva -y por lo mismo, mucho más valiosa en términos de dinero -cuando las tasas de interés son muy bajas y se espera que sigan así. 
Eso explica las grandes brechas que existen entre los precios actuales de los bienes raíces en los EU, las acciones en Nueva York, Londres y Frankfurt, y los bonos a largo plazo en todas partes, y lo que uno consideraría normalmente que son sus valores fundamentales. 
¿Qué sucederá cuando los bancos comiencen a elevar las tasas de interés? 
En 1994, los aumentos en las tasas a corto plazo provocaron aumentos en las de largo plazo -y caídas en los precios de los bonos a largo plazo-de al menos el doble de lo que los modelos comunes predecían en ese momento. 
Además, las tasas de interés en las economías periféricas en desarrollo crecieron mucho más que las del núcleo industrial avanzado. 
Así, el primer peligro por el que hay que preocuparse de 2005 en adelante -cuando es más probable que las tasas de interés se eleven-es otra ola de crisis financieras de los mercados emergentes. 
Para países como México, Brasil, Turquía, Argentina, Corea, Malasia y Tailandia, el historial de los años noventa demuestra que los diferenciales de las tasas de interés se pueden ampliar y los flujos de capital se pueden revertir extraordinariamente rápido, sin importar que los funcionarios del FMI y los análisis de los bancos más importantes vean con buenos ojos las políticas de un país. 
Los diferenciales de las tasas de interés de los mercados emergentes hoy en día son anormalmente bajos. 
Los flujos internacionales de capital -sin incluir los que llegan a los EU-todavía no están al nivel que se asocia con la "exuberancia irracional", pero aún hay tiempo para que eso suceda antes de que las tasas de interés comiencen a subir. 
Esta es una perspectiva alarmante, porque la lección que nos dejaron los noventa fue que nadie debe sobreestimar la estabilidad de los flujos financieros internacionales. 
El segundo peligro se deriva del valor elevado de los bienes en el núcleo industrial avanzado. 
La corriente de pensamiento dominante en la Reserva Federal -con la que yo estoy de acuerdo-parece ser que la revolución informático-tecnológica sigue, que el ritmo de crecimiento de la producción potencial en los EU es todavía muy acelerado y que, por lo tanto, la brecha de producción es relativamente amplia. 
Ello implica que, de hecho, será necesario que las tasas de interés permanezcan bajas durante un periodo considerable. 
Además, la confianza en la Reserva Federal es alta y se han extraído de las tasas de interés los últimos vestigios de las primas de riesgo inflacionario. 
Como resultado, incluso después de que los niveles de producción regresen a su potencial, las tasas de interés seguirán siendo bajas de acuerdo con los estándares de los ochenta y los noventa. 
Todo eso, por supuesto, son buenas noticias para quienes poseen activos como bonos a largo plazo, acciones y bienes raíces. 
En efecto, elevar los precios a largo plazo de los bienes era justamente el objetivo de rebajar las tasas de interés: después de todo, hacer más ricos a los tenedores de bonos y sobre todo a los propietarios de bienes raíces es un estímulo para el gasto. 
Pero lo malo es que aun si se espera que las tasas de interés permanezcan bajas durante un tiempo, no se mantendrán tan bajas indefinidamente. 
El caso es que cuando las tasas de interés se eleven, el valor de los bienes caerá. 
En esos periodos -particularmente cuando el valor de los activos cae de manera rápida y sustancial-podemos darnos cuenta exactamente de la habilidad de nuestros banqueros centrales para cumplir con su labor principal: reducir la volatilidad financiera y promover la estabilidad económica. 
También en esas épocas nos percatamos de la cantidad de gente que tiene bonos a largo plazo, bienes raíces o acciones no porque consideren que los precios actuales son atractivos en relación con los fundamentos económicos sino porque sus precios han ido aumentando en los últimos años. 
Esa es una cuestión crucial para los diseñadores de políticas, porque quienes adquirieron bienes de largo plazo debido a lo que parecía ser un aumento permanente de los precios son los mismos que habrán de vender en cuanto los precios den muestras de estar retrocediendo. 
En particular, el déficit comercial de los EU se vislumbra como una enorme fuente de inestabilidad si los precios de los bienes a largo plazo caen de manera significativa. 
Ciertamente los retos a que se enfrentarán los diseñadores de política económica del mundo durante los próximos años serán distintos a los que han encarado desde el colapso de la burbuja del NASDAQ. 
Los riesgos asociados con la inflación tal vez son menos peligrosos que los que generan la caída de la producción y la amenaza de la deflación. 
Pero, como aprendimos en los noventa, eso no significa que los retos futuros vayan a ser más fáciles de manejar. 

Cuatro “momentos marihuana” 
CIUDAD DE MÉXICO – A lo largo de las últimas semanas, hemos asistido en América Latina y los Estados Unidos a una serie de lo que podríamos denominar “momentos marihuana”. 
Son señales de avance hacia la despenalización y la legalización que no deberían pasar inadvertidas, ya que se producen en el contexto de un apoyo cada vez mayor a la idea de poner fin a décadas de una insensata y sangrienta “guerra contra las drogas”. 
El primer momento tuvo lugar durante la Asamblea General de la Organización de Estados Americanos, celebrada a inicios de junio de este año en Antigua (Guatemala). 
El secretario general de la OEA, José Miguel Insulza, presentó un informe titulado “El problema de las drogas en las Américas”, que había sido pedido por los jefes de Estado de la región en la última Cumbre de las Américas en Cartagena, Colombia. 
El informe, elaborado por expertos de casi todos los estados miembros de la OEA, se divide en dos partes: una excelente sección analítica y un conciso (y algo exasperante) capítulo dedicado a explorar escenarios futuros. 
El documento es un hito en sí mismo, ya que brinda los datos necesarios para una discusión científica y empírica de una cuestión que demasiadas veces se debate en términos ideológicos. 
Se hace en él un análisis pormenorizado de la cuestión: por países (productores, de tránsito, consumidores o mixtos), por sustancias (marihuana, cocaína, heroína y drogas sintéticas), por nexos entre sustancias ilícitas y por las consecuencias del consumo, la producción o el comercio de cada droga sobre las sociedades, las instituciones y las relaciones internacionales. 
El informe también presenta explícitamente la despenalización del consumo de marihuana como una opción legítima, razonable y factible (aunque no la recomienda). 
Es solo un primer paso, pero un paso enorme. 
El segundo “momento marihuana” se dio en Estados Unidos, donde los estados de Washington y Colorado, a raíz de sendas consultas populares celebradas el pasado noviembre, entraron en la recta final hacia la legalización total de la marihuana. 
Ambos estados acaban de publicar los reglamentos que darán fuerza legal a dichos referendos, y que contemplan temas como la prohibición del consumo por parte de menores, el castigo a quienes conduzcan vehículos bajo los efectos de la droga, los tipos y tasas de impuestos aplicables y el trato que se les dará a los no residentes, entre otras cuestiones difíciles y controvertidas. 
Al ser los pioneros en este tipo de legislación en los Estados Unidos, es inevitable que ambos estados deban proceder por prueba y error. 
Tal vez el aspecto más interesante y llamativo en este proceso sea la elocuente indiferencia del presidente Barack Obama en relación con todo el asunto. 
Al menos hasta ahora, se ha negado a terciar en la discusión respecto de si la legislación federal debería tener prioridad sobre las leyes estatales; dijo que tiene “asuntos más importantes que atender”. 
El tercer “momento marihuana” surge de los últimos avances registrados en los estados de Nueva York e Illinois (tercer y quinto estados más poblados del país, respectivamente) en dirección a la legalización del uso médico de la marihuana. 
En mayo, la legislatura de Illinois aprobó un proyecto de ley, sumamente restrictivo en relación con el uso terapéutico de la marihuana, al que todavía le falta la firma del gobernador (quien no ha decidido si lo vetará). 
Poco después, la Asamblea del Estado de Nueva York también sancionó un estricto proyecto de ley sobre el mismo tema, que aún debe pasar por la instancia de aprobación del Senado estatal. 
Si Nueva York e Illinois siguen por este camino, se convertirán en el 19.° y el 20.° de los 50 estados de la Unión que, junto con el Distrito de Columbia, permiten el uso médico de la marihuana. 
Por último, a principios de este mes, Human Rights Watch (la ONG internacional con sede en Estados Unidos) adoptó formalmente una postura favorable a la despenalización total de la posesión y el consumo de drogas y la adopción de un enfoque radicalmente diferente para la cuestión. 
Más importante aún, invoca para ello criterios basados en los derechos humanos. Vale la pena copiar textualmente la declaración de HRW: 
“Aplicar sanciones penales por el consumo o la tenencia de drogas para uso personal implica cercenar la autonomía y el derecho a la privacidad de estas personas. 
El derecho a la privacidad se encuentra ampliamente reconocido en el derecho internacional, tanto en el Pacto Internacional de Derechos Civiles y Políticos como en la Convención Americana sobre Derechos Humanos. 
Las restricciones a la autonomía y la privacidad no son justificables, a menos que reúnan los siguientes criterios que se exigen para la limitación de derechos fundamentales: finalidad legítima, proporcionalidad, necesidad y no discriminación. 
Si bien proteger la salud es un objetivo gubernamental legítimo, criminalizar el consumo de drogas para evitar que las personas se provoquen un daño a sí mismas no cumple con los criterios de necesidad ni proporcionalidad.” 
Ninguno de estos últimos avances bastará por sí solo para producir la despenalización. 
El margen de acción de los gobiernos aún está acotado por diversas convenciones internacionales; por su parte, el gobierno de Estados Unidos todavía se rehúsa a abandonar la estrategia punitiva y prohibicionista que mantiene desde 1981; y ni siquiera los gobiernos latinoamericanos más audaces (como los de Colombia, Uruguay y Guatemala) se atreven a hacer demasiados avances, por temor a quedar aislados. 
Mientras tanto, hay presidentes como Dilma Rousseff (de Brasil), Enrique Peña Nieto (de México) y Cristina Fernández de Kirchner (de Argentina) que siguen aferrados a posturas ortodoxas, conservadoras y anacrónicas, y no se moverán de ellas hasta que la opinión pública no les deje alternativa. 
Sin embargo, algo está pasando en el hemisferio. Los “momentos marihuana” son cada vez más frecuentes. 
¿Estaremos cerca de un hito histórico? 

Donde Europa funciona 
ESTOCOLMO – Cuando las ciudades suecas vienen siendo sacudidas desde hace semanas por disturbios perpetrados por inmigrantes desempleados, muchos observadores ven el fracaso del modelo económico de Suecia. 
Se equivocan. 
El modelo sueco/escandinavo que ha surgido en los últimos 20 años ha ofrecido el único camino viable hacia el crecimiento sostenido que Europa haya visto en décadas. 
Los europeos deberían recordar que las percepciones de fuerza y debilidad cambian rápidamente. 
En los años 1980, los países escandinavos eran el símbolo de déficits presupuestarios crónicos, inflación alta y devaluaciones frecuentes. 
En 1999, The Economist catalogó a Alemania como "el hombre enfermo del euro" -un monumento a la esclerosis europea, con un crecimiento bajo y un desempleo elevado. 
Ahora, en cambio, el espectro de la devaluación ha desaparecido de los países del norte de Europa. 
Los presupuestos están cerca del equilibrio, el gasto público es menor y las tasas de impuestos son más bajas, a la vez que se ha recuperado el crecimiento económico. 
La transformación del antiguo estado benefactor europeo comenzó en el norte de Europa y se está propagando a gran parte del resto del continente. 
Hoy, cuesta imaginar la mentalidad que prevalecía antes de que Margaret Thatcher llegara al poder en el Reino Unido en1979 y Ronald Reagan en Estados Unidos en 1981. 
El mayor logro de Thatcher fue la liberalización del mercado laboral británico, excesivamente regulado, mientras que Reagan cambió el curso con su discurso inaugural: "En esta crisis actual, el gobierno no es la solución a nuestros problemas; el gobierno es el problema". 
La superioridad moral de los impuestos elevados sobre la renta marginal de repente menguó y prosperaron las ideas de libre mercado. 
En el norte de Europa, la transformación del estado benefactor comenzó en Dinamarca en 1982. 
En una crisis financiera profunda, Dinamarca, tradicionalmente socialdemócrata, eligió un primer ministro conservador, Poul Schlüter, un hombre jovial que usaba corbata de moño. 
Una de sus primeras decisiones fue ajustar la corona danesa al marco alemán para frenar el ciclo inflación-devaluación. 
El ajuste danés -ahora al euro- sigue en pie. 
La segunda gran decisión de Schlüter fue desregular la economía danesa, que ahora tiene la mayor cantidad de empresas por ciudadano del mundo. 
Pero dejó en pie los impuestos elevados y el estado benefactor del país. 
A comienzos de los años 1990, Noruega, Suecia y Finlandia experimentaron una crisis tremenda del sector inmobiliario, de la industria bancaria y de la moneda. 
La producción cayó y el desempleó se disparó. 
En 1991, los votantes suecos quebraron el reinado de los socialdemócratas y eligieron un gobierno de coalición bajo el liderazgo del primer ministro conservador Carl Bildt, que definió su programa como "la única manera". 
Bildt intentó seguir la delantera de Schlüter, pero, en 1992, Suecia se vio obligada a devaluar -aunque su desregulación de los mercados no funcionó bien. 
El mayor logro de Suecia fue un recorte gradual del gasto público en no menos de una quita parte del PBI entre 1993 y 2007. 
Mientras tanto, la deuda pública de Suecia se redujo del 73% al 39% del PBI, mientras que los impuestos se han recortado en repetidas ocasiones. 
Los socialdemócratas regresaron al poder en 1994, pero aceptaron las nuevas políticas fiscales de Bildt y hasta llevaron a cabo una revolucionaria reforma de las pensiones en 1998 que asoció correctamente los beneficios a los pagos. 
Paralelamente a la crisis escandinava, el comunismo colapsó en Europa del este en 1989 y en 1991 en los estados bálticos. 
El primer ministro de Finanzas post-comunista de Polonia, Leszek Balcerowicz, le mostró a un mundo sorprendido cómo se podía abolir el comunismo y construir una economía de mercado casi al instante. 
El resto de Europa central y los estados bálticos siguieron su liderazgo. 
El ex primer ministro de Estonia Mart Laar fue el reformista europeo más radical. 
De hecho, sus ideas en materia impositiva han revolucionado a Europa. 
En 1994, introdujo un impuesto fijo a los ingresos personales, una política que la mayoría de los países de Europa del este han adoptado desde entonces. 
En 1999, cuando Laar volvió a ocupar el cargo de primer ministro, abolió el impuesto a la renta corporativa, que estaba afectando a las empresas. 
Como consecuencia de la resultante competencia impositiva, las tasas del impuesto corporativo han caído a 15-25% en la mayoría de los países europeos. 
En términos más generales, Estonia ha revolucionado las finanzas públicas. 
Desde 1992, ha mantenido un presupuesto más o menos equilibrado, casi sin deuda pública. 
Recortó el gasto público y le puso un tope al gasto del 35% del PBI -el mismo nivel que en Estados Unidos. 
A medida que se fue arraigando el pensamiento de libre mercado y proliferaron reformas similares, el estado de bienestar social se está transformando en una sociedad de bienestar social. 
El gasto del gobierno sigue siendo lo suficientemente grande como para garantizar servicios públicos razonables y una red de seguridad social. 
Los reformistas han expuesto el sector público a la competencia, en particular de proveedores privados, haciéndola más eficiente. 
Las reformas sistemáticas en el Reino Unido, Dinamarca, Suecia, Polonia y Estonia tienen mucho en común. 
Primero, todas fueron ocasionadas por una profunda crisis del estado de bienestar social: caída de la producción, amento del desempleo, grandes déficits presupuestarios, inflación y devaluación. 
Sin una crisis aguda, ninguna reforma significativa era factible. 
Segundo, un cambio de gobierno mediante elecciones motivó las reformas y les dio legitimidad democrática. 
La reforma no exige un estado de emergencia, como se suele sostener. 
Tercero, las reformas requieren de un líder fuerte. 
Ninguna reforma importante se llevó a cabo a través del consenso, aunque las reformas exitosas suelen generar un consenso amplio pocos años después. 
En ese momento, las reformas pueden ser impulsadas por aquellos que en un principio se habían opuesto a ellas, como sucedió en Dinamarca y Suecia. 
Finalmente, la reforma fundamental del estado de bienestar social requiere líderes que abracen las ideas de libre mercado. 
Una reconsideración demanda una nueva ideología y, después que un país ha mostrado la dirección correcta, los vecinos suelen seguir sus pasos. 
Europa ha alcanzado ese punto en el que la mayoría de los rezagados en el continente están dispuestos a aceptar la sociedad de bienestar social. 
Este capitalismo europeo humano hoy está yendo a toda prisa hacia los países abatidos por la crisis del sur de Europa. 

La próxima sobreoferta de crédito global 
HONG KONG - Cuando los líderes en la cumbre del G-20 se reúnan esta semana en Cannes, Francia, el próximo campo minado económico que enfrentarán ya estará saliendo a la luz. 
Es probable que adopte la forma de una sobreoferta global y opaca del crédito, impulsada por la combinación de una banca mundial "demasiado grande para quebrar" con un enorme sector bancario en las sombras que, en gran , no ha sido advertido ni reglamentado. 
Es cierto que no es lo que muchos ven. 
El Presidente de la Reserva Federal, Ben Bernanke, y otros personeros han atribuido la crisis financiera de 2008 a un exceso de ahorro global, que generó grandes flujos de dinero desde economías de mercados emergentes con altos niveles de ahorro -especialmente en Asia- que poseen superávits crónicos de la balanza de pagos. 
De acuerdo con esta escuela de pensamiento, el exceso de ahorro llevó las tasas de interés de largo plazo a niveles bajísimos, produciendo burbujas de activos en los Estados Unidos y otros países. 
Sin embargo, Claudio Borio y Disayat Piti, economistas del Banco de Pagos Internacionales, han argumentado de forma convincente que la teoría del exceso de ahorro no explica la insostenible creación de crédito en el período previo a la crisis de 2008. 
Han demostrado que los flujos de capital importantes no provenían de los mercados emergentes, sino de Europa, donde no había un superávit neto de la balanza de pagos. 
La teoría alternativa -de un exceso de oferta mundial de crédito- ganó más terreno con la publicación la semana pasada del informe del Consejo de Estabilidad Financiera sobre intermediación financiera no bancaria ("shadow banking" en inglés). 
El informe contiene sorprendentes revelaciones sobre la escala de la intermediación financiera no bancaria global, que define como "la intermediación del crédito por parte de entidades y actividades fuera del sistema bancario regular." 
El informe, solicitado por los líderes del G20 en su cumbre en Seúl en noviembre pasado, determinó que entre 2002 y 2007 la intermediación financiera no bancaria creció en 33 billones de dólares, más que duplicando su volumen de activos desde $27 billones a $60 billones. 
Esto es 8,5 veces mayor que el total del déficit de cuenta corriente de EE.UU., de $ 3,9 billones durante el mismo período. 
Se estima que el sistema de intermediación financiera no bancaria representa aproximadamente del 25 al 30% del sistema financiero global (250 billones de dólares, excluidos los derivados) y la mitad del total de los activos bancarios mundiales. 
Esto representa un gran "agujero negro" regulatorio en el centro del sistema financiero global, hasta ahora no monitoreado de cerca para fines de estabilidad monetaria y financiera. 
Su importancia quedó al descubierto solo por el análisis de las funciones clave que desempeñan los vehículos de inversión estructurada (VIE) y los fondos del mercado monetario (FMM) en la crisis de 2008.. 
El sistema de intermediación financiera no bancaria es complejo, porque comprende una mezcla de instituciones y vehículos. 
Otros fondos de inversión distintos a los FMM constituyen el 29% del total y los VIE el 9%, pero el sistema no bancario también incluye las instituciones financieras públicas (tales como Fannie Mae, la entidad de créditos hipotecarios respaldados por el gobierno en los EE.UU.). 
Son algunas de las mayores entidades de contrapartida al sistema bancario regular y, combinadas, su creación de crédito y operaciones por cuenta propia y de cobertura pueden explicar gran parte de los flujos de liquidez a nivel mundial que hacen que la estabilidad monetaria y financiera sea tan difícil de garantizar. 
El problema es que, para el año 2010, el sistema de intermediación financiera no bancaria tenía aproximadamente el mismo tamaño que el de justo antes del crash del mercado en 2007, mientras que el sistema bancario global sometido a regulación era un 18% mayor que en 2007. 
Es por eso que el informe del BPI destaca el sistema de intermediación financiera no bancaria, junto con los grandes bancos internacionales, como fuente de riesgo sistémico. 
Pero es probable que el problema mundial sea mucho mayor que la suma de sus partes. 
En concreto, es posible que la creación de crédito global por los sistemas bancarios regulares y en la sombra sea significativamente mayor que la suma de la creación de crédito medida en la actualidad por las estadísticas nacionales. 
Hay varias razones para esto. 
En primer lugar, el crédito que puede ser y es creado en el exterior y a través de los VIE fuera de la hoja de balance no se refleja en las estadísticas nacionales de balanza de pagos. 
En otras palabras, si bien un exceso de "ahorro" puede contribuir a que existan bajas tasas de interés e impulsar la creación de un exceso de crédito, no es la causa principal. 
En segundo lugar, el volátil intercambio "carry trade" (el costo de financiar posiciones) es muy difícil de medir, ya que la mayoría se lleva a cabo a través de derivados de opciones, contratos a plazo (forwards) y permutas financieras (swaps), que son tratados como fuera de la hoja balance, es decir, como números netos que están por debajo de la línea en términos contables. 
Por lo tanto, en términos brutos, el efecto de apalancamiento es mayor que lo que se informa en la actualidad. 
En tercer lugar, la interacción entre el sistema de intermediación financiera no bancaria y los bancos globales está altamente concentrada, ya que los bancos mundiales actúan como intermediarios principales, en particular para operaciones de derivados. 
Los datos de la Contraloría de la Moneda de EE.UU. sugieren que los cinco primeros bancos de EE.UU. representan el 96% del total de operaciones de derivados extrabursátiles (OTC) en los EE.UU.. 
De hecho, el escenario de pesadilla que el mundo teme es el colapso de otra entidad de intermediación financiera no bancaria que provoque que el comercio mundial se congele como ocurrió en 2008. 
El acuerdo de Basilea III sobre suficiencia de capital y otras reformas recientes todavía no ha protegido de manera contundente el financiamiento del comercio ante estos golpes potenciales. 
Necesitamos con urgencia monitorear y comprender el papel de las entidades de intermediación financiera no bancaria y los bancos "demasiado grandes para quebrar" en la creación de una superabundancia global de crédito. 
Un primer y vital paso es obtener una imagen completa de las cifras globales monetarias y de crédito, y sus determinantes. 
Hasta ahora, la llamada del G-20 a "pensar globalmente" se ha convertido en "acciones locales". 
Esperamos que los líderes del G-20 piensen sistémicamente en Cannes, y adopten medidas nacionales y de cooperación para desactivar el campo minado de la sobreoferta mundial de crédito. 

La inminente revolución energética global 
PARIS – El futuro de la humanidad, para no hablar de su prosperidad, dependerá de cómo el mundo aborde dos desafíos energéticos centrales: asegurar suministros confiables de energía costeable y virar a una energía eficiente de bajo contenido de carbono. 
El Escenario de Referencia -en el que no se introducen políticas nuevas- dentro del Panorama de la Energía Mundial 2008 de la Agencia Internacional de Energía ve un crecimiento anual de la demanda de energía primaria global del 1,6% promedio hasta 2030, de 11.730 millones de toneladas equivalentes de petróleo (Mtep) a apenas poco más de 17.010 Mtep -un incremento del 45% en apenas más de 20 años. 
China e India representan poco más de la mitad de este incremento, mientras que los países de Oriente Medio contribuyen otro 11% a la demanda. 
Los países que no son miembros de la OCDE representan el 87% del incremento, de manera que su porcentaje de la demanda de energía primaria mundial aumentará de 51% a 62%. 
Se espera que la mayoría de los incrementos en la producción de petróleo provengan de unos pocos países -principalmente en Oriente Medio, pero también Canadá con sus vastas reservas de arenas bituminosas, la región del Caspio y Brasil-. 
Lo producción de gas en Oriente Medio se triplicará y cuanto menos se duplicará en África, donde existen grandes reservas de bajo costo. 
La tendencia según la cual los países consumidores se vuelven sostenidamente más dependientes de la energía proveniente de una pequeña cantidad de países productores amenaza con exacerbar los temores por la seguridad energética. 
La impasse en el suministro entre Rusia y Ucrania de 2009 hizo que estas preocupaciones se volvieran cristalinas en Europa, donde se calcula que las importaciones de gas aumentarán al 86% de la demanda para 2030, del 57% en 2006. 
Por supuesto, aumentar la dependencia de las importaciones no necesariamente implica una menor seguridad energética, no más de lo que la autosuficiencia garantiza un suministro ininterrumpido. 
Sin embargo, una mayor inseguridad en el corto plazo parece inevitable a medida que se reduce la diversidad geográfica del suministro y crece la dependencia de rutas de suministro vulnerables. 
También se espera que aumenten los riesgos de la seguridad energética a más largo plazo. 
Mientras las reservas de petróleo que quedan en el mundo se concentran cada vez más en un pequeño grupo de países, el dominio de estos países en el mercado puede amenazar el ritmo de la inversión. 
Cuanto mayor sea la demanda de petróleo y gas de estas regiones, mayor la probabilidad de que estas regiones quieran aplicar precios más altos, y mantenerlos altos difiriendo la inversión y limitando la producción. 
Un crecimiento incontenible de la demanda energética claramente tendrá consecuencias graves para el clima también. 
De acuerdo con el Escenario de Referencia, que representa ampquot;seguir haciendo lo mismoampquot;, la AIE apunta a un continuo crecimiento del CO2 y emisiones de otros gases de tipo invernadero; existen proyecciones de que las emisiones de CO2 crecerán el 45% para 2030, mientras que otros gases de tipo invernadero contribuirán a un eventual incremento de la temperatura promedio de hasta 6°C. 
Las tres cuartas partes del CO2 adicional provendrán de China, India y Oriente Medio, y alrededor del 97% de los países no pertenecientes a la OCDE en su conjunto -aunque las emisiones per capita de los países no pertenecientes a la OCDE estarán muy por debajo del promedio de los países de la OCDE-. 
Si resisten a la tendencia global, sólo la Unión Europea y Japón verán menores emisiones en 2030 que hoy. 
El sector energético tiene una tasa relativamente lenta de sustitución del capital debido a la prolongada vida útil de gran parte de su infraestructura. 
Normalmente la difusión de tecnologías más eficientes en el todo el sector energético demora muchos años. 
En consecuencia, tanto los sectores público como privado deben aceptar la necesidad de inversiones adicionales, así como los costos potenciales de un retiro temprano del capital, para acelerar este proceso y ofrecer recortes profundos en las emisiones. 
Dos escenarios de políticas climáticas de la AIE muestran cómo podríamos estabilizar la concentración de gases de tipo invernadero en 550 o 450 partes por millón de equivalente de CO2. 
El escenario de 550 equivale a un incremento en la temperatura global de aproximadamente 3°C, mientras que el escenario de 450 implica un incremento de alrededor del 2°C. 
En el escenario de 550, la demanda de energía hasta el 2030 aumenta en aproximadamente el 32%, mientras que la porción de combustibles fósiles decae marcadamente y la demanda promedio en más del 1,2% anual, comparada con el 1,6% en el Escenario de Referencia. 
Las emisiones de CO2 relacionadas con la energía alcanzarían un pico en 2025 y decaerían ligeramente para 2030. 
El escenario de 450 presenta un enorme desafío. 
El nivel de emisiones de 2030 para todo el mundo sería inferior a las emisiones proyectadas para los países no pertenecientes a la OCDE solamente en el Escenario de Referencia. 
En otras palabras, aún si los países de la OCDE redujeran sus emisiones a cero, ellos solos no podrían poner al mundo en la trayectoria de 450 partes por millón. 
Hacerlo implicaría un cambio de tecnología que -en términos de escala y velocidad de implementación- no tiene precedentes. 
Las buenas noticias son que ya conocemos muchas de las políticas y tecnologías que pueden ofrecer ahorros sustanciales en el consumo de energía y emisiones de CO2. 
Pero las decisiones correctas se pueden empezar a tomar e implementar ahora mismo. 
Estamos hablando de cambios significativos en el patrón de inversión en las cadenas de suministro y demanda, así como un enorme gasto adicional en nuevo capital social, especialmente en centrales de energía y en equipos y aparatos más eficientes en términos de energía. 
Si bien la escala total de la transformación implica depositar una carga sustancial tanto en el sector público como en el privado, la actual crisis financiera debería utilizarse como una oportunidad más que como una barrera para su lanzamiento. 
La energía renovable desempeñará un papel importante. 
Se calcula que la generación global de electricidad basada en energías renovables (principalmente energía hidroeléctrica y eólica, pero también solar y de biomasa) se duplicará entre 2006 y 2030. 
En la UE, se calcula que la porción de energía eólica en la generación total de energía aumentará al 14% para 2030, del 2% actual, y representaría mucho más de la mitad del incremento total en la generación de energía de la UE. 
En el escenario de 450, las energías renovables representan el 30% de la mezcla de generación energética de la UE en 2030, muy por encima del 10% actual. 
Los gobiernos deben galvanizar esta transformación. 
Las señales claras de tarificación, incluida la tarificación de las emisiones de carbono, son cruciales, y muchos países no pertenecientes a la OCDE, además de necesitar un respaldo financiero que ayude a reducir sus emisiones de gases de tipo invernadero, pueden beneficiarse con la eliminación de los subsidios a los combustibles. 
Pero las señales claras de tarificación no son suficientes, ya que un futuro reducido en carbono requiere importantes avances en el desarrollo de tecnología y en su puesta en funcionamiento. 
Los gobiernos pueden crear incentivos para innovar, alentar la investigación y derribar barreras internacionales. 
Y es necesario que gran parte de la inversión adicional sea hecha por los hogares, impulsados por un cambio profundo en las actitudes sociales frente a la eficiencia energética. 


El inminente renacimiento de las relaciones franco-norteamericanas 
Con la invasión norteamericana de Irak en 2003, las relaciones franco-norteamericanas tocaron un punto bajo. 
La administración Bush se sintió traicionada por las tácticas diplomáticas francesas en las Naciones Unidas, mientras que el presidente francés Jacques Chirac confirmó su desconfianza de la única superpotencia y su llamado a un mundo multipolar. 
Hoy, en vísperas de las elecciones presidenciales francesas, las encuestas de opinión demuestran que las tres cuartas partes de los votantes franceses creen que Francia debería distanciarse de Estados Unidos. 
A pesar de una larga historia de alianza que se remonta a la revolución norteamericana e incluye dos guerras mundiales, Francia siempre tuvo una actitud algo ambivalente hacia Estados Unidos, y la guerra de Irak no fue la primera ocasión en que una política de seguridad polémica socava la simpatía por Estados Unidos en Francia. 
Las encuestas demuestran reacciones similares después de la crisis de Suez de 1956, la guerra de Vietnam a fines de los años 60 y principios de los 70 y el despliegue de misiles de alcance intermedio en Europa a comienzos de los años 80. 
Asimismo, Francia se caracterizó durante mucho tiempo por una veta de antinorteamericanismo cultural. 
A algunos conservadores no les gustaba el crudo igualitarismo de la cultura estadounidense, mientras que algunos en la izquierda veían la fe de Estados Unidos en los mercados como un símbolo de explotación capitalista de la clase trabajadora. 
Después de la Segunda Guerra Mundial, Francia prohibió la Coca-Cola por un tiempo y, más recientemente, el agricultor José Bové se convirtió en un héroe popular al destruir un restaurante de McDonald's. Pero los franceses siguen atestando los locales de McDonald's y los cines donde proyectan películas norteamericanas, a pesar de su importación limitada. 
Si bien esta ambivalencia no va a cambiar, las relaciones franco-norteamericanas probablemente mejoren más allá de cuál de los tres candidatos principales se imponga en la última ronda electoral el 6 de mayo, en parte debido a la salida de Chirac. 
De hecho, las relaciones franco-norteamericanas ya empezaron a mejorar, dado que ambos bandos tomaron conciencia de que su disputa pública estaba afectando sus intereses. 
La salida de algunos de los neoconservadores más estridentes de la administración Bush en el último año también ayudó y, con la creciente oposición a la guerra en Irak, algunos norteamericanos están empezando a pensar que los franceses tal vez hayan tenido algo de razón después de todo. 
De los tres candidatos principales, el conservador Nicolas Sarkozy expresó las opiniones más pro-norteamericanas y viajó a Washington para sacarse una foto con Bush. Le dijo a una audiencia en Washington que el antinorteamericanismo era una indulgencia elitista que no compartían los franceses en general. 
"Y todos los padres franceses sueñan con enviar a sus hijos a una universidad norteamericana". Según Sarkozy, "La virulencia de la prensa y una porción de las elites francesas contra Estados Unidos refleja una cierta envidia de su éxito brillante". 
En respuesta, un asesor de la candidata socialista Ségolène Royal catalogó a Sarkozy de "neoconservador norteamericano con pasaporte francés". 
Pero mientras que Royal fue cuidadosa de aplacar a su base socialista, también se refirió a la necesidad de reformas de mercado en la economía francesa y tomó algunas posturas en materia de política exterior sobre Irán y Turquía que están más cerca de la visión norteamericana que las de Sarkozy. 
Por su parte, el candidato centrista, el ex ministro de Educación François Bayrou, tiene parientes en Estados Unidos y llamó a una "tercera vía" en la política francesa, análoga a los caminos transitados por Bill Clinton y Tony Blair. 
Los candidatos difieren también en otros sentidos. 
Tanto Sarkozy como Royal apelaron al nacionalismo. 
Sarkozy hizo alarde de haber expulsado a decenas de miles de inmigrantes ilegales cuando era ministro del Interior, y en 2005 se refirió a los manifestantes musulmanes de los suburbios como "escoria". 
Consciente de la amenaza ultranacionalista de Jean-Marie Le Pen, que obtuvo un segundo puesto en las elecciones presidenciales de 2002, Sarkozy dijo que quiere "hablar con los que se desplazaron hacia la extrema derecha porque están sufriendo". 
Mientras que Royal fue crítica de Sarkozy, ella también apeló al nacionalismo e instó a una "recuperación de los símbolos de la nación" de la derecha. 
Sólo Bayrou denunció la "obsesión nacionalista" que caracterizó a la campaña. 
Sin embargo, no se deberían analizar demasiado estas diferencias. 
Los tres candidatos respaldan la oposición de Chirac a la guerra en Irak, protegerán la agricultura francesa en las negociaciones de comercio global y promocionarán el liderazgo francés en Europa. 
A pesar del rechazo de los votantes franceses de una nueva constitución para la Unión Europea en 2005 (en parte, un voto de protesta contra Chirac), los tres candidatos reconocen que la UE ha sido un medio importante para afianzar el poder francés en los asuntos mundiales. 
Es improbable que alguno de ellos se convierta en un perro faldero de Estados Unidos. 
De hecho, no es así como funciona la política francesa. 
Por lo general, a los líderes franceses les gusta que los vean rechazar la presión norteamericana antes de sellar un acuerdo y cooperar de una manera beneficiosa para los intereses franceses y norteamericanos. 
La fricción con Estados Unidos, por lo tanto, es inevitable, pero, a la larga, normalmente existe una cooperación fructífera. 
A pesar de la tensión de los últimos años, Europa y Estados Unidos cooperaron en Kosovo, Afganistán, Líbano e Irán, y en la lucha contra Al Qaeda. 
Más allá del resultado de las elecciones francesas, las relaciones franco-norteamericanas probablemente se mantengan en un curso estable y puedan incluso mejorar después de las elecciones presidenciales norteamericanas en 2008. 

La próxima confrontación con el Irán 
FLORENCIA – El gobierno del Presidente Barack Obama de los Estados Unidos no ha tardado en anunciar que intentará celebrar conversaciones directas con el Gobierno del Irán, lo que significa, como mínimo, una dura confrontación sobre el propósito de este país de conseguir una ventaja estratégica regional en forma de arma nuclear. 
Lo que está en juego en este caso es algo más que un conjunto idóneo de incentivos y amenazas para cambiar las mentalidades iraníes. 
Más bien ha llegado el momento de dejar de abordar la cuestión nuclear de forma fragmentaria y hacerlo en su entero marco regional y operativamente. 
Todo el mundo conoce el riesgo que entraña un Irán nuclear: un equilibrio de poder drásticamente alterado en el Oriente medio y el Asia central, pues el Irán podría ejercer una influencia regional mucho mayor –declarada y también implícita– que ahora en pro de sus intereses. 
Además, es probable que la reacción de los Estados cercanos sea la de lanzar o intensificar sus programas nucleares, lo que propiciaría una prolongada carrera de armamentos nucleares en una de las regiones más volátiles del mundo. 
Ni a los Estados Unidos ni a Europa les interesa que ninguno de los Estados que ocupan los primeros puestos de la lista –Egipto, Turquía, Arabia Saudí, Siria y Argelia– tenga capacidad propia en materia de armas nucleares. 
Aunque ninguno de los dos resultados es seguro, los dos siguen siendo probables. 
En cada uno de esos países existen considerables presiones internas–como también las ha habido en Israel y el Pakistán, los dos únicos Estados nucleares de la región actualmente– con vistas a conseguir los supuestos beneficios en materia de poder y prestigio que entraña la posesión de armas nucleares. 
Dichas presiones aumentan cuando los países tienen la impresión de que sus rivales y vecinos cuentan con algún tipo de ventaja estratégica 
Sin embargo, cada uno de los Estados de la región abriga profundas preocupaciones y presenta grandes vulnerabilidades en materia de seguridad. 
El Irán, Estado multiétnico cuyos gobernantes se han esforzado por intensificar la cohesión nacional, no es una excepción. 
El nacionalismo chií, como en tiempos el patrioterismo persa, ha servido de factor de confluencia, pero tampoco ha conseguido del todo reforzar las instituciones políticas del Irán ni la adhesión de su población joven, casi dos tercios de la cual cuenta menos de treinta años de edad. 
La unidad de la nación se ve periódicamente amenazada por la impopularidad de sus gobernantes clericales en grandes sectores de la población, además de por las divisiones étnicas y regionales, los conflictos y la inestabilidad en su vecindad inmediata y la hostilidad engendrada por sus clientes o agentes –o ambas cosas– en el Iraq, el Líbano, el Afganistán y otros puntos. 
En teoría, todos esos factores son fuentes potenciales de influencia para las potencias exteriores, como los EE.UU, pero hasta ahora la oposición directa a las ambiciones nucleares del Irán ha tenido el efecto opuesto. 
El propósito por parte de este país de contar con armas nucleares ––con su fomento del orgullo nacional y la promesa de preeminencia regional– ha desempeñado un decisivo papel unificador, además de político y militar. 
El imperativo que se plantea es el de formular una política coherente que a un tiempo contenga y disuada las ambiciones del Irán sin exacerbar su inherente sentido de vulnerabilidad nacional. 
Fuera de la región, el debate sobre las posibles políticas que adoptar está centrado actualmente en la cuestión de si recurrir o no a la fuerza en caso de que fracasen las conversaciones. 
El Irán se ha negado, como era de esperar, a dar marcha atrás, lo que, según han indicado algunos observadores, refleja la incapacidad de las mayores potencias del mundo para hablar con una sola voz. 
Eso es cierto, pero se trata de una explicación insuficiente. 
Otros han afirmado que a los dirigentes del Irán no les importa –ni en un sentido ni en el otro– la opinión mundial. 
También ésa es una explicación insuficiente, porque ningún país, ni siguiera Corea del Norte, vive en un vacío. 
Preparar la mezcla adecuada de zanahorias y palos resulta extraordinariamente difícil y los EE.UU. no están considerados precisamente un mediador honrado en la región. 
Así, pues, se debe centrar menos en la elaboración de tácticas per se que en la remodelación del marco regional en el que los dirigentes iraníes habrán de decidir si seguir con su actitud o desistir. 
El punto de partida debe ser un mayor aumento de las fuerzas militares tradicionales en toda la región, lo que significa algo más que aumentar las existencias de armas. 
Debe haber más medidas de creación de confianza, incluidos intercambios de información y maniobras conjuntas, entre todos los ejércitos de la región. 
Un compromiso estratégico inequívoco por parte de Occidente, en forma de una ampliación de la capacidad disuasoria de la OTAN en el Oriente medio, representaría un importante factor de confianza. 
No es necesario que señale en particular al Irán y sería más eficaz que una garantía unilateral de los EE.UU. a Israel o a cualquier otro Estado. 
Los miembros de la OTAN deberían prometer que defenderían a cualquier Estado del Oriente medio que fuera atacado con armas nucleares. 
En circunstancias diplomáticas ideales, se convencería a Rusia y a China para que se unieran a la OTAN en una declaración conjunta. 
No es probable que esas medidas por sí solas disuadan al Irán o tranquilicen plenamente a los demás Estados de la región, pero, junto con las continuas presiones internacionales del Consejo de Seguridad de las Naciones Unidas y del Organismo Internacional de Energía Atómica, significarían una señal clara de que las potencias más importantes del mundo consideran la paz y la seguridad en el Oriente medio decisivas también para las suyas, lo que contribuiría a reducir la posibilidad de una desatada carrera regional de armamentos, en caso de que fracasaran las conversaciones y algún día el Irán hiciese ensayos con un arma. 

La inminente cumbre de San Putinsburgo 
San Petersburgo es un lugar maravilloso a comienzos del verano, cuando las “Noches Blancas” bañan los palacios imperiales y las avenidas de la ciudad. 
No debe sorprender, entonces, que al presidente ruso, Vladimir Putin, le agrade hacer alarde de su ciudad natal. 
Hace tres años, durante el 300 aniversario de la capital zarista, Putin le dio la acogida a unos 40 jefes de Estado, desde George W. Bush y Gerhard Schroeder hasta el dictador bielorruso Alexandar Lukashenka y Saparmyrat Nyazov de Turkmenistán, que se hace llamar “Turkmenbashi”, el padre de los turcomanos. 
Los activistas por los derechos humanos cuestionaron la sensatez de apoyar al líder de una Rusia cada vez más autoritaria. 
Sin embargo, Putin logró simultáneamente celebrar su cooperación con Europa en contra de la guerra en Irak, obligar a Estados Unidos a digerirlo y ser reconocido frente a sus acólitos locales como un líder mundial. 
Este verano, San Petersburgo (apodada “San Putinsburgo” por el ingenio local) tal vez presencie una función repetida: Rusia presidirá, por primera vez, una cumbre del G8, a pesar del creciente autoritarismo, la guerra sangrienta en curso en Chechenia y, ahora, el apoyo al programa nuclear iraní. 
Desoyendo las críticas cada vez más fuertes, Bush se opone a los llamados a boicotear la cumbre. “Necesito estar en una posición en la que pueda sentarme con él (Putin) y ser muy sincero sobre nuestros temores”, dijo Bush a fines de marzo, en la Freedom House de Washington. 
¿Acaso Bush se equivoca? 
La pregunta sobre si reunirse o no con gente desagradable pero poderosa acosó a la diplomacia desde su concepción, y ha habido discusiones interminables -y poco concluyentes- sobre las respuestas opuestas a este interrogante. 
De modo que tal vez resulte más apropiado examinar los méritos de cada caso por separado, buscando antecedentes y agendas a título de guía. 
Lo que hoy se conoce como el G8 se inició en 1975 como un grupo informal compuesto por Estados Unidos, los Grandes Cuatro de Europa –Gran Bretaña, Francia, Alemania e Italia-, Japón y Canadá, que se incorporó más tarde como una ocurrencia tardía. 
Se expandió hasta incluir a Rusia en 1998 por razones políticas, no económicas. 
Incidió la condición desdichada de Rusia –una ex superpotencia que se estaba democratizando pero que todavía era potencialmente amenazadora-, así como también sus gigantescas reservas energéticas, razón por la cual China, incomparablemente más poderosa en términos económicos, pero absolutamente inaceptable desde un punto de vista político, nunca fue invitada a participar. 
De hecho, aunque se supone que agrupa a las economías más grandes del mundo, el G8 hoy incluye a un país con una economía del tamaño de la de Holanda, aunque todavía esté excluido de las deliberaciones de los ministros de Finanzas de los otros miembros. 
Si uno mira hacia atrás, la participación rusa probablemente debería considerarse un error. 
Rusia se estabilizó bajo el régimen de Putin, pero se volvió notablemente menos democrática. 
Su economía prosperó muchísimo gracias a las exportaciones de gas y petróleo, no a progresos saludables del mercado. 
El Estado sigue controlando la economía como le place, tal como lo demuestra la renacionalización de facto de Yukos. 
Por otra parte, el Kremlin no se plegó al aventurismo internacional y, por el contrario, apoyó consistentemente a Estados Unidos en su “guerra contra el terrorismo”. 
A medida que las economías europeas se iban volviendo cada vez más dependientes del petróleo y del gas ruso, y el ejército norteamericano en Asia central del beneplácito ruso, revertir la decisión de admitir a Rusia en el G8 se volvió políticamente impensable. 
La cumbre de 2003 confirmó la posición privilegiada de Rusia. 
Una función repetida este verano la volvería inquebrantable. 
¿El comentario “muy sincero sobre nuestros temores”, la justificación para codearse con gente como Putin, resultó efectivo? 
Tal vez no. 
De todos modos, aunque Rusia ha venido decayendo desde que Putin asumió el poder en 2000, sus políticas podrían haber sido peores si se lo hubiera condenado al ostracismo. 
En cualquier caso, un boicot norteamericano a la inminente cumbre sería un triunfo ruso, ya que sumiría a Occidente en el caos. 
Pero la tolerancia de Occidente necesita un límite, sobre todo teniendo en cuenta la agenda de la cumbre, que abarca la seguridad energética, la lucha contra las enfermedades, la promoción de la educación, el contraterrorismo y la no proliferación. 
¿Rusia es un socio confiable en estas áreas? 
En rigor de verdad, Rusia es el principal proveedor de inseguridad energética en Europa. 
La extorsión con el gas a Ucrania atemorizó a todo el continente y su nueva tubería báltica a Alemania provocó la ira de Polonia y los Estados bálticos, que están furiosos por perder los dividendos económicos y políticos que les reporta una ruta terrestre. 
También temen que Rusia utilice el arma energética contra ellos en el futuro, una vez que la nueva tubería le permita al Kremlin hacerlo sin afectar a Europa Occidental. 
Esto causó poca impresión en sus socios alemanes en la Unión Europea –lo cual no es una sorpresa, ya que Schroeder hoy preside el consorcio que construirá la tubería-. 
Como dijo el ex primer ministro francés Pierre Mauroy en 1981, cuando se negó a cancelar un acuerdo de gas con la Unión Soviética por la imposición de la ley marcial en Polonia, “¿El sufrimiento del pueblo francés privado de gas debería sumarse al sufrimiento del pueblo polaco privado de libertad?” Resulta complicado cambiar de costumbres. 
El historial de Rusia es igualmente pobre en otros puntos de la agenda de la cumbre. 
Lidera la lista de la propagación de enfermedades prevenibles –no sólo el VIH, sino también la tuberculosis, con 32.000 muertes solamente el año pasado- y sus parámetros de educación están en franca decaída. 
En materia de terrorismo, Rusia fue el primer país en darle la bienvenida a una delegación oficial de Hamas después de las elecciones palestinas y sigue reprimiendo el terrorismo y la resistencia chechenos con métodos que la harían comparecer ante una Corte Internacional si no fuera un miembro del Consejo de Seguridad. 
Sobre la no proliferación, basta con preguntarles a los ayatollahs en Teherán. 
La Rusia de Putin no es un lugar para que los líderes democráticos lleven a cabo una cumbre, especialmente después de los resultados miserables de la última. 
La agenda de la cumbre tampoco justifica que se realice allí. 
Si bien las políticas de Putin podrían haber sido mucho peores –es legítimo otorgarle crédito cuando así lo merece-, a Rusia no debería permitírsele tomar por entendido a Occidente. 
No se ganaría nada rompiendo con Rusia e involucrándose en una confrontación con ella, pero no hay ninguna razón para no responder a la Realpolitik con Realpolitik. 

El juego de la confianza 
CAMBRIDGE – El próximo mes marca el primer aniversario del colapso del venerable banco de inversión estadounidense Lehman Brothers. 
Su caída detonó el comienzo de una recesión global y una crisis financiera de proporciones no vistas desde la gran depresión de los años 30. 
Después de un año, billones de dólares en fondos públicos y muchas interrogantes y cuestionamientos entre las autoridades que formulan las políticas mundiales, ¿hemos aprendido las lecciones correctas? 
Me temo que no. 
El consenso abrumador en entre los encargados de diseñar políticas es que si sólo el gobierno hubiera rescatado financieramente a Lehman, todo el asunto no habría sido más que un breve bache, en lugar de un ataque cardíaco. 
Tanto inversionistas famosos como importantes autoridades han opinado que en nuestra economía global ultra interconectada, jamás se puede permitir que una gran institución financiera como Lehman pueda quebrar. 
Sin importar lo mal que administre sus negocios -en esencia, Lehman se transformó en una compañía tenedora de bienes inmuebles totalmente dependiente de la continuidad de la burbuja inmobiliaria estadounidense-, los acreedores de una gran institución financiera siempre deberían recuperar el dinero que prestaron. 
De lo contrario, se socavará la confianza en el sistema y se desatará el caos. 
Tras llegar a la brillante conclusión de que la reestructuración financiera se debe evitar a toda costa, los gobiernos del mundo han creado a su vez una enorme red de seguridad para los bancos (y para países enteros, en Europa del este), gracias a los dólares de los contribuyentes. 
Desgraciadamente, el responso post-mortem de Lehman no es más que puras ilusiones. 
Básicamente dice que, no importa lo grande que haya sido la burbuja inmobiliaria, la magnitud de la crisis del crédito en que se han metido Estados Unidos y varios otros países, y lo tortuosa que sea la estructura del sistema financiero global, podríamos haber encontrado la manera de salir del lío. 
Arreglamos lo de Lehman, pasamos a otra cosa, seguimos colgándonos de la energía de China, y nada malo había ocurrido. 
El hecho es que los desequilibrios globales de la deuda y los precios de los bienes han ido aumentando “in crescendo” por años, y habían llegado al punto en que no había una salida fácil. 
Estados Unidos ya estaba mostrando todos los signos de una crisis financiera profunda mucho antes de lo de Lehman, como Carmen Reinhart y yo documentamos en nuestro próximo libro This Time is Different: Eight Centuries of Financial Folly . 
Los precios de las viviendas se habían duplicado en un corto período, haciendo que los consumidores estadounidenses abandonaran toda idea de ahorrar dinero. 
Las autoridades encargadas de delinear las políticas, incluida la Reserva Federal de EE.UU., sencillamente habían dejado que la fiesta de la década del 2000 durara demasiado. 
Ebria de utilidades, la industria bancaria y de los seguros se había apalancado hasta niveles insostenibles. 
Los bancos de inversión habían transformado su negocio de maneras que sus gerentes y juntas directivas claramente ya no comprendían. 
No fue sólo Lehman Brothers. 
Todo el sistema financiero carecía por completo de preparación para responder al inevitable colapso de las burbujas inmobiliaria y del crédito. 
El sistema había llegado a un punto en que tenía que recibir un rescate financiero y sufrir una reestructuración. 
No hay ningún escenario político o legal realista en que ese rescate se pudiera haber llevado a cabo sin cierto “derramamiento de sangre”. 
Por ello, la caída de un gran banco o banco de inversión era inevitable como catalizador de la acción. 
El problema con haber dejado que Lehman cayese no fue el concepto, sino la ejecución. 
El gobierno debería haber tomado medidas drásticas para abordar el complejo libro de derivativos de Lehman, incluso si eso significaba hacer interpretaciones legales creativas o impulsar nuevas leyes para regir el sistema financiero. 
Es cierto que es difícil hacer estas cosas de la noche a la mañana, pero había abundantes signos advertencia. 
Los seis meses anteriores a la caída de Lehman mostraron un lento congelamiento del crédito global y recesiones incipientes en Estados Unidos y Europa. 
Sin embargo, pocas fueron las medidas de preparación para la tormenta. 
¿Cuál es el plan ahora? 
Se habla de regular el sector financiero, pero los gobiernos están temerosos de afectar la confianza. 
Se reconoce que el colapso de la burbuja inmobiliaria debe ser absorbido, pero no hay estómago para reconocer los años de lento crecimiento en el consumo que eso implicará. 
Se admite y reconoce que la relación comercial entre Estados Unidos y China debe reequilibrarse, pero ha habido pocas ideas imaginativas acerca de cómo hacerlo. 
En su fuero interno, nuestros gobernantes y autoridades se han convencido de que, con todas sus fallas, el viejo sistema era mejor que cualquier cosa en la que podamos pensar, y que con sólo restablecer la confianza se podrá arreglar todo el resto, al menos durante el tiempo que les quede en sus cargos. 
La lección correcta que podríamos aprender del caso Lehman sería que el sistema financiero global necesita cambios fundamentales en cuanto a regulación y gobierno. 
Las medidas actuales de creación de una red de seguridad pueden funcionar en el corto plazo pero, en último término, generarán un aumento insostenible de las deudas de los gobiernos, especialmente en Estados Unidos y Europa. 
Puede que Asia esté dispuesta a ayudar a occidente por ahora, pero eso no será así para siempre. 
Finalmente encontrará alternativas, en parte mediante la profundización de sus propios mercados crediticios. 
Dentro de unos cuantos años los gobiernos occidentales tendrán que elevar los impuestos drásticamente, generar inflación o caer en impagos parciales, o idear alguna combinación de estas tres alternativas. 
Con todo lo doloroso que pueda parecer, sería mucho mejor comenzar a alinear los fundamentales de la economía ahora mismo. 
Restablecer la confianza ha sido útil e importante. 
Sin embargo, lo que necesitamos en último término es un sistema global de regulación y gobierno financiero que sea merecedor de nuestra fe. 

El juego de la confianza 
La confianza en un elemento vital de la vida, tanto para las naciones y civilizaciones como para las personas. 
Es el ingrediente de la esperanza. 
Permite que uno se proyecte hacia el futuro, para hacer realidad o incluso trascender sus posibilidades. 
Viene de adentro, pero puede ser reforzada o debilitada por la manera como otros nos perciben. 
Sin embargo, la confianza, como la presión arterial, debe equilibrarse: el problema comienza cuando se tiene mucha o muy poca. 
El exceso de confianza tiende a ser tan desestabilizador como su falta. 
Piénsese, por ejemplo, en Estados Unidos en Iraq. 
El exceso de confianza de la administración Bush en la validez de sus objetivos -democratizar el Oriente Próximo- fue el factor tras la catástrofe que está acaeciendo allí, mucho más que los errores de implementación. 
Hace poco participé en un debate con uno de los pensadores clave detrás de la decisión de “liberar” a Iraq de Saddam Hussein. 
Prominente neoconservador, parecía una especie de bolchevique de la democracia, debido a su inconmovible confianza en la validez de su visión. 
Según él, el status quo en el Oriente Próximo era insostenible y peligroso. 
La democracia en Iraq no sólo llevaría paz a Jerusalén, sino que generaría un equilibrio nuevo, mejor y más seguro en todo el mundo árabe. 
Puesto que Estados Unidos es la más poderosa y sabia de las naciones, tiene un papel único que desempeñar, y el mundo debería unir filas tras ella para enfrentar este reto con valentía. 
En otras palabras, incluso en un momento tan reciente como es principios del verano de 2007, estaba, al igual que la administración Bush, en estado de negación. 
Para él, las cosas estaban yendo bien en Iraq y se estaba creando un nuevo equilibrio de fuerzas, uno que beneficiaría a la mayoría chií de Iraq, pero no necesariamente a Irán. 
La valentía y audacia del gobierno de Estados Unidos y su ejército estaban ampquot;dando sus frutosampquot;. 
No se iba a permitir que la violencia diaria ocultara las realidades estratégicas más profundas: la victoria estaba a la vuelta de la esquina y pronto el mundo lo reconocería, a pesar de toda la propaganda anti-Bush . 
A un nivel así, el exceso de confianza es por lo general producto de una valoración excesiva de las capacidades propias y una apreciación insuficiente de las capacidades del adversario. 
Ambas son producto de una lectura ideológica del mundo, con poca conexión con la realidad. 
Al invadir Rusia en 1941, Hitler -como Napoleón- demostró un exceso de confianza militar que terminó en catástrofe. 
Saddam mismo jugó con exceso de confianza sus cartas, convencido de que Estados Unidos no se atrevería a atacarlo. 
Al mismo tiempo, la falta de confianza por parte de un país, una cultura o una civilización puede ser igual de peligrosa. 
La profunda convicción de que las reformas sólo pueden conducir a la revolución y al caos causa una visión simplista y deformada de la realidad que puede conducir a la inmovilidad y a la desesperanza, convirtiéndose así en una profecía autocumplida. 
Por ejemplo, en Egipto, que es muy representativo de la situación política predominante en Oriente Próximo, el status quo es resultado de la misma absoluta falta de confianza de régimen en su capacidad de abrirse y reformarse. 
Esta misma falta de confianza está detrás de las situaciones potencialmente explosivas de Argelia, Túnez y hasta Marruecos. 
Puesto que su legitimidad no se basa en el apoyo de sus pueblos, estos regímenes no democráticos consideran que el riesgo de abrirse es mayor que el costo de mantener el status quo. 
Por supuesto, la confianza y las dudas sobre uno mismo no son mutuamente excluyentes. 
Un país como Israel brilla por su confianza económica, pero está lleno de dudas en lo referente a consideraciones políticas y estratégicas. 
¿Es posible insuflar un nivel correcto de confianza a los países o grupos que realmente lo necesitan? 
Y si el exceso de confianza es tan peligroso, ¿se puede enseñar comedimiento y modestia a quienes no lo tienen? 
Por extraño que pueda parecer, puede ser más fácil ganar confianza que refrenarla. 
La confianza puede proceder de tres cosas: esperanza, orgullo y progreso. 
El éxito genera confianza y la confianza impulsa el progreso. 
Los chinos e indios de hoy están convencidos de que están teniendo éxito. 
En Occidente vemos una mezcla de respeto por sus logros y aprensión por el desafío que hoy representan, y eso los llena de orgullo. 
Intentar imponer la democracia a los demás es un acto de desmesurada arrogancia. 
Pero la democracia es también el mejor remedio contra el exceso de confianza, porque permite que la gente de la calle decida si sus gobernantes se están comportando de manera arrogante o responsable. 
Sólo los mecanismos de autocorrección de los regímenes realmente democráticos puede asegurar el equilibrio justo. 

El contradictorio Banco de Inglaterra 
OXFORD – Andrew Sentance, miembro saliente del Comité de Política Monetaria del Banco de Ingleterra, ha expuesto un panorama hipotético que menoscabaría la credibilidad del Banco de Inglaterra. 
Hay dos fuerzas contradictorias que podrían mantener la inflación muy por encima de su objetivo del dos por ciento no sólo este año y el próximo, sino también en 2013 incluso. 
El dilema consiste en que cualquier depreciación de la libra esterlina aumenta el nivel de inflación importada que no queda compensada por la capacidad disponible en la economía. 
Dicho de otro modo, el Reino Unido tiene una capacidad disponible –la producción disminuyó el 6,4 por ciento durante la recesión y no se ha recuperado totalmente–, pero no suficiente. 
De modo que la inflación ha superado el objetivo del Banco durante todo el período de recuperación respecto de la crisis financiera de 2008 y, según Sentance, podría permanecer por encima de dicho objetivo durante el período de dos años de previsión a medio plazo del Banco. 
Peor aún: si el Gobernador del Banco de Inglaterra, Mervyin King, está en lo cierto al sostener que la inflación superior al objetivo se debe a la inflación importada, aumentar los tipos de interés tendrá pocos efectos, a no ser que induzca una apreciación de la libra esterlina, lo que reduciría el costo de las importaciones, pero su depreciación ha de reequilibrar la economía al aumentar las exportaciones. 
De hecho, el Gobierno británico cuenta con eso. 
Su nueva Oficina de Responsabilidad Presupuestaria prevé que en los próximos años el comercio contribuirá tanto como el consumo al crecimiento del PIB. 
Naturalmente, eso significa acabar con el déficit por cuenta corriente, que ha sido de entre uno y tres por ciento, aproximadamente, del PIB y eso entraña, a su vez, un mayor debilitamiento de la libra esterlina. 
Evidentemente, ésta no puede apreciarse y depreciarse simultáneamente. 
Teóricamente, la libra esterlina podría mantenerse en el tipo actual de unos 1,60 dólares y mejorar la situación comercial, si el aumento del volumen de exportaciones baratas superara el valor de unas importaciones más caras: el llamado efecto de la curva en J. En ese caso, la balanza comercial mejoraría con el tiempo, después de un deterioro inicial. 
Ocurrió a comienzos del decenio de 1990, cuando la libra esterlina se debilitó tras salir del Mecanismo de Tipos de Cambio, pero ahora las condiciones económicas mundiales son menos sólidas. 
Otro problema es el de que las exportaciones británicas (en particular, las de servicios) compiten en calidad y no en precio y, como el Reino Unido ya no produce manufacturas de gama baja, hay que importarlas. 
Dicho de otro modo, la demanda de importaciones y exportaciones no es muy elástica en materia de precios y sólo hay un margen limitado para substituir los productos de fabricación nacional. 
Hasta ahora, el déficit comercial ha mejorado, pero, al haber estado la libra esterlina un 25 por ciento, aproximadamente, más baja, ponderada en función del comercio, durante cuatro años, la parte alta de la J parece un poco lejana. 
Además, hay otro dilema: el desfase de la producción. 
Gran Bretaña ha recobrado sólo una tercera parte de su producción perdida a consecuencia de una recesión profunda. 
Al haber crecido la economía sólo el 1,5 por ciento el año pasado y el desempleo el 7,8 por ciento (casi el punto máximo en 17 años), debería haber factores de producción inactivos listos para ponerse en marcha. 
Pero, ¿y si ha quedado dañado el potencial de producción de la economía? 
¿Y si, como ha ocurrido en otras crisis financieras, el aumento de la producción sigue siendo flojo durante varios años, mientras los bancos rehacen sus balances generales y el desapalancamiento se produce lentamente? 
En ese caso, el Reino Unido podría no seguir creciendo un 2,75 por ciento anual, sino más cerca –pongamos por caso– del dos por ciento. 
De ser así, hay un desfase menor en la producción: un nivel menor de potencial de producción junto con un nivel mayor de desempleo significa que el crecimiento irá acompañado de inflación. 
Naturalmente, el desfase en la producción resulta difícil de computar, pero la inflación básica (la que excluye los precios de la energía y de los alimentos) ha superado el dos por ciento durante gran parte del período de recuperación y los impuestos indirectos, como el IVA, destinados a reducir el déficit fiscal, han contribuido a la presión al alza de los precios. 
Por otra parte, el aumento anual de los salarios, que ha sido de sólo el dos por ciento, significa que, aun después de 16 meses de una inflación mayor que el objetivo, siguen existiendo sólo efectos mínimos de segundo orden. 
El Banco de Inglaterra parece en verdad contradictorio. 
La mayoría está votando a favor de mantener sin cambios los tipos de interés, pero hay dos votos a favor de un aumento de 0,25 de los tipos, un voto a favor de un aumento del 0,50 por ciento e incluso un voto a favor de más relajación cuantitativa. 
Esa inhabitual división en cuatro opciones de los nueve miembros de su Comité de Política Económica refleja diferencias en cómo se evalúan las influencias contradictorias en la estabilidad de los precios. 
Además, con una cuarta parte de la economía en contracción (o estancamiento, después de descontar los efectos del tiempo atmosférico), no resulta difícil entender por qué los miembros del Comité no consiguen ponerse de acuerdo. 
Pero la inacción del Banco –justo cuando el BCE ha aumentado sus tipos de interés para empezar a normalizar la política monetaria– podría enviar una señal inapropiada, según Sentance y, como éste advierte también, si la inflación se mantiene por encima del objetivo del Banco de Inglaterra durante otros dos años, una abrupta y profunda restricción monetaria socavaría la recuperación... y podría menoscabar la credibilidad del propio Banco de Ingleterra. 

Las consecuencias de Angela Merkel 
LONDRES – Alemania ha estado encabezando el rechazo en la Unión Europea a hacer cualquier reducción de la deuda soberana de los miembros de la eurozona que este en dificultades. 
En cambio, ha aceptado establecer instrumentos de rescate como el Fondo Europeo de Estabilidad Financiera y el Mecanismo Europeo de Estabilización Financiera, que en combinación, pueden ofrecer créditos de hasta 500 mil millones de euros (680 mil millones de dólares), y el Fondo Monetario Internacional puede dar otros 250 mil millones de euros adicionales. 
Se tratan esencialmente de mecanismos de refinanciamiento. 
Los miembros de la eurozona fuertemente endeudados pueden solicitar créditos a una tasa menor a la comercial, con la condición de que se comprometan a aplicar una austeridad fiscal cada vez más drástica. 
El capital principal y los intereses de la deuda pendiente quedan intactos. 
Por lo consiguiente, -los acreedores –principalmente los bancos alemanes y franceses- no esperan tener pérdidas en sus créditos existentes, mientras que los prestatarios ganan más tiempo “para poner orden en sus casas.” 
Eso, al menos, es la teoría. 
Hasta ahora, tres países –Grecia, Irlanda y Portugal- han aprovechado este mecanismo. 
A mediados de julio de 2011 la deuda soberana de Grecia alcanzó los 350 mil millones de euros (160% del PIB). 
El gobierno griego actualmente debe pagar el 25% de sus bonos a diez años, que se están comercializando con un descuento del 50% en el mercado secundario. 
En otras palabras, los inversionistas esperan recibir aproximadamente solo la mitad de lo que se les debe. 
La esperanza es que la reducción en los costos crediticios de los nuevos préstamos, más los programas de austeridad que han prometido los gobiernos, permitirá que los precios de los bonos recuperen su valor original sin que los bancos acreedores resulten perjudicados. 
Estas son ilusiones. 
A menos que se le perdone una gran parte de su deuda, Grecia no recuperará su solvencia. 
(De hecho, según la opinión de la mayoría, está a punto de caer en impago.) 
Y lo mismo es cierto, aunque en menor grado, de otros países fuertemente endeudados. 
Para que cualquier plan de rescate sea creíble se requiere que los bancos acreedores acepten perder al menos la mitad de su dinero. 
En los Estados Unidos, en el exitoso Plan Brady de 1989, los deudores –México, Argentina y Brasil- aceptaron pagar lo que pudieran. 
Los bancos que les habían otorgado créditos sustituyeron la vieja deuda con nuevos bonos a valor nominal, que equivalían en promedio al 50% de los viejos bonos y el gobierno estadounidense ofreció algunos incentivos. 
Las condonaciones y devaluaciones, no los programas de austeridad, son las que permitieron la recuperación de los precios de los bonos. 
En el caso griego, los acreedores todavía tienen que aceptar la necesidad de condonar deudas, y los gobiernos europeos no les han dado incentivos para hacerlo. 
El rechazo de Alemania para condonar deuda es por consiguiente un error de economía, de política (excepto en casa) y de historia. 
Los alemanes deberían recordar el fiasco de las reparaciones de los años veinte. 
En el Tratado de Versalles, los aliados victoriosos insistieron en que Alemania tenía que pagar “los costos de la guerra.” 
Hicieron la suma y en 1921 presentaron la cuenta: Alemania “debía” a los victoriosos 6.6 mil millones de libras (85% de su PIB), a pagar en 30 abonos anuales. 
Esto equivalía a transferir anualmente entre el 8% y el 10% del ingreso nacional de Alemania, o el 65%-76% de sus exportaciones. 
En un año, Alemania pidió y obtuvo una moratoria. 
Nuevas emisiones de bonos, seguidas de una gran condonación de deuda en 1924 (el Plan Dawes), permitieron a Alemania obtener créditos para reanudar sus pagos. 
Entonces se produjo un sistema incoherente: Alemania obtuvo crédito de los Estados Unidos para pagar a Gran Bretaña, Francia y Bélgica; mientras que éstos últimos tomaron un poco para pagar a Gran Bretaña; y Gran Bretaña tomó un poco más para pagar a los Estados Unidos. 
Este gran laberinto de deudas finalmente se condonó de facto en 1932 en medio de la depresión global. 
Sin embargo, Alemania continuó cubriendo los créditos que había contraído para pagar las reparaciones hasta 1980. 
Desde el principio, el economista John Maynard Keynes había criticado ferozmente la política de reparaciones impuesta a Alemania. 
Habló de tres aspectos principales: Alemania no tenía la capacidad de pagar ni siquiera para recuperar un nivel de vida normal; cualquier intento de obligarla a reducir su nivel de vida produciría una revolución; y en la medida en que Alemania pudiera aumentar sus exportaciones para pagar las reparaciones, lo haría a costa de las exportaciones de los acreedores. 
Lo que se necesitaba era la cancelación de las reparaciones y de las deudas entre los aliados a causa de la guerra, junto con un gran crédito de reconstrucción para que las quebrantadas economías europeas pudieran recuperarse. 
En 1919 Keynes elaboró un gran plan de cancelación global de deuda, junto con una nueva emisión de bonos garantizados por las potencias aliadas cuyos rendimientos beneficiarían tanto a los vencedores como a los vencidos. 
Los estadounidenses, que habrían tenido que dar la mayor parte del dinero, vetaron el plan. 
El punto que Keynes repetía era que el intento de obtener pagos de deuda durante muchos años tendría consecuencias sociales desastrosas. “La política de reducir a Alemania al servilismo durante una generación, de degradar las vidas de millones de seres humanos y de privar de felicidad a toda una nación debe ser aborrecible y detestable, aunque ello no siembre la decadencia de toda la vida civilizada de Europa”, escribió. 
La historia nunca se repite exactamente, pero hay lecciones que se tienen que aprender de ese episodio. 
Los alemanes dirían ahora que a diferencia de las reparaciones, las deudas griegas y las mediterráneas, se contrajeron voluntariamente, no a la fuerza. 
Esto plantea la cuestión de la justicia, pero no las consecuencias económicas de insistir en el pago. 
Además, hay una falacia de composición: si hay muchos cobradores de deudas, entonces van a empobrecer a las mismas personas de las cuales dependen para su propia prosperidad. 
En los años veinte, Alemania al final solo tuvo que pagar una pequeña fracción de su cuenta de reparaciones, pero el largo tiempo que le llevó llegar a ese punto impidió a Europa tener una plena recuperación; hizo de la propia Alemania la víctima más visible de la Gran Depresión; y provocó un resentimiento generalizado que tuvo pésimas consecuencias políticas. 
La canciller alemana, Angela Merkel, haría bien en considerar esa historia. 

La 
SEÚL - La agenda económica del primer ministro japonés, Shinzo Abe -conocida como "abenomía"- parece estar dando buenos resultados para su país. 
Se espera que la política monetaria expansionista inyecte liquidez a la economía japonesa hasta que la inflación alcance el objetivo del 2% del Banco de Japón, a la vez que se especula con que la política fiscal expansionista continúe hasta que se afiance la recuperación económica. 
En consecuencia, la confianza de los consumidores y los inversores está retornando. 
El mercado bursátil japonés ha aumentado más del 40% desde noviembre del año pasado, cuando se tornó evidente que Abe integraría el próximo gobierno, y las exportaciones y el crecimiento también están repuntando. 
Con una brecha de producción grande y una baja presión inflacionaria, las políticas expansionistas demuestran un gran potencial para reanimar la actividad económica. 
Sin embargo, otros países -inclusive economías vecinas de Asia- temen que Japón esté devaluando el yen para fomentar las exportaciones y el crecimiento en detrimento de ellos. 
Algunos han acusado a Japón de estimular una "guerra monetaria" global. 
La expectativa de una expansión monetaria agresiva ha debilitado al yen, que cayó casi el 20% frente al dólar en apenas cuatro meses. 
Por supuesto, que Japón pueda salir de su trampa deflacionaria de 15 años y de dos décadas de estancamiento económico sería algo bueno para el mundo. 
Japón sigue siendo la tercera economía más grande del mundo, el cuarto país del mundo en materia de negocios y el tercer mercado exportador más importante para la vecinas China y Corea del Sur, que por lo tanto se perfilan para beneficiarse si la "abenomía" revitaliza la demanda doméstica japonesa. 
En términos más generales, dada la caída de Europa en una recesión y un crecimiento apenas lento del volumen de comercio mundial, un crecimiento renovado y una demanda más fuerte de importaciones en Japón respaldarían la recuperación global. 
El interrogante ahora es si la "abenomía" puede alcanzar sus objetivos sin desestabilizar la economía mundial, especialmente las economías vecinas de Asia. 
Lograrlo requiere que los responsables de las políticas en Japón se centren en un crecimiento más sostenible a la vez que eluden un ciclo vicioso de devaluación competitiva y proteccionista con los socios comerciales de Japón. 
En particular, las políticas monetarias y fiscales expansionistas -que son útiles en el corto plazo- deben estar acompañadas de reformas estructurales fundamentales. 
La deflación y el estancamiento económico de Japón en las dos últimas décadas fueron el resultado, en gran medida, de un sistema financiero disfuncional y de una falta de demanda privada. 
El colapso de las burbujas de activos en los años 1990 dejó al sistema financiero y al sector privado de Japón agobiado con un enorme excedente de deuda. 
La recuperación recién comenzó después de que se intentó reparar las debilidades de los balances en los sectores financiero, de la vivienda y corporativo. 
Un crecimiento sostenible exige una demanda del sector privado sostenida. 
El alivio monetario y el estímulo fiscal, combinados con medidas estructurales para restablecer la salud financiera de las empresas privadas, estimularían el gasto de los hogares y la inversión empresarial. 
De hecho, el impacto de una depreciación real del tipo de cambio en el crecimiento probablemente tenga corta vida a menos que las mayores ganancias corporativas en el sector exportador generen un mayor consumo e inversión de los hogares. 
Y, sin embargo, podrían surgir riesgos para la estabilidad financiera y fiscal si una inflación más alta y una depreciación de la moneda echaran por tierra el apetito de los inversores de bonos del gobierno japonés, haciendo subir en consecuencia las tasas de interés nominales. 
Es por eso que el éxito de la "abenomía" no depende del estímulo a corto plazo que resulta de una expansión monetaria y políticas fiscales agresivas, sino de un programa de reforma estructural que aumente la competencia y la innovación, y eso combate los efectos adversos de una población que envejece. 
Japón, por supuesto, no es el único que utiliza políticas de tipo de cambio para mantener competitivas las exportaciones. 
Las autoridades de muchas economías emergentes intervienen en los mercados monetarios para impedir una apreciación del tipo de cambio y una pérdida de competitividad de las exportaciones. 
Pero si Japón comienza a intervenir directamente en los mercados monetarios globales para asegurar un yen más débil, los competidores vecinos responderán del mismo modo. 
No debería subestimarse el peligro de una guerra monetaria y de un proteccionismo. 
En Corea del Sur, el gobierno y los líderes empresariales temen que un won más fuerte, que recientemente subió a su nivel más alto contra el yen desde agosto de 2011, afecte a los sectores exportadores clave, entre ellos los automóviles, las maquinarias y los productos electrónicos. 
Un informe de un instituto de investigación coreano demuestra que la economía de Corea caerá en una recesión si el tipo de cambio yen-dólar se acerca a 118, su nivel promedio en 2007. 
Es más, un alivio cuantitativo ilimitado por parte del Banco de Japón, la Reserva Federal y el Banco Central Europeo también aumenta el riesgo de flujos de capital volátiles y burbujas de activos en las economías emergentes asiáticas. 
Los responsables de las políticas en China han planteado una seria preocupación respecto de los crecientes riesgos de inflación y las burbujas inmobiliarias. 
Esta situación delicada podría escalar y traducirse en más intervención monetaria, proteccionismo comercial y controles de capital. 
Las políticas proteccionistas podrían reducir el volumen comercial total -un juego de suma cero del cual nadie saldría beneficiado-. 
Después de todo, las exportaciones japonesas dependen de los mercados emergentes y en desarrollo. Sólo el este de Asia representa casi la mitad de las ventas de Japón al exterior. 
La economía regional se beneficiaría de una coordinación más estrecha de las políticas de tipo de cambio y monetarias. 
Se deberían utilizar los mecanismos como el G-20 y ASEAN+3 (ASEAN, con China, Japón y Corea del Sur) de manera más activa para un diálogo sobre políticas y vigilancia. 
Las economías del este de Asia podrían, con el tiempo, cooperar para mejorar la estabilidad de tipo de cambio regional, creando así un entorno más propicio para el comercio intra-regional. 
La economía de Japón se está moviendo al fin, lo que es un buen presagio para Asia y el mundo. 
Pero, a pesar de su nuevo vigor, los beneficios de la recuperación podrían resultar de corta vida si no se encuentra un sendero de crecimiento sostenible y cooperativo. 

Las consecuencias del extremismo coreano 
SEÚL – Una vez más, la península de Corea está experimentando uno de sus periódicos accesos de extremismo, esta vez marcado por el suicidio el 22 de mayo del ex presidente Roh Moo-hyun y el segundo ensayo de un artefacto nuclear de Corea del Norte. 
El suicidio de Roh es un desastre para su familia y una vergüenza nacional, mientras que la explosión nuclear del dirigente de Corea del Norte, Kim Jong-il, es algo así como un berrinche, pero que puede tener consecuencias espantosas para las dos Coreas y para el mundo. 
La bomba norcoreana, calculada en unos cuatro kilotones, no tiene la menor comparación con la magnitud de las bombas atómicas de 15-21 kilotones que los Estados Unidos lanzaron en el Japón hace sesenta y cuatro años. 
De hecho, ese jactancioso intento por parte de Kim Jong-il recuerda a los coreanos la rana bramadora de las fábulas de Esopo que se hinchó para imitar a un buey. 
Sin embargo, la beligerancia de Corea del Norte que desafía al mundo no es pura y simple locura. 
Es más bien un subproducto de su intenso temor a un hundimiento del régimen. 
Como coreano que soy, siempre me asombra el extremismo coreano. 
¿Dónde se puede encontrar en el mundo una mutación dinástica regimentada y militarizada de un sistema comunista totalitario más aislada que en Corea del Norte? 
¿Dónde se puede ver en la Tierra un pordiosero con armas nucleares y que lanza misiles como Kim Jong-il? 
¿Acaso hay otro país en el que sólo un padre y su hijo hayan gobernado como semidioses durante sesenta y un años? 
Asimismo, ¿en que lugar, salvo en Corea del Sur, se puede encontrar una iglesia cristiana cuyos miembros registrados superan los 800.000 y en la que casi 100.000 miembros asisten a cada uno de los tres oficios dominicales todas las semanas? 
¿En qué otro lugar se puede ver a un ex presidente suicidarse lanzándose por un acantilado cerca de su residencia? 
Y todo ello en un país que en el decenio de 1940 tenía una renta por habitante de unos 40 dólares, pero ahora tiene una economía que ocupa por su volumen el puesto décimo segundo o décimo tercero del mundo. 
Cornelius Osgood, antropólogo americano, atribuyó el extremismo coreano al clima de la península. 
Observó que el temperamento coreano es un producto de largos y crudos inviernos siberianos, veranos calurosos y húmedos y primaveras y otoños cortos. 
Sin embargo, yo creo que el extremismo coreano es consecuencia de la geografía y la historia del país. 
Rodeado de vecinos hostiles, como los chinos, los mongoles y los manchúes en el Norte y los japoneses al otro lado del mar, los coreanos han luchado con uñas y dientes durante miles de años para conservar su identidad étnica, lingüística, cultural y política. 
Aparte de ponerse a atribuir culpabilidades, ¿qué se puede hacer con Corea del Norte? 
Lamentablemente, volver a meter el genio nuclear en la botella es prácticamente imposible. 
La eficacia de las opciones disponibles es limitada y todas ellas están preñadas de consecuencias militares y políticas imprevisibles. 
La “estrangulación económica” de Corea del Norte parece ser la opción de reserva. 
La tarea inmediata debe ser el fortalecimiento y endurecimiento de la resolución 1718 del Consejo de Seguridad de las Naciones Unidas, formulada a raíz del primer ensayo nuclear de Corea del Norte en octubre de 2006. 
El Consejo de Seguridad ya está redactando una nueva resolución, pero, para que la nueva resolución sea eficaz, resulta decisiva la participación plena y decidida de China, cosa que hasta ahora no ha ocurrido. 
Cualesquiera medidas unilaterales de países particulares contra Corea del Norte deben aplicarse dentro del marco más amplio de la nueva resolución. 
Y, aunque se impongan nuevas sanciones, se debe dejar abierta la puerta de las conversaciones de seis partes para Kim Jong-il. 
En esta situación de enconado enfrentamiento, las otras cinco partes en las conversaciones –China, el Japón, Rusia, los Estados Unidos y Corea del Sur– no deben ser los primemos en ceder con Corea del Norte. 
En este momento, la opinión pública mundial, en particular en Corea del Sur y en el Japón, es sumamente volátil. 
Es necesario un período de serenidad antes de actuar. 
Sería imprudente e inútil plantear el diálogo con Corea del Norte inmediatamente después de su berrinche con misil y su peligrosa política nuclear. 
Después de que se apliquen unas sanciones firmes y eficaces encabezadas por las Naciones Unidas, las partes interesadas deben esperar a que Corea del Norte sienta las duras consecuencias del agobio económico, pero, como Corea del Norte es uno de los Estados más pobres y menos globalizados del mundo, la eficacia de las sanciones será limitada. 
Al mismo tiempo, la amenaza nuclear no es el peligro más inmediato. 
La mayor amenaza actual es el combate real, pues, un día después del ensayo nuclear de Corea del Norte, Corea del Sur anunció su participación plena en la iniciativa estratégica contra la proliferación encabezada por los Estados Unidos, encaminada a interceptar los buques que podrían estar participando en transporte ilegal de tecnología nuclear. 
Corea del Norte criticó esa decisión como una “declaración de guerra”, por lo que en los próximos días y semanas será necesario actuar con mucho tiento y mantener la cabeza fría en los mares en torno a Corea. 
El aumento de la tensión en la península de Corea está desbaratando rápidamente las vislumbres de esperanza de reunifación que siguieron a los diez años de avances con los gobiernos de Kim Dae-Jung y Roh Moo-hyun. 
El Presidente surcoreano, Lee Myung-bak, con sus bruscos cambios de dirección, y Kim Jong-il, con su renovado chantaje nuclear, parecen decididos, los dos, a ver deteriorarse las relaciones. 
Los dos dirigentes actuales de Corea no deben repetir el error de sus predecesores en la última parte del siglo XIX. 
Cegados por las luchas intestinas por el poder nacional, no vieron las maniobras estratégicas de las grandes potencias de la región, lo que propició directamente la colonización de Corea por el Japón. 
El empeoramiento de las relaciones íntercoreanas volverá sin lugar a dudas a ambos bandos menos seguros y estables política, económica y militarmente. 
Atrapadas en esa perversa espiral, Corea del Norte y Corea del Sur resultarán mucho más vulnerables ante las maniobras estratégicas de las potencias vecinas. 
A consecuencia de ello, la hostilidad intercoreana en aumento puede resultar en última instancia mucho más letal para el bienestar de todos los coreanos que el trágico suicidio de Roh Moo-hyun y los fútiles fuegos artificiales de Kim Jong-il. 

Las lecciones de Siria 
PRINCETON – En tanto Estados Unidos y Rusia intentan concretar una conferencia que pueda llevar a las diversas partes en el conflicto sirio a la mesa de negociaciones, los potenciales participantes occidentales, al menos, deberían estar pensando en las implicancias más amplias del conflicto sirio para los dictadores y las democracias en todo el mundo. 
He aquí las lecciones hasta la fecha: 
Los tipos malos ayudan a sus amigos. 
Los rusos y los iraníes están dispuestos a hacer lo que sea necesario para mantener al presidente Basharal-Assad en el poder. 
Hezbollah, abastecido por Irán, ya se ha desplegado abiertamente en el campo de batalla en respaldo del régimen de Assad. 
Rusia e Irán han abastecido al gobierno sirio con armas pesadas y otra asistencia militar, que incluye un envío ruso de misiles antibuques sofisticados con sistemas de radares avanzados. 
Estos ayudarán a Assad a protegerse y ahuyentar a todo aquel que se acerque al mini-estado alauí, que incluirá las instalaciones portuarias arrendadas por los rusos en Tartus. 
La diplomacia sin una amenaza de fuerza creíble es una charla vacía. "Habla suavemente y lleva un gran garrote", aconsejaba Theodore Roosevelt. 
El presidente Barack Obama quiere liderar como es debido en los asuntos globales a través de un poder civil más que militar; entiende que las soluciones militares para los problemas de política exterior son inmensamente costosas y muchas veces contraproducentes en términos de hacer progresos en términos de seguridad y prosperidad para Estados Unidos en el largo plazo. 
Sin embargo, la estrategia de Obama en Siria parece ser "habla ruidosamente y arroja el garrote". 
Obama ha dejado en claro una y otra vez (al igual que el secretario general de la OTAN, Anders Fogh Rasmussen) que no tiene ningún interés de intervenir militarmente en Siria. 
¿Y cuál fue la respuesta estadounidense al último envío de misiles rusos? 
El secretario de Estado John Kerry dijo: "Pienso que hemos dejado bien en claro que preferiríamos que Rusia no estuviera brindando asistencia". 
Estados Unidos ha desechado una de sus herramientas de política exterior más importantes, creando un incentivo para que el gobierno sirio y sus seguidores sigan combatiendo hasta estar en la posición más ventajosa posible para negociar un acuerdo -eso es, si es que realmente tienen algún incentivo para negociar. 
Si uno es un dictador que enfrenta protestas políticas sostenidas, tiene que ser lo más brutal posible e incitar asesinatos sectarios. 
Parte de la agonía de Siria es la naturaleza del conflicto que tiende a autocumplirse. 
Desde marzo a diciembre de 2011, cientos de miles de sirios marcharon todos los viernes, reclamando la misma liberalización política que los tunecinos, los egipcios, los yemeníes, los bahrainíes, los jordanos y otros en Oriente Medio y el norte de África pedían en lo que optimistamente se llamó "la primavera árabe". 
Estaban desarmados y la policía antidisturbios y francotiradores del gobierno les dispararon en las calles, hasta que finalmente empezaron a formar pequeñas milicias locales para autoprotegerse -milicias que poco a poco fueron creciendo hasta convertirse en la federación inarticulada de fuerzas hoy conocida como el Ejército Libre Sirio. 
Al mismo tiempo, Assad describía la violencia como el producto de los terroristas y los extremistas suníes que buscaban dominar a las minorías alauíes, drusas, kurdas, cristianas y otros grupos. 
Trabajó asiduamente para avivar las llamas de la guerra civil sectaria y lo logró, considerando que hoy la principal razón para no intervenir para frenar los asesinatos es la imposibilidad de hacerlo de manera efectiva en un contexto de violencia sectaria. 
Las organizaciones regionales siguen sin poder resolver los problemas regionales sin el liderazgo de una gran potencia. Turquía ha estado amenazando y reclamando una acción militar durante 18 meses, pero las autoridades estadounidenses dicen que los turcos, en realidad, no están dispuestos a hacer algo más que ofrecer respaldo a los refugiados y los combatientes de la oposición. 
Qatar y Arabia Saudita también están enviando armas a los grupos opositores sirios, pero la Liga Árabe y el Consejo de Cooperación del Golfo están paralizados. 
Sin una gran potencia dispuesta tanto a compartir el liderazgo como a empujar desde atrás, las organizaciones regionales no pueden tomar las riendas en su propio vecindario. 
El sufrimiento humano, incluso a una escala masiva y desestabilizadora, no pondrá al mundo en acción. 
En una conversación reciente sobre Siria con un par de expertos reconocidos en el terreno de la política exterior, un participante sugirió que las fronteras actuales de Oriente Medio, trazadas en tiempos coloniales, no pueden perdurar y que es necesario volver a definirlas. 
Yo señalé la posibilidad de una conflagración en Oriente Medio equivalente a la Guerra de Treinta Años en Europa en la que, según se estima, fueron asesinados entre la mitad y las tres cuartas partes de la población de algunos de los estados participantes. 
Uno de mis interlocutores coincidió, pero dijo que no podíamos hacer nada para detenerlo, porque "ése es el período de la historia en el que estamos". 
A pesar de todas las proclamaciones piadosas del mundo sobre "nunca más", un mantra que surge del Holocausto, los asesinatos masivos casi nunca motivan la intervención extranjera. 
Es sorprendente pensar que el mundo se movilizó de inmediato para expulsar a Irak de Kuwait en 1991, pero titubeó durante más de dos años mientras decenas de miles de sirios han sido asesinados, y su país, una cuna de civilización, quedó arrasado. 
Suele decirse que la intervención "humanitaria" -una acción que está motivada por nuestra preocupación por el destino de los otros seres humanos- refleja una "preocupación moral". 
¿Pero cuántas guerras hacen falta para que entendamos que los asesinatos siempre engendran más asesinatos? 
La gente que es testigo de la matanza salvaje de sus hijos y sus padres, la violación de sus esposas, hijas y hermanas, y la destrucción injustificable de sus hogares y sus vidas nunca olvida. 
Lleva la venganza en su corazón de generación en generación, hasta que se hace una medida de justicia, alimentando su animosidad en conflictos gélidos que bloquean el crecimiento económico, impiden la formación de capital social y paralizan a las instituciones políticas. 
Cuando ningún bando en una guerra tiene un motivo para dejar de pelear, una conferencia de paz no puede prosperar. 
En Siria, los argumentos morales, estratégicos y políticos convergen a favor de una acción decisiva para frenar los asesinatos, si no para siempre, al menos por ahora, para crear espacio para la paz. 
Pero si las lecciones de los últimos dos años sirven de guía, las ruedas de la violencia seguirán rodando. 


Una jugada difícil para John Kerry 
LONDRES – En Por qué pierdes al bridge (el libro sobre bridge más gracioso jamás escrito), mi tío, S. J. Simon, aconsejaba a los jugadores no buscar el mejor resultado posible, sino el mejor resultado posible con el compañero que tienes. 
Este consejo vale también para el largamente estancado proceso de paz entre Israel y Palestina, ahora revivido por el secretario de Estado norteamericano, John Kerry. 
Las Naciones Unidas hicieron en 1947 una descripción del “mejor resultado posible”, que suponía que Palestina (por entonces, un mandato británico) habría de dividirse en dos estados de tamaño aproximadamente igual. 
Israel aceptó esta solución, pero los palestinos no, de modo que el estado palestino nunca se fundó. 
En guerras sucesivas, Israel capturó la totalidad del territorio asignado a Palestina (principalmente Cisjordania y Gaza, donde ahora se apiñan millones de refugiados palestinos). 
Después de la firma de los Acuerdos de Oslo de 1993, que preveían un estado palestino en Gaza y Cisjordania, se ha producido una serie de “hechos sobre el terreno” que recortaron todavía más el territorio supuestamente destinado a ese estado. 
Una parte de Cisjordania fue directamente anexada por Israel u ocupada por colonos israelíes. 
La Autoridad Palestina recibió una autonomía limitada sobre un 25% del territorio, dividido en parcelas discontinuas. 
La formidable tarea a la que se enfrenta Kerry es conseguir que los palestinos acepten un estado más pequeño que el que desean y que los israelíes acepten un estado más pequeño que el que tienen. 
Ahora que la situación de seguridad en los “territorios ocupados” está bajo control, el gobierno del primer ministro israelí, Benjamín Netanyahu, está satisfecho con el statu quo. 
Por eso, Kerry está destinando todas sus atenciones a los palestinos. 
Su estrategia parece ser sobornarlos con 4.000 millones de dólares para que acepten (en forma transitoria) una solución tipo “bantustán” (en referencia a los estados nominalmente autónomos en los que el régimen sudafricano del apartheid confinaba a la mayor parte de la mayoría negra del país). 
Puede que funcione. 
Tal vez la oferta de dinero atraiga al presidente de la Autoridad Palestina, Mahmud Abbas, si va acompañada por los símbolos y signos exteriores de la soberanía. 
Con 78 años cumplidos, Abbas es un presidente que necesita urgentemente un estado. 
En cuanto a Israel, también es concebible que el gobierno de Netanyahu acepte una “entidad” palestina en el 75% de Cisjordania, siempre que el control general quede en manos de los israelíes. 
Pero la iniciativa de Kerry tendría mejores perspectivas de éxito si hubiera más dinero sobre la mesa. 
Una forma de aumentar la oferta sería convertir la demanda palestina de “derecho a retorno” (a los territorios israelíes de los que huyeron en 1947–1948) en un derecho a compensación. 
En la fallida cumbre de Camp David celebrada en 2000, los negociadores israelíes sugirieron la creación de un fondo internacional de 30.000 millones de dólares para pagar compensaciones a los refugiados genuinos. 
Kerry podría volver sobre esa oferta israelí y así combinar hábilmente el estímulo económico con la satisfacción de una demanda palestina clave. 
Sin embargo, incluso con un aumento de la oferta monetaria, es probable que ambas partes rechacen este simulacro de la solución de dos estados. 
A pesar de que el acuerdo dejaría satisfechas las necesidades de seguridad de Israel, también supondría abandonar el proyecto del Gran Israel por el que abogan los sionistas más radicales y los extremistas religiosos. 
Y aunque tal vez algunos cambios cosméticos al statu quo basten para tentar a Abbas, es probable que la mayoría de los palestinos los rechace como fraudulentos. 
Un acuerdo de paz no es cosa imposible, pero obligaría a dirimir la cantidad de territorio que se destinará al estado palestino. 
Puesto que ningún gobierno israelí entregará las áreas fronterizas de Cisjordania donde hay mayor densidad de asentamientos, sería necesario ofrecer territorio israelí como compensación. 
Habría que dividir Jerusalén, poner la administración de los sitios sagrados bajo jurisdicción de las Naciones Unidas y encontrar un acuerdo sobre cómo vigilar la porosa frontera con Jordania. 
Pero es muy improbable que la actual ronda de negociaciones termine con un acuerdo como el indicado. 
La mayoría de los israelíes (y sin duda, el gobierno actual) están convencidos de que para impedir la muerte de judíos a manos de palestinos hay que apelar a la fuerza. “¿Cómo resolvemos la contradicción entre nuestra moralidad extrema y nuestras circunstancias descaradamente inmorales?” se pregunta el escritor Uri Avnery. 
El deseo de paz es más urgente en Ramallah que en Tel Aviv, pero Abbas tiene sus propios intransigentes: Hamás, que gobierna Gaza desde 2006 y cuya entrega a la violencia es la imagen en espejo de la “paz a través de la fuerza” de Netanyahu. 
Para que una auténtica solución de dos estados sea posible, se necesita un cambio de mentalidad (y de liderazgo) en ambos lados. 
Del lado israelí, esto implica una visión menos paranoide de los palestinos, unida al reconocimiento de que la conducta de Israel es contraria a la ética moderna. 
Las conquistas del pasado no pueden ser base legítima para el dominio en el presente. 
Por eso todos los países civilizados han renunciado a la pretensión de dominio por la fuerza. 
Por su parte, los palestinos deben aceptar que Israel está para quedarse y que la cooperación económica entre los dos podría dar lugar a enormes beneficios. 
En ambas partes se necesitan líderes políticos dispuestos a correr riesgos reales por la paz; entre ellos el riesgo de ser asesinados. 
Después de todo, si los soldados de a pie corren riesgo de morir, ¿por qué deberían estar a salvo los líderes políticos, que son capaces de hacer mucho más bien o mucho más daño? 
Pero las circunstancias pueden cambiar en respuesta a presiones externas. 
Hamás siempre ha creído que el único modo de obtener un estado palestino auténtico es mediante la violencia, así que si Abbas no logra cumplir su parte, los israelíes tendrán razón para temer una tercera intifada. 
En caso de producirse un levantamiento popular de esa índole, sería reprimido brutalmente, lo que en el corto plazo fortalecería a los intransigentes de ambos lados y en el largo plazo debilitaría el apoyo automático de Estados Unidos a Israel. 
Otra posible fuente de presiones de cambio surge del desarrollo de los acontecimientos en Oriente Próximo, ya que la tormenta regional inevitablemente afectará a Gaza y Cisjordania. 
La creciente inestabilidad de los vecinos árabes puede dar a los israelíes un motivo para hacer las paces en un área pequeña y así tener a raya el caos en el exterior. 
Lo más probable es que esta racha de diplomacia sólo produzca un arreglo provisorio que ambas partes presentarán como si fuera “el mejor resultado posible”. 
Esto incluirá el trazado de otro plan de ruta hacia la creación final de dos estados, con un cronograma de entrega de soberanía a los palestinos supeditado a que Hamás renuncie a la violencia. 
Los israelíes podrán decir que no cedieron en nada esencial; el partido Fatah de Abbas podrá decir que obtuvo un plan servido en bandeja de plata. 
Y el proceso de paz (que tiene más de proceso que de paz) seguirá avanzando a paso de tortuga hasta que otro escollo en el camino vuelva a detenerlo. 

La lucha siria secuestrada 
LONDRES – A medida que se desarrolla la guerra civil en Siria, la postura de Occidente en cuanto a armar a la oposición es cada vez más confusa, lo que refleja el creciente enredo en la región. 
Si bien el régimen del presidente, Bashar al-Assad, sigue siendo sanguinario y tiránico, y las motivaciones de algunos de sus oponentes son altruistas, ya no se puede caracterizar el conflicto simplemente como el bien contra el mal. 
Desunida, la oposición patriótica siria ha existido desde que los radicales se apropiaron de las manifestaciones pacíficas en 2011. 
En efecto, algunas tácticas de la oposición son igual de brutales que las del régimen sirio. 
Las Naciones Unidas calculan 15,000 muertes en las fuerzas de seguridad, mientras que para la oposición han sido 10,000, y las muertes de civiles han sido de 45,000 en los últimos dos años de conflicto. 
Además, las Naciones Unidas han condenado las acciones de los grupos militantes –que ahora son mayoría en los grupos de combatientes en Siria– por asesinato, secuestro, tortura, ataque, corrupción y uso de niños soldados. 
Sumida en el caos, el mundo no sabe qué hacer con Siria. 
Martin Dempsey, jefe del Estado Mayor Conjunto de los Estados Unidos, ha reconocido que su país no tiene un panorama claro de la situación en Siria. 
Asimismo, Lakhdar Brahimi, el enviado especial de las Naciones Unidas y la Liga Árabe a Siria, informa que las fuerzas de oposición incluyen 38 nacionalidades. 
Los combatientes jihadistas con vínculos con Al Qaeda son ahora mayoría. 
El Ministerio del Interior británico ha advertido que cientos de musulmanes británicos y europeos, que combaten en Siria al lado de grupos rebeldes vinculados con Al Qaeda, podrían regresar a su país y lanzar ataques terroristas. 
En febrero, la agencia de noticias estatal siria acusó a los rebeldes jihadistas de lanzar un cohete a Khan al-Assal, que tenía materiales químicos. Dicha acusación la respalda el canal de televisión británico “Channel Four”. 
Sin embargo, los rebeldes culpan al gobierno de los ataques (que ninguna de las partes ha podido probar que era de armas químicas). 
El ejército sirio libre (FSA, por sus siglas en inglés), que tiene el apoyo de los Estados Unidos, Reino Unido y Francia, ha negado su participación en los supuestos ataques químicos, pero no ha condenado las brutales campañas de los rebeldes. 
Desconcertantemente, el secretario de Estado de los Estados Unidos, John Kerry, en un intento por justificar los planes de ofrecer asistencia adicional al Consejo Supremo Militar del FSA, ha hablado del peligro de “dejar que este país, el corazón de Medio Oriente …sea secuestrado por los extremistas.” 
No obstante, oponerse a los extremistas y apoyar al FSA es una total contradicción. 
Incluso el Departamento de Justicia estadounidense ha afirmado categóricamente que gran parte del FSA comulga con la ideología de Al Qaeda. 
El Consejo Supremo Militar es mayoritariamente islamista, y hay regiones de Siria controladas por los rebeldes que ya están practicando la sharia (Ley islámica). 
Salim Idris, jefe de Estado Mayor del Consejo, ha expresado su voluntad de pelear junto con los grupos extremistas que se niegan a aceptar un mando unificado. 
Al único que considera extremista es el grupo vinculado a Al Qaeda, Jabhat al-Nusra, (aunque no acepta que los Estados Unidos lo llamen “organización terrorista extranjera”). 
En este contexto, la creencia de Occidente de que puede enviar asistencia a determinados elementos de la oposición es absurda, al igual que el concepto asistencia “no letal”, como los lentes de visión nocturna, equipo médico y blindaje, puesto que la ayuda “letal” convencional ya está fluyendo abundantemente desde los Estados del Golfo. 
El diario The Guardianinformó recientemente que Jordania está recibiendo fondos sauditas para suministrar armas directamente a los rebeldes sirios. 
Los partidarios occidentales de esa ayuda, como Kerry y el ministro de Relaciones Exteriores del Reino Unidos, William Hague, deben reconocer que estos canales de suministro no diferencian entre los grupos de oposición. 
Más importante aún, los líderes occidentales deben comprender los riesgos de tomar partido. 
Eso significa que deben dejar de ignorar las lecciones de la campaña en Afganistán de los años ochenta, que facilitó la llegada de los talibanes al poder, y de la intervención en Libia en 2011, que dio lugar a un gobierno débil y dividido que sigue enfrascado en una lucha por el poder con las milicias islamistas. 
Francia, los Estados Unidos, el Reino Unido y Turquía han reconocido a la Coalición Nacional Siria (oficialmente, CNFORS) como el futuro gobierno interino de Siria, a pesar de informes que indican que dos terceras partes de los 265 fundadores de la CNFORS tienen vínculos con la Hermandad Musulmana. 
El líder de la CNFORS, Moaz Al-Khatib, ha criticado públicamente la decisión de los Estados Unidos de incluir en una lista negra a Jabhat al-Nusra – como lo ha hecho también Turquía, el principal partidario de la CNFORS. 
Es irónico, por decir lo menos, que los gobiernos democráticamente electos de Occidente estén más que dispuestos a cooperar con miembros de la Hermandad Musulmana pero se nieguen a trabajar con grupos más liberales. 
Nuestros puntos de vista son demasiado liberales para la CNFORS y Turquía, su principal partidario, cuyo ministro de Relaciones Exteriores ha dicho que la jihad en Siria no está relacionada con el terrorismo. 
Desestiman las advertencias de personas como Alain Chouet, ex jefe de la Dirección General para la Seguridad Externa en Damasco de Francia, que recientemente calificó el suministro de armas de ese país a los rebeldes como “completamente ilegal” y sostuvo que “las milicias jihadistas han cobrado precedencia sobre las demás”. 
Las repercusiones de un mal manejo en Siria se extenderán mucho más allá de sus fronteras. 
Después de todo, Siria se ubica en una línea de falla nacional, sectaria, regional y geopolítica, donde los intereses estratégicos de Rusia, China, Irán, Irak y Líbano se enfrentan a los de la OTAN, Turquía, Arabia Saudita, Qatar, Kuwait y Jordania. 
Y las tensiones regionales están en aumento. 
Para mejorar las perspectivas de paz y democracia en Siria es necesario comenzar por la diplomacia. 
La democracia supone la representación y debe abarcar todo el mosaico del pueblo sirio. 
Se debe invitar a todos los grupos que tengan un interés en el futuro del país –incluidos el gobierno, los grupos de oposición internos y los que están en el exilio­– a participar en conversaciones oficiales. 
Además, para que haya igualdad de condiciones, es esencial reconocer que la Liga Árabe (que ya ha dado el lugar que le corresponde a Siria a la CNFORS controlada por la Hermandad Musulmana) representa a los Estados autocráticos que están fomentando el sectarismo y el extremismo en Siria. 
Durante ese proceso, los gobiernos occidentales deben dejar de dar financiamiento u otro tipo de ayuda a los grupos de oposición en Siria y presionar a Turquía y a los países del Golfo para que dejen de apoyar a los extremistas. 
Cualquier ayuda financiera debe canalizarse mediante organizaciones como la Cruz Roja y UNICEF para dar atención médica a la población civil o asignarse a un fondo para la reconstrucción después de la guerra. 
Tal vez algunos líderes ya están empezando a reconocer la necesidad de un cambio. 
El Consejo de Seguridad de la ONU ha condenado el reciente ataque perpetrado por la oposición contra una mezquita en Damasco, en el que murió un alto clérigo musulmán que apoyaba al gobierno. 
Hace poco, el presidente de los Estados Unidos, Barack Obama, expresó su preocupación de que Siria “se convierta en un enclave del extremismo, porque los extremistas prosperan en el caos.” 
No obstante, en realidad, Siria ya se ha convertido en un enclave del extremismo. 
Responder con ayuda militar únicamente convertirá una catástrofe en un apocalipsis. 

El nuevo modelo de nómada 
MOGADISCIO – Uno de mis primeros recuerdos infantiles es el de nadar en un pequeño barranco cerca de la casa de mi abuela en Yaaq Bari Wayne, un polvoriento conjunto de construcciones de adobe agrupadas en las llanuras de la región meridional de la bahía de Somalia. 
Después de la temporada de las lluvias, el barranco se convertía en una profunda grieta triangular abierta en el suelo y llena de agua fangosa. 
Los niños se reunían en ella como hormigas en azúcar derramado, se lanzaban desde los salientes y se sumergían en sus turbias profundidades con gritos y exclamaciones de entusiasmo. 
Muchos de ellos eran hijos de ganaderos nómadas, que en mayo y junio se dirigían al Sur en busca de mejores pastos. 
Cuando llegaban, aparecían en las afueras de la ciudad domos marrones hechos de ramas entrecruzadas y capas de esterillas multicolores como agrupaciones de escarabajos moteados. 
Para mí, el nómada era una figura romántica, semejante al cowboy americano del “salvaje oeste”. 
En el medio más inhóspito del mundo, recorrían centenares de kilómetros a pie, sobreviviendo a base de leche de camello y carne seca y con todas sus posesiones atadas al lomo de un camello. 
Pero en los dos últimos decenios la historia del nómada somalí ha pasado a ser menos romántica... y mucho más compleja. 
Los nómadas han sido víctimas del hambre, de conflictos violentos y de las circunstancias y han representado una parte importante de las muertes –nada menos que un millón– causadas por los veintidós años de guerra civil y de los 260.000 somalíes que murieron de inanición en el período 2010-2012. 
Al mismo tiempo, los nómadas han perpetrado violencia y terrorismo. 
Y, sin embargo, hay otra forma de ver a los nómadas: como supervivientes, empresarios, proveedores y agentes de transformaciones. 
En un momento en el que problemas mundiales –como, por ejemplo, la inseguridad alimentaria y el cambio climático– amenazan los medios de subsistencia en todo el mundo, los estilos de vida nómadas y pastoriles ofrecen posibilidades para proteger y mantener a millones de personas. 
En realidad, fue un cambio climático cataclismático, que transformó un Sahara verde y lujuriante en un duro desierto, el que desencadenó la aparición de dichos estilos en el África oriental hace 5.000 años. 
La ganadería permitió a los nómadas crear medios de subsistencia en un medio ambiente cada vez más imprevisible y amenazador, caracterizado por un clima árido y recursos escasos. 
Actualmente, hay unos 50 millones de ganaderos nómadas en el África subsahariana y nada menos que 150 millones de agicultores-pastores, que combinan la tradicional cría de animales nómada con alguna forma de agricultura. 
Las autoridades consideran con frecuencia el pastoreo nómada una forma de vida arcaica e improductiva, con poco beneficio económico, pero lo cierto es lo contrario. 
Los sistemas de pastoreo son un 20 por ciento más productivos que los métodos tradicionales de cría de ganado y los pastores son mejores conocedores del mercado de lo que muchos creen; el comercio de carne y de ganado de pastoreo del Cuerno de África representa, según cálculos aproximados, un valor económico de mil millones de dólares. 
Utilizando tierras que no pueden mantener la agricultura tradicional, los pastores y agricultores-pastores producen carne, leche y productos del ganado que mantienen a millones de personas. 
De hecho, según un estudio de la OCDE, les corresponde el 10 por ciento de la producción de carne del mundo; en algunas regiones, suministran nada menos que el 60 por ciento de la carne de bovino y el 70 por ciento de la leche consumidos. 
Así, pues, el pastoreo es un sistema esencial de subsistencia, con posibilidades de contribuir a la superación de la inseguridad alimentaria... en particular en Somalia, donde más del 50 por ciento de la población son ganaderos nómadas. 
Para aprovechar esas posibilidades, es necesario un gran sistema de apoyo que mejore el acceso de los pastores a los capitales y los mercados y al tiempo fortalezca el desarrollo de los recursos humanos y la creación de capacidad. 
Siguiendo el ejemplo de Mongolia, donde los pastores pueden subscribir seguros privados para protegerse contra la pérdida de las manadas a causa de la sequía, se podrían crear programas de microcréditos para asegurar a los pastores contra riesgos similares y, así, aportar fondos para su repoblación después de un desastre. 
Para aumentar aún más la estabilidad y la rentabilidad de sus medios de subsistencia, los pastores deben estar integrados en la economía oficial. 
Unas redes comerciales eficaces y el acceso a los mercados de ganado les permitirían aumentar sus ventas en gran medida. 
También reviste importancia decisiva el acceso a la tecnología para mejorar las perspectivas económicas de los nómadas. 
En el Níger, los pastores utilizan los teléfonos portátiles para mantenerse al corriente de los precios de los productos básicos en los mercados regionales, lo que les permite vender sus camellos allí donde los precios son más altos y comprar los cereales allí donde son más bajos. 
En Kenya, los veterinarios envían mensajes de texto a los pastores para avisarlos sobre los brotes de enfermedades y facilitarles información sobre vacunas. 
Facilitar esos sistemas de apoyo a los pastores podría ser una estrategia eficaz para impulsar el desarrollo económico, aumentar la seguridad alimentaria y reducir la dependencia de la ayuda alimentaria en Somalia y en otros sitios. 
De hecho, para muchos países, los nómadas, convertidos en empresarios intrépidos, podrían ser la clave con la que garantizar un futuro próspero. 

El enredo del fraude científico 
La ciencia y el comportamiento de los científicos nunca han sido perfectos. 
Pensemos en el científico coreano Hwang Woo-suk, cuya afirmación de que había extraído células-madre a partir de embriones humanos clonados resultó estar basada en una investigación falsa. 
Hwang acaba de ser despedido de la Universidad Nacional de Seúl y se ha suspendido a seis de sus colaboradores o se les ha reducido el sueldo. 
Hwang y sus colegas no están solos. 
Como reacción ante la recurrencia de escándalos muy divulgados y muy perjudiciales habida en los últimos años, muchas universidades y algunos organismos nacionales encargados de financiar las investigaciones constituyen ahora "consejos institucionales de revisión" para abordar las contravenciones de la que ha llegado a llamarse "ética de la investigación". 
Pero, ¿son necesarios esos consejos? 
En caso afirmativo, ¿con qué criterios deben llevar a cabo su labor? 
Todos los trabajadores intelectuales, desde los artistas hasta los científicos, están interesados en el reconocimiento del mérito. 
La contratación, el ascenso y las recompensas del personal académico se basan cada vez más en el "cómputo de citas", el número de veces en que se reconoce el mérito de alguien en las publicaciones aprobadas por sus pares. 
Aunque se critique la labor de alguien, se le debe reconocer el mérito apropiadamente. 
Con frecuencia se reconoce el mérito simplemente porque alguien haya producido una obra meritoria, pero cada vez más la determinación del mérito refleja el posible valor monetario de la labor e, independientemente de cómo se defina la solvencia de una labor intelectual, una cosa está clara: los casos notificados de fraude van en aumento. 
A veces el fraude consiste en un plagio: el culpable recibe el reconocimiento del mérito de otro. 
Sin embargo, el fraude reviste con frecuencia –en particular en las esferas científicas más competitivas– la forma de una falsificación: el culpable fabrica los datos. 
El plagio es el pecado del aula escolar; la falsificación es el pecado del laboratorio, pero en ninguno de los dos casos ha surgido un método uniforme para velar por la integridad de la investigación... o de los científicos que la llevan a cabo. 
Una simplificación útil para abordar la posible labor de las comisiones de ética de la investigación es la de tener en cuenta dos modelos de revisión; el "inquisitorial" y el "acusatorio". 
Mientras que el modelo inquisitorial supone que existe una proliferación del fraude, pero con frecuencia no se descubre, el modelo acusatorio adopta una actitud menos paranoide, al suponer que los investigadores son inocentes hasta que se demuestre lo contrario. 
El marco natural para un sistema inquisitorial es el de una esfera en la que la integridad científica esté periódicamente amenazada, porque la investigación esté enredada con intereses políticos o financieros. 
Con frecuencia, esos enredos son inevitables, en particular en el caso de la investigación biomédica. 
En esos casos los inquisidores son en parte contables y en parte policías del pensamiento. 
Llevan a cabo comprobaciones in situ en los laboratorios para velar por que los diversos grupos que prestan apoyo a la investigación científica reciban los frutos de la financiación que aportan. 
Los inquisidores deben tener atribuciones para retirar la financiación a los transgresores, tal vez para excomulgarlos incluso, privando a un científico de la posibilidad de ejercer su profesión o publicar en el futuro. 
Hwang, por ejemplo, ha perdido su permiso de investigación y se le ha prohibido ocupar otro cargo público durante cinco años. 
Sin embargo, el crédito de semejante sistema depende de la capacidad de los inquisidores para mantener unas normas científicas independientes de intereses especiales dentro y fuera de la comunidad investigadora. 
De lo contrario, se podría llegar a considerar las revisiones de la ética de la investigación como simples actitudes de vigilantes intelectuales autoproclamados. 
Piénsese en el "Comité contra la Falsedad Científica", de nombre inquietante, del Consejo Danés de Investigaciones, que se constituyó en 2002 a raíz de las quejas inspiradas por el especialista en ciencia política Bjørn Lomborg, cuyo libro El ecologista escéptico pretendía demostrar que los ecologistas sesgaban sistemáticamente su interpretación de los datos para respaldar sus objetivos políticos. 
En un principio el Comité consideró a Lomborg culpable en gran medida del mismo error que había atribuido él a los ecologistas. 
Sin embargo, el Comité se negó a comentar si su comportamiento era normal o no para la esfera de que se trataba, lo que permitió a Lomborg apelar el veredicto con éxito, al afirmar que el Comité lo había tratado injustamente por razones políticas, dado su reciente nombramiento como director de un importante instituto nacional para la investigación medioambiental. 
Al final, el Comité contra la Falsedad Científica fue reorganizado, a su vez. 
Retrospectivamente, es probable que el Comité debiera haber rechazado el caso, en vista de que el libro de Lomborg era objeto de un intenso examen público, en muchos casos por parte de expertos que escribieron (favorablemente) en The Economist y (desfavorablemente) en Scientific American. 
El suyo fue un caso genuino en el que se sometió a un juicio justo una labor intelectual en el proverbial "tribunal de la opinión pública" y no requería una supervisión suplementaria. 
De hecho, el caso de Lomborg parece respaldar el modelo acusatorio de la revisión ética, según el cual los científicos regulan adecuadamente sus propios asuntos mediante procedimientos de revisión por parte de sus pares. 
En este caso no se entiende la integridad científica como un deber para con los interesados directos –financiadores, empresas o, como en el caso de Hwang, políticos preocupados por el prestigio nacional–, sino como responsabilidad colectiva abonada por el descubrimiento y la corrección de los errores antes de que causen un daño importante. 
El sistema acusatorio está concebido para los casos relativamente escasos en que el error se desliza por entre la red de exámenes por parte de los pares y a consecuencia de ello se produce algún daño concreto para la salud o el medio ambiente o se causa la corrupción de investigaciones posteriores que den por sentada la validez de la labor fraudulenta. 
Para presentar una acusación, el acusador debe demostrar que se ha causado algún daño y después se demuestra que ha sido culpa del acusado. 
Las premisas –que se compensan– de los sistemas inquisitorial y acusatorio reflejan la ambigüedad del concepto de fraude científico. 
Muchos supuestos fraudes son casos en que los investigadores han solicitado el reconocimiento del mérito de una labor que no han llevado a cabo, pero que apuntaba en la dirección correcta y posteriormente fue concluida por otros. 
En sentido estricto, son más culpables de confusión entre lo posible y lo real que entre lo verdadero y los falso. 
De hecho, conforme a los criterios actuales, Galileo y Mendel cometieron fraude, pues es probable que manipularan sus datos para que encajasen en una fórmula matemática impecable. 
Sin embargo, siguen siendo visionarios científicos, porque otros se basaron eficazmente en su "labor". 
Naturalmente, en sus casos no hubo intercambio de dinero ni se puso en peligro la vida de nadie. 
Tal vez en eso consista la diferencia desde el punto de vista de la ética de la investigación. 

La alternativa de la cooperación 
WASHINGTON, DC.– En una época en que los modelos convencionales financieros, de gestión corporativa y responsabilidad corporativa son cada vez más discutidos, cuando no desafiados, puede ser hora de volver a considerar el enfoque alternativo propuesto por las cooperativas económicas. 
Los valores fundacionales de las cooperativas encarnan no solo una visión humana, sino también un enfoque pragmático de la producción que ha permitido a las cooperativas exitosas prosperar, y estimular el crecimiento económico en países que lo necesitan desesperadamente. 
Los movimientos cooperativos tomaron forma en América, Europa, Australia y Japón en el siglo XIX. 
Muchos crecieron a partir de la sencilla propuesta de que personas normales pueden superar la adversidad en los mercados agrupándose para comprar y vender bienes a precios razonables, y rápidamente descubrieron los beneficios adicionales de compartir conocimiento entre los miembros, promover la inclusión y crear capital social. 
Actualmente, las cooperativas cubren una amplia gama de actividades y han adoptado diversas formas y tamaños, desde organizaciones agrícolas y de consumidores de pequeña escala en África, hasta algunas de las marcas agrícolas líderes y los mayores proveedores de servicios financieros en Norteamérica y Europa. 
Según la Alianza Cooperativa Internacional, una cooperativa es una «empresa de propiedad conjunta y control democrático». 
Pero, bajo esta definición se esconden ricas nociones de asociación voluntaria, responsabilidad por las decisiones estratégicas, y preocupación por las comunidades a las que esas cooperativas sirven. 
Las cooperativas han ayudado a llevar información y servicios a comunidades rurales distantes, han conferido poder a los trabajadores y ampliado los servicios financieros, la atención de la salud, la educación y la vivienda. 
Al hacerlo, han transformado el paisaje económico y social en innumerables comunidades. 
La Alianza Cooperativa Internacional informa que más de 800 millones de personas son miembros de cooperativas en todo el mundo. 
Además, las cooperativas son responsables de una porción significativa del PBI en muchos países, y de una parte especialmente importante de los sectores agrícola y de consumo. 
Las cooperativas son también uno de los mayores proveedores de intermediación financiera para los pobres. Se estima que brindan servicios a 78 millones de personas en todo el mundo que viven con menos de dos dólares por día. 
Por supuesto, las cooperativas han encontrado a veces dificultades para estar a la altura de su ideal. 
En los peores casos, algunas han sido víctimas de malas políticas, una dirección débil, o mala administración. 
Otras se ven expuestas a los riesgos derivados de la concentración en un único sector comercial, una única materia prima, o un área geográfica específica. 
Las cooperativas también han lidiado con las cuestiones de la entrada y salida de miembros, la exposición de la información financiera y las relaciones con el sector no cooperativo. 
Y los gobiernos han enfrentado a menudo cuestiones irritantes respecto de la regulación financiera y tributaria de las cooperativas, incluido el tratamiento de los beneficios y la consideración de excepciones. 
Y ahora, en un mundo más móvil y urbano, uno puede preguntarse: ¿son capaces las cooperativas mantener su carácter esencial, basado en la inclusión y en compartir conocimiento dentro de una comunidad? 
En un mundo en que la geografía es una barrera cada vez menor para los negocios, ¿pueden las cooperativas distinguirse lo suficiente como un modelo alternativo viable? 
¿O evolucionarán para servir a comunidades virtuales, organizadas en torno a nuevos conjuntos de desafíos y oportunidades? 
Las Naciones Unidas han declarado 2012 como el «Año de las Cooperativas». 
Esto proporciona una buena oportunidad para examinar la extraordinaria historia de las cooperativas, evaluar sus fortalezas y debilidades, y reavivar la discusión sobre un modelo de desarrollo que promete mayores niveles de inclusión, propiedad, autodeterminación, y preocupación por la comunidad. 
El Banco Mundial se mantiene activo en el desarrollo de cooperativas de productores y crédito en todo el mundo. 
Algunos de los programas más notables incluyen la Cooperativa Láctea en la India, cuya creación de empleos se estima en 250 000 puestos, en su mayor parte en áreas rurales. 
En forma similar, el Banco del Ahorro Nacional y Servicios Financieros de México ha ayudado a fortalecer instituciones de ahorro y crédito que brindan servicios a millones de residentes rurales, quienes de otra manera hubieran sido relegados a los márgenes del sector financiero formal. 
La política del Banco ha reafirmado la noción de que las organizaciones de productores rurales son elementos básicos fundamentales para el desarrollo agrícola. 
Y ha ayudado a los gobiernos a supervisar y regular las instituciones cooperativas financieras. 
A medida que buscamos soluciones innovadoras para los desafíos actuales al desarrollo, debemos considerar lo que puede ofrecer el movimiento cooperativo. 
Eso no solo significa mejorar la inclusión económica y la productividad agrícola, y fortalecer la seguridad alimenticia y la estabilidad financiera, sino también generar conocimiento relacionado con prácticas responsables y sostenibles de negocios, de gestión corporativa y de relaciones con la comunidad. 
Y debemos considerar la forma de facilitar la diseminación de las mejores prácticas cooperativas al tiempo que evitamos sus problemas más comunes. 
El movimiento cooperativo puede impulsarnos a pensar en formas nuevas y más inspiradas. 
Aprovechar los éxitos de las cooperativas y aprender de sus errores puede ayudarnos a ampliar el menú de opciones mientras buscamos modelos de desarrollo más inclusivos y sostenibles, y nuevas formas de generar y compartir el conocimiento. 

El pánico de Copenhague 
COPENHAGUE – Una sensación de pánico está cundiendo entre muchos activistas a favor de recortes drásticos en las emisiones globales de carbono. 
Se está tornando obvio que la reunión tan promocionada programada para diciembre en Copenhague no dará como resultado un tratado internacional vinculante que marque una diferencia significativa para el calentamiento global. 
Después de una retórica excelsa y de grandes promesas, los políticos están empezando a jugar el juego de la culpa. 
Los países en desarrollo culpan a los países ricos por la falta de progreso. 
Muchos culpan a Estados Unidos, que no habrá llegado a implementar una legislación de tope y comercialización antes de Copenhague. 
El secretario general de las Naciones Unidas dice que ampquot;tal vez al presidente Obama le resulte difícil llegar con una autoridad fuerteampquot; a alcanzar un acuerdo en Copenhague. 
Otros culpan a los países en desarrollo -particularmente Brasil, China e India- por una reticencia a firmar recortes de carbono vinculantes. 
Hacia donde uno mire, alguien está siendo culpado por el aparente fracaso inminente de Copenhague. 
Sin embargo, durante un tiempo considerable ha resultado evidente que existe un problema más esencial: las promesas inmediatas de recortes de carbono no funcionan. 
Hace diecisiete años, los países industrializados prometieron con gran fanfarria en Río de Janeiro recortar las emisiones a los niveles de 1990 para 2000. 
Las emisiones superaron el objetivo en un 12%. 
En Kyoto, los líderes se comprometieron a un recorte del 5,2% por debajo de los niveles de 1990 para 2010. 
La imposibilidad de cumplir con ese objetivo probablemente sea aún más espectacular, ya que las emisiones podrían excederse en alrededor del 25%. 
El plan era convocar a los líderes mundiales en Copenhague y renovar las promesas de recortar el carbono al mismo tiempo que se comprometían a objetivos aún más ambiciosos. 
Pero es obvio que hasta una pugna de último momento para rescatar alguna forma de acuerdo no servirá de mucho a la hora de ayudar al planeta. 
Con un historial tan pobre, es necesario hacer un poco de introspección y abrirse a otros enfoques. 
Un ampquot;Plan Bampquot; realista no implica pergeñar una segunda reunión después de Copenhague, como han sugerido algunos. 
Significa repensar nuestra estrategia. 
Este año, el Centro del Consenso de Copenhague encargó una investigación a prominentes economistas climáticos a fin de examinar las maneras factibles de responder al calentamiento global. 
Su investigación analizó en qué medida podíamos ayudar al planeta si fijáramos niveles diferentes de impuestos al carbono, si plantáramos más árboles, si redujéramos el metano, si disminuyéramos las emisiones de hollín negro, si nos adaptáramos al calentamiento global o si nos concentráramos en una solución tecnológica para el cambio climático. 
El Centro convocó a un panel de expertos conformado por cinco de los economistas más prominentes del mundo, incluyendo a tres ganadores del Premio Nobel, para considerar toda esta nueva investigación e identificar las mejores -y las peores- opciones. 
El panel determinó que los impuestos elevados y globales al carbono serían la peor opción. 
Esta conclusión se basó en una investigación innovadora que demostró que hasta un impuesto global al CO2 altamente eficiente destinado a alcanzar el ambicioso objetivo de mantener los incrementos de la temperatura por debajo de los 2°C reduciría el PBI un asombroso 12,9%, o 40 billones de dólares, en 2100. 
El costo total sería 50 veces el costo del daño climático que se logró evitar. 
Y si los políticos eligen políticas de tope y comercialización menos eficientes y menos coordinadas, los costos podrían escalar otras 10 a 100 veces más. 
El panel, en cambio, recomendó concentrar la inversión en investigación en el terreno de la ingeniería climática como una respuesta para el corto plazo y en energía no basada en carbono como una respuesta a más largo plazo. 
Algunas de las tecnologías de ingeniería climática propuestas -en particular, la tecnología de nubes artificiales para evitar el calentamiento- podrían ser económicas, rápidas y efectivas. 
(Barcos podrían pulverizar gotas de agua de mar hacia arriba para formar nubes sobre los océanos que harían rebotar más luz solar al espacio, reduciendo el calentamiento). 
Notablemente, la investigación sugiere que si se invirtiera un total de aproximadamente 9.000 millones de dólares en implementar esta tecnología de nubes blancas artificiales, se podría compensar el calentamiento global de todo el siglo. 
Incluso si uno analiza esta tecnología con cautela -como sucede con muchos de nosotros-, deberíamos apuntar a identificar sus limitaciones y sus riesgos lo antes posible. 
Pareciera ser que la ingeniería climática nos podría ahorrar algún tiempo, y es tiempo lo que necesitamos si queremos hacer un cambio sustentable y eficaz para dejar de depender de los combustibles fósiles. 
La investigación demuestra que las fuentes de energía que se basan en combustibles no fósiles -según la disponibilidad de hoy- nos harán avanzar menos de la mitad de camino hacia un escenario de emisiones de carbono estables para 2050, y sólo una pequeña fracción del camino hacia la estabilización para 2100. 
Si los políticos cambian el curso y acuerdan en diciembre invertir considerablemente más en investigación y desarrollo, tendríamos una posibilidad mucho mayor de llevar esta tecnología al nivel donde debe estar. 
Y, como sería más económica y más sencilla que los recortes de carbono, habría una posibilidad mucho mayor de alcanzar un acuerdo internacional genuino, integral -y por ende exitoso. 
Se podría utilizar la fijación de precios del carbono para financiar la investigación y desarrollo, y para enviar una señal de precios destinada a promover la utilización de alternativas tecnológicas efectivas y costeables. 
Invertir unos 100.000 millones de dólares anualmente implicaría que podríamos esencialmente resolver el problema del cambio climático para fines de este siglo. 
Mientras que el juego de la culpa no solucionará el calentamiento global, el pánico creciente podría llevar a un resultado positivo si implica reconsiderar nuestra estrategia actual. 
Si queremos acción de verdad, tenemos que elegir soluciones más inteligentes que cuesten menos y produzcan más. 
Ese sería un resultado por el que todo político estaría feliz de asumir su responsabilidad. 

El dilema del impuesto a las empresas 
BERKELEY - Los Estados Unidos ahora tiene la mayor tasa tributaria a los ingresos corporativos de entre los países desarrollados. 
Incluso después de varias deducciones, créditos y otros beneficios impositivos, la tasa marginal efectiva (la que las corporaciones pagan sobre las nuevas inversiones estadounidenses) sigue siendo una de las más altas del mundo. 
En un mundo de movilidad del capital, los impuestos a las empresas importan, y las decisiones empresariales sobre cómo y dónde invertir son cada vez más sensibles a las diferencias nacionales. 
La tasa relativamente alta de Estados Unidos anima a sus empresas a localizar su inversión, producción y empleo en países extranjeros, y desalienta a las empresas extranjeras a instalarse en EE.UU., implicando con ello un crecimiento más lento, menos puestos de trabajo, pequeños aumentos de la productividad y salarios reales más bajos. 
Según la creencia popular, la carga tributaria de las empresas recae principalmente sobre los dueños del capital en forma de rendimientos más bajos. 
Pero, como el capital se ha vuelto más móvil, los trabajadores relativamente inmóviles deben padecer esta carga en mayor medida, en forma de salarios más bajos y menos oportunidades de empleo. 
Por eso los países de todo el mundo han estado recortando sus tasas de impuestos corporativos. 
La "carrera hacia el fondo" resultante refleja la intensificación de la competencia mundial por el capital y los conocimientos tecnológicos para apoyar el empleo y los salarios locales. 
Más aún, una alta tasa de impuesto corporativo es una herramienta ineficaz y costosa de generar ingresos, debido a las transacciones financieras innovadoras y los mecanismos legales para eludir impuestos. 
La residencia legal de una empresa y sus fuentes geográficas de ingresos pueden ser y son manipuladas para tales fines, y los incentivos y las posibilidades para hacerlo son especialmente intensos en los sectores donde las ventajas competitivas dependen del capital intangible y el conocimiento, sectores que juegan un papel fundamental en la competitividad de la economía estadounidense. 
Ante la falta de una estrecha y amplia cooperación internacional , EE.UU. debe unirse a la carrera y bajar sus impuestos corporativos. 
Una tasa más baja reforzaría los incentivos para la inversión y la creación de empleo a nivel interno y debilitaría los incentivos para la evasión fiscal. 
Asimismo, reduciría numerosas distorsiones a la eficiencia en el código fiscal de EE.UU., como sustanciales ventajas fiscales para la financiación de deuda por sobre el financiamiento del capital y para las empresas no corporativas por sobre las empresas corporativas. 
Sin embargo, cada reducción de un punto porcentual en los impuestos a las empresas reduciría los ingresos federales en alrededor de $ 12 mil millones por año. 
Estas pérdidas se podrían compensar mediante la reducción de los llamados "gastos de impuestos corporativos" -deducciones, créditos y otras disposiciones fiscales especiales que subvencionan algunas actividades económicas en detrimento de otras - y la ampliación de la base de impuestos corporativos. 
Tanto el plan del presidente Barack Obama para la reforma a los impuestos a las empresas como el plan Simpson-Bowles de reducción del déficit proponen la reducción de esos gastos para cubrir una baja en la tasa de impuestos corporativos. 
Los gastos de impuestos corporativos disminuyen la base imponible, elevan el coste del cumplimiento tributario y distorsionan las decisiones sobre los proyectos de inversión, cómo financiarlos, qué forma de organización empresarial adoptar y dónde producir. 
Como Michael Greenstone y Adam Looney muestran en un informe recién publicado, las diferencias resultantes en las tasas impositivas efectivas para los diferentes tipos de actividad empresarial son significativas. 
Dicho esto, si el objetivo de la reforma fiscal para las empresas es aumentar la inversión y la creación de empleo, podría ser contraproducente ampliar una base tributaria que deba pagar una tarifa más baja. 
La eliminación de los "intereses especiales", como las exenciones fiscales para el petróleo y el gas, o para los aviones corporativos, no produciría ingresos suficientes para compensar una reducción importante de la tasa. 
Y reducir la depreciación acelerada, la deducción de la producción manufacturera y el crédito fiscal a la I + D (que representan aproximadamente el 80% de los gastos de impuestos corporativos) implicaría sacrificar algunas cosas importantes. 
De hecho, eliminar estos elementos para "compensar" una reducción en la tasa de impuestos corporativos podría terminar por aumentar el impuesto a la actividad económica empresarial en EE.UU. Eliminar la depreciación acelerada de los equipos aumentaría la tasa efectiva de los impuestos sobre nuevas inversiones; derogar la deducción de la producción interna aumentaría la tasa tributaria efectiva sobre el sector manufacturero de EE.UU., y rescindir el crédito fiscal de I + D podría acabar por reducir la inversión en innovación. 
En lugar de recortar incentivos fiscales a la inversión que han demostrado su utilidad, EE.UU. debería compensar al menos parte de los menores ingresos que percibiría como consecuencia de una tasa de impuestos corporativos más baja al aumentarlas sobre los accionistas de las empresas. 
La mayoría de los países que han reducido sus tasas de impuestos corporativos han seguido este camino, mientras que EE.UU. ha hecho lo contrario. 
En un 15%, las tasas de impuestos de Estados Unidos sobre los dividendos y las ganancias de capital se encuentran en mínimos históricos, mientras que la proporción de las utilidades en la renta nacional está en su punto más alto. 
Los defensores de las tasas más bajas para los propietarios del capital argumentan que minimizan la "doble" tributación corporativa (primero a las empresas y luego a sus accionistas). 
Una menor tasa de impuestos corporativos podría debilitar esta justificación. 
Más aún, los fondos de pensiones, los planes de jubilación y las organizaciones sin fines de lucro, que reciben alrededor del 50% de todos los dividendos corporativos, no pagan impuestos sobre esos ingresos y se beneficiarían de una menor tasa de impuestos corporativos. 
A pesar de que los impuestos individuales sobre la renta de las corporaciones reduciría el retorno después de impuestos a los ahorros, tienen menos efectos distorsionadores sobre el lugar de inversión de los que poseen los impuestos corporativos, y son más propensos a recaer en los propietarios del capital que en los trabajadores. 
Más aún, es mucho más fácil recaudar impuestos de los ciudadanos individuales y los accionistas residentes que de las corporaciones multinacionales. 
Apple puede usar técnicas sofisticadas para manipular la ubicación de su renta corporativa, pero cada ciudadano estadounidense que posee acciones de Apple tendrá que notificar los dividendos y las ganancias de capital que obtenga de ellas en su renta global. 
Un estudio reciente determinó que aplicar impuestos a las ganancias de capital y los dividendos como ingresos ordinarios, sujetos a una tasa máxima del 28% sobre las ganancias de capital a largo plazo (la tasa previa a 1997), podría financiar una reducción de la tasa de impuestos corporativos del 35% al 26 %. 
Un cambio así reduciría los incentivos de las corporaciones a mover inversiones al extranjero o cambiar sus utilidades a jurisdicciones con impuestos bajos, al tiempo que aumenta la progresividad de la recaudación al hacer pasar más de la carga tributaria de las corporaciones desde la fuerza de trabajo a los propietarios del capital. 
Muchos votantes estadounidenses que creen que las empresas no pagan una parte justa de impuestos y están preocupados por la creciente desigualdad de los ingresos se sentirían atraídos por un aumento en la tasa de impuestos corporativos. 
Pero, en un mundo de movilidad del capital, elevarla (o, simplemente, dejarla en su nivel actual) sería una mala manera de generar ingresos, una mala manera de aumentar la progresividad del sistema tributario, y una mala manera de ayudar a los mismos trabajadores estadounidenses. 

Las desventajas de tener la moneda de reserva 
Desde hace décadas, el mundo se ha quejado de que el papel del dólar como moneda de reserva global le ha dado a los Estados Unidos, según la frase atribuida generalmente a Charles de Gaulle, pero acuñada en realidad por su ministro de finanzas, Valery Giscard d’Estaing, un "privilegio exorbitante". 
Mientras los tipos de cambio se mantuvieron fijos bajo el sistema de Bretton Woods, la naturaleza de ese privilegio fue clara: los Estados Unidos eran el único país que podía determinar libremente su propia política monetaria. 
Todos los demás tenían que adaptarse a la política dictada por aquel país. 
Esto cambió con la llegada de los tipos de cambio flexibles a principios de los setenta, que permitió que los países más preocupados por la estabilidad, como Alemania, se desvincularan de la política monetaria estadounidense que consideraban demasiado inflacionaria. 
No obstante, aun con los tipos de cambio flotantes, los Estados Unidos conservaron una ventaja: puesto que el dólar seguía siendo la principal moneda de reserva global, el país podía financiar déficits externos a tasas muy favorables. 
Actualmente, la Tesorería de los Estados Unidos todavía puede pedir préstamos ilimitados a tasas de interés mínimas. 
En efecto, la tasa de interés de los bonos protegidos contra la inflación ha llegado a -0.5%, incluso para los vencimientos de cinco años. 
Así pues, esencialmente se está pagando al gobierno estadounidense para que reciba el dinero de los inversionistas –una oferta generosa que acepta a una escala enorme con la esperanza de que canalizar esos recursos hacia los consumidores estadounidenses dé un impulso al consumo de las unidades familiares y así genere más empleos. 
Los Estados Unidos parecen haber logrado obtener grandes ventajas sin ningún perjuicio, pero los economistas saben que eso no puede ser. 
En este caso, cumplir el papel de moneda de reserva permite a los Estados Unidos recibir préstamos baratos, pero al costo de perder cualquier influencia significativa sobre el tipo de cambio, que está determinado por la demanda de activos en dólares del resto del mundo. 
Alemania se dio cuenta de esto durante los años sesenta y setenta y resistió la tendencia del marco alemán a convertirse en una moneda de reserva internacional. 
Las autoridades alemanas temían que la economía orientada a las exportaciones del país resultaría perjudicada por las grandes variaciones del tipo de cambio que son comunes en las monedas de reserva global. 
No obstante, dada la debilidad de otras monedas europeas y el deseo de Alemania de mantener abiertos los mercados, los funcionarios no pudieron hacer mucho para impedirlo. 
A medida que el marco se convirtió en una de las principales monedas de reserva internacional durante los años ochenta y noventa, las grandes fluctuaciones del tipo de cambio del dólar en efecto tuvieron en ocasiones un fuerte impacto en la economía alemana. 
Una de las razones por las que Alemania estuvo de acuerdo en fusionar el marco con el euro fue la esperanza de que una unión monetaria distribuiría la carga del papel de moneda de reserva en una zona más amplia. 
La economía estadounidense sigue siendo más bien cerrada (las importaciones y exportaciones representan en promedio únicamente el 15% del PIB) y a lo largo de la historia, las exportaciones nunca han sido el principal motor de su crecimiento. 
Por eso la postura tradicional de los Estados Unidos ha sido: “El tipo de cambio es nuestro, pero el problema es de ustedes”. 
Entonces, ¿por qué ahora los Estados Unidos cambian su discurso? 
La respuesta es obvia: la elevada tasa de desempleo del país, que se sitúa entre el 9% y el 10%. 
Este es el precio que deben pagar: los estadounidenses pueden seguir consumiendo mucho, pero los empleos están en otros lugares. 
Actualmente, China ha reemplazado a Alemania (y a Japón) como el primer exportador mundial –pero con una diferencia: maneja su tipo de cambio de modo muy estricto mediante controles de capital y una intervención masiva en los mercados de divisas. 
Al ser la única economía importante que utiliza controles de capital, China ha creado su propio “privilegio exorbitante”: puede determinar su tipo de cambio porque ninguno de los demás países grandes impone esos controles. 
A las dos superpotencias económicas globales les desagrada el “privilegio exorbitante” de la otra. 
A los Estados Unidos les gustaría tener los empleos chinos y a China le agradaría tener mejores oportunidades de inversión. 
Ninguna de las partes cede, aunque cualquiera de ellas podría romper el estancamiento con facilidad. 
Los chinos podrían abolir los controles de capital y dejar que el tipo de cambio del renminbi flotara. 
Pero los Estados Unidos podrían acabar fácilmente con el privilegio de China restringiendo la venta de deuda del Tesoro (y de otros instrumentos de deuda estadounidense) a las autoridades monetarias chinas. 
Al hacerlo, los Estados Unidos no violarían ningún compromiso internacional ni iniciarían una guerra comercial. 
Esa medida probablemente sería efectiva debido a la enorme magnitud de las intervenciones de China (cientos de miles de millones de dólares anuales), que no podrían reciclarse con facilidad a través de los bancos extraterritoriales sin exponer al banco central chino a muchos otros riesgos. 
Ciertamente, prohibir que las autoridades chinas compraran deuda estadounidense sería equivalente a imponer controles de capital, con lo que se rompería el monopolio de China sobre esos instrumentos. 
No obstante, también significaría el fin de la posición de los Estados Unidos en el centro del sistema financiero mundial – y por lo tanto, el fin de su propio “privilegio exorbitante”. 
Realmente nada es gratuito. 
Los Estados Unidos deben elegir entre la creación de empleos, que exige un tipo de cambio más competitivo, y el financiamiento barato de sus déficits externo y fiscal. 
Mientras China y los Estados Unidos pelean y cada uno trata de conservar su propio "privilegio exorbitante", Europa parece estar atrapada en medio, aquejada por las mismas desventajas que tiene la posición de los Estados Unidos, pero sin disfrutar ninguno de los privilegios. 
El euro también es una moneda de reserva global (si bien de importancia secundaria), pero los costos de financiamiento de la mayoría de los gobiernos de la zona del euro son mucho más elevados que lo que paga la Tesorería de los Estados Unidos. 
Este es uno de los costos de la naturaleza incompleta de la integración financiera en Europa. 

El costo de Dick Cheney 
LONDRES – George W. Bush ha empezado a trabajar en sus memorias. 
Cuente el lector hasta diez antes de responder. 
Las autobiografías de los dirigentes políticos no son una forma literaria muy elevada. 
En primer lugar, pocos dirigentes escriben bien, aunque hay excepciones, como Nehru, Churchill y De Gaulle. 
No es de extrañar que la mayoría de ellos empleen a un “negro”, como el de la excelente novela de misterio El poder en la sombra de Robert Harris, que es, en realidad, una critica devastadora del ex Primer Ministro de Gran Bretaña Tony Blair. 
En segundo lugar, esas memorias suelen ser poco cosa más que sartas de autojustificaciones intercaladas con listas de personas famosas conocidas durante la vida en la cumbre. 
Por poner un ejemplo, aunque Bill Clinton habla con cordialidad, ingenio y gran elocuencia en persona, no vale la pena leer su autobiografía. 
En tercer lugar, se suelen escribir esos libros para recibir una gran suma de dinero, pero no entiendo cómo pueden los editores recuperar jamás los enormes anticipos de varios millones de dólares que conceden. 
Cuando en el decenio de 1950 un editor ofreció un millón de dólares al gran general George C. Marshall, cuyas memorias de la segunda guerra mundial y de su mandato como Secretario de Estado de los Estados Unidos habrían valido hasta el último céntimo, el anciano replicó: ”¿Para qué iba a querer un millón de dólares?” ¡Qué diferencia con el mundo en el que ahora vivimos! 
La buena noticia sobre el proyecto de Bush, hasta ahora carente de título, es la de que, al parecer, va a ser diferente del habitual abrillantamiento de la reputación del autor. 
En lugar de comenzar por el principio de su presidencia, con todas aquellas dudosas máquinas de votar de Florida, y avanzar cansinamente hasta el final, tremendamente impopular, se propone centrarse en las veinte decisiones más transcendentales que adoptó en la Casa Blanca. 
También se centrará en los momentos decisivos de su vida, como, por ejemplo, su decisión de dejar el alcohol y de elegir a Dick Cheney como su Vicepresidente. 
La decisión de liberarse de su adicción a la bebida dice muchísimo a favor de Bush, su fuerza de voluntad y el apoyo de su esposa y su familia. 
Dar la espalda a una adicción nunca es fácil. 
Quienes lo hacen –en el caso de Bush ayudado por una fe religiosa cada vez más intensa– merecen solidaridad y aprobación. 
La determinación de Bush nunca estuvo en entredicho ni su cordialidad... pese a su campechanía, ligeramente irritante, de hijo de papá. 
Tampoco creí yo nunca que el ex Presidente fuese un estúpido, crítica que le hicieron muchos de sus pares europeos, que no eran, a su vez, reyes filósofos precisamente. 
El problema de Bush no era una falta de inteligencia, sino la carencia más absoluta de curiosidad intelectual. 
Se limitaba a atrincherarse en sus superficiales prejuicios y el resto del mundo había de encajar en ese estrecho terreno. 
Entonces entró en escena Cheney. 
No cabe duda de que el de elegirlo fue un momento decisivo para Bush. 
¿Se imagina el lector lo diferente que el mundo y las opiniones de la presidencia de Bush podrían haber sido, si hubiera elegido, por ejemplo, a Colin Powell o a John McCain como compañero de candidatura? 
Lo que hizo Cheney fue alimentar los prejuicios de Bush y pasar a ocupar despiadada y enérgicamente el terreno de formulación de políticas dejado vacío por la indolencia del Presidente y la falta de influencia política de la Asesora de Seguridad Nacional Condoleezza Rice. 
¿En qué creía Cheney? 
Pensaba que Ronald Reagan había demostrado que los déficits fiscales no importaban. 
Creía en el capitalismo –o al menos en apoyar a las grandes empresas y a los ricos–, si bien resulta más dudoso que entendiera cómo deben funcionar los mercados libres conforme al Estado de derecho. 
La ley nunca fue el fuerte de Cheney. 
Era un defensor del poder americano, pese a que durante la época de Vietnam se las había ingeniado para no figurar en su extremo combativo, como los demás reclutados. 
Pensaba que el Presidente de los Estados Unidos debía saltarse los mecanismos de control del poder ejecutivo que figuran en la Constitución de los EE.UU., del mismo modo que su país no debía verse constreñido por norma internacional alguna. 
Las normas eran para los demás y, al final del período de desempeño de su cargo, su único desacuerdo público con Bush se refirió a la negativa del Presidente a conceder el perdón al ex jefe de gabinete de Cheney, Scooter Libby, convicto de perjurio. 
La influencia de Cheney dio como resultado el sangriento desastre del Iraq, la humillación moral de Guantánamo, “el submarino” y las “entregas extrajudiciales”, la desesperación de los amigos y el desprecio de los críticos, un desfile de doble rasero con uniforme de gala por todo el planeta. 
Dick Cheney, malintencionado y partidista, fue uno de los vicepresidentes más poderosos de los Estados Unidos. 
No se me ocurre otro que hiciera tanto daño a los Estados Unidos en el interior y a su reputación en el exterior. 
No es de extrañar que Bush considere la elección de Cheney una decisión tan decisiva. 
En política las ideas importan y, como Bush sólo tenía pocas y simplistas, se encontró con su programa modelado y dominado por su astuto substituto y adjunto. 
Eso fue lo que acabó fastidiándolo. 
La presidencia de Bush fue desacreditada y hundida por el hombre al que tuvo la fatal ocurrencia de seleccionar para que trabajara por él. 
La mayor tragedia fue la de que tantos otros pagaran por ella un precio mucho mayor que Bush. “El costo de Dick Cheney”: tal vez ése debería ser el título de las memorias de Bush. 

El costo de la brecha de género 
Desde hace tiempo, las mujeres que trabajan en todo el mundo se quejan de la injusticia de recibir menos paga de la que reciben los hombres. 
Pero la disparidad salarial entre hombres y mujeres es mucho más que injusta. 
También es económicamente perjudicial. 
Los economistas del Fondo Monetario Internacional han calculado que la “brecha de género” le cuesta al mundo miles de millones de dólares en crecimiento cada año. 
Un corte transversal de 40 países pobres y ricos demuestra que existe una relación fuerte entre la situación económica y social de las mujeres y el crecimiento económico general. 
La falta de educación, atención sanitaria y oportunidades económicas y sociales de las mujeres –tanto en términos absolutos como relativos a los hombres- inhibe el crecimiento económico. 
Por el contrario, el crecimiento económico mejora la condición subordinada de las mujeres. 
En The State Of The World’s Children 2007 , UNICEF informa que la igualdad de género ofrece un doble beneficio: las mujeres sanas y educadas crían hijos sanos y educados. 
De acuerdo con UNICEF, las mujeres sienten una mayor responsabilidad que los hombres en el hogar y gastan más dinero en alimentos, medicamentos y educación de sus hijos. 
Pero lo que UNICEF sugiere como solución para las naciones en desarrollo –que recaiga sobre las mujeres la responsabilidad del hogar y la crianza de los hijos- es, en realidad, la causa del problema. 
Por cierto, el “doble dividendo”, más que una bendición, es una maldición, porque confina a las mujeres al hogar. 
Deberían abolirse las políticas que cultivan patrones de rol tradicionales. 
En cambio, se debe promover el fortalecimiento económico de las mujeres para ayudar a generar crecimiento económico. 
Evidencia de esto se puede encontrar en Europa occidental. 
Según los historiadores holandeses Tine de Moor y Jan Luyten van Zanden, la ruptura temprana con el patriarcado en Europa a fines de la Edad Media (1200-1500) explica el ascenso del capitalismo y la creciente prosperidad en el mundo occidental. 
A las chicas ya no se las casaba, sino que ellas elegían a sus maridos. 
En consecuencia, a los padres les convenía invertir en la educación y el bienestar de las jóvenes. 
Como resultado, la economía de Europa avanzó mucho más que la de China en los cinco siglos siguientes. 
Sin embargo, las tablas se dieron vuelta. 
Como señaló The Economist el año pasado, las mujeres se han convertido en el motor del crecimiento global, especialmente en China y otros países asiáticos. 
Las economías asiáticas parecen hacer mejor uso de los recursos que las mujeres tienen para ofrecer que las economías europeas. 
En Asia, más mujeres trabajan, trabajan más horas y avanzan en la escala corporativa mucho más rápido que las mujeres europeas. 
En las Filipinas, el 89% de las empresas tienen mujeres en los altos puestos gerenciales. 
China, Hong Kong, Indonesia, Taiwán y Singapur están muy cerca en términos de mujeres en puestos altos. 
Incluso en la India, donde más de la mitad de las jóvenes y las mujeres son analfabetas, más mujeres ejercen altos puestos gerenciales que en países como Alemania y Holanda. 
En Europa, las mujeres achicaron hace mucho tiempo la brecha educativa con sus pares masculinos. 
Aún así, ocupan apenas un 8,5% de los asientos en los directorios corporativos. 
Con excepción de Escandinavia, la cantidad de mujeres en las juntas directivas de las empresas de Europa se está estancando. 
En parte, éste es un clásico cuento de los que pertenecen y los excluidos. 
El predominio masculino en el mercado laboral funciona como un cartel, donde se excluye a las mujeres talentosas de los puestos jerárquicos. 
En promedio, el salario de las mujeres es la mitad del de los hombres. 
Pero las mujeres europeas también son responsables. 
En países europeos como Alemania y Holanda, las mujeres con títulos universitarios suelen elegir ser madres y amas de casa o trabajar media jornada. 
Sólo una de cada 10 mujeres profesionales con hijos trabaja jornada completa en Holanda, comparado con 9 de cada 10 profesionales masculinos con hijos. 
De modo que no debería sorprender que los empleadores no tomen a las mujeres en serio. 
El aporte de las mujeres a la economía holandesa ronda el 27%. 
Un cálculo aproximado demuestra que si las mujeres trabajaran un poco más fuera del hogar y así elevaran su aporte a la economía holandesa, digamos, al 35%, esto aumentaría 11% el crecimiento del PBI, unos 60.000 millones de euros por año. 
Las mujeres seguirían trabajando sólo la mitad que los hombres fuera del hogar. 
Con el dinero extra que generarían las mujeres, el gobierno podría ocuparse de la población que envejece e incluso ahorrar miles de millones para invertir en educación y cuidado infantil. 
Lo que es válido en Holanda y Europa es válido en todo el mundo: reducir las desigualdades que existen entre los hombres y las mujeres no es sólo una cuestión de justicia; también es sensato desde un punto de vista económico. 

La euronémesis de David Cameron 
LONDRES – A diferencia de algunos otros miembros del Partido Conservador de Gran Bretaña, el Primer Ministro David Cameron no había dado antes la impresión de estar obsesionado con Europa. 
No dio muestras de entusiasmo por la Unión Europea, pero está claro que no le preocupan tanto sus supuestas iniquidades como a muchos Tories. 
Esa posición de Camerón resulta ahora difícil de sostener. 
Aunque su discurso, de tan larga gestación, sobre Europa presenta elementos que muchos podrían compartir, siembra también la simiente para un debate prolongado y agrio... y no sólo en Gran Bretaña. 
Los conservadores de la Cámara de los Comunes (y del partido en general) quieren estar seguros de que su dirigente comparte su antagonismo a todo el proceso de integración europea. 
No han olvidado ni perdonado su “traición” al negarse a celebrar un referéndum sobre el Tratado de Lisboa, firmado por su predecesor, Gordon Brown. 
Ahora, con su discurso, puede habérselo asegurado. 
Desde luego, Cameron afrontaba una tarea difícil con su partido, que requería una declaración por su parte sobre su política europea. 
Tenía que aplacar a los Tories y a sus críticos en su país y al tiempo evitar los estragos económicos y políticos que causaría el anuncio de un referéndum inminente, que podría concluir con la salida del Reino Unido de la UE. 
El tiempo que ha tardado en decidir qué decir atestigua la dificultad de cuadrar el círculo. 
En realidad, como ha dejado claro el discurso de Cameron sobre Europa, su solución para su dilema –lograr la paz a corto plazo con sus críticos a expensas de volver tal vez sus problemas (y los de Gran Bretaña) más arduos a largo plazo– no es algo nuevo. 
Ya estaba claro que Cameron quería retrasar cualquier posibilidad de referéndum hasta el futuro más lejano posible. 
La idea de que renegociaría las condiciones de la adhesión de Gran Bretaña a la UE ya la conocíamos por anteriores discursos y entrevistas suyos. 
Ahora esa posición ha quedado expresada a las claras y sin concesiones. 
Las peticiones de cambios de mayor enjundia en la estructura y el funcionamiento de la UE, incluida la repatriación de poderes a Gran Bretaña, es una nueva operación de gran calado en un momento difícil para Europa. 
Cameron ha dicho en varias ocasiones que desea evitar un referéndum sobre la simple opción de la continuidad dentro de la UE, basada en las condiciones actuales de la adhesión. 
Algunos han afirmado ya que por su política europea advierten en él un incipiente heredero de Harold Wilson, otro famoso “renegociador” de las condiciones de adhesión de Gran Bretaña a la entonces Comunidad Europea, que después ganó un referéndum sobre Europa. 
La relación de Gran Bretaña con la integración europea ha sido difícil, independientemente de cuál fuera el partido que estuviese en el poder (al fin y al cabo, Wilson fue un primer ministro laborista). 
Fue inevitable desde el principio, por el profundo e irreconciliable desacuerdo de Gran Bretaña con casi todos los Estados miembros de la UE sobre la cuestión fundamental de la mancomunación de la soberanía. 
Esencialmente, el punto de vista de Gran Bretaña ha sido el de que una confederación poco rígida de Estados-nación que cooperen en materia de comercio es lo máximo que el Reino Unido necesita de Europa, pero Gran Bretaña se adhirió a la Comunidad Europea y no sólo a la zona de libre comercio que ahora quiere Cameron, al parecer. 
No obstante, la resaca del euroesceptismo en la política británica nunca ha menguado y resultó evidente en el discurso de Cameron. 
Incluso la supremacía de la legislación europea relativa a determinados sectores fue aceptada sólo a regañadientes por Gran Bretaña y mucho después de que muchos otros lo hubieran hecho. 
En realidad, en su discurso Cameron no pudo por menos de disparar de pasada contra el Tribunal Europeo de Justicia. 
Gran Bretaña ha hecho contribuciones importantes a Europa, en particular respecto del mercado único, pero no es exagerado decir que, siempre que ese país ha advertido una oportunidad de reñir una guerra de desgaste contra el proyecto supranacional europeo, lo ha hecho, oponiéndose a cualquier aumento importante de las competencias o los recursos de la UE. 
Como esa posición refleja la actitud del público británico para con la UE, no es sorprendente, pero, aun así, aflige a otros Estados miembros, en particular los que, como Alemania, reconocen el gran beneficio que entraña que un país con una posición intensamente partidaria del libre comercio y de un profundo compromiso con el Estado de derecho desempeñe un papel importante en la UE. 
El prolongado período de renegociaciones ahora propuesto por Cameron entraña grandes costos para las dos partes. 
Para empezar, crea un motivo de profunda y prolongada incertidumbre en un momento en el que la crisis de la zona del euro ya ha puesto en tela de juicio la salud a largo plazo de la UE, si no su supervivencia. 
Además, parece probable que la estrategia de Cameron dé un resultado que a nadie satisfaga. 
Si ha de ser una negociación que se produzca en el marco de otras más amplias sobre los tratados, puede no darse en el futuro previsible. 
El Presidente del Consejo Europeo, Herman Van Rompuy, entre otros, parece dudar que sea necesario un nuevo tratado, cuya entrada en vigor requeriría el apoyo unánime de los Estados miembros, algunos de los cuales se oponen rotundamente a ello. 
De hecho, Cameron lo reconoció explícitamente en su discurso, por lo que el nuevo tratado en el que figurara un nuevo acuerdo con Gran Bretaña tal vez deba negociarse con todos los Estados miembros como operación aparte. 
Al parecer, parte de dicha negociación entrañaría una repatriación de poderes que requeriría también el consentimiento de todos los miembros de la UE, con lo que las condiciones en las que ha de celebrarse la renegociación de Cameron resultarían jurídica y políticamente inciertas. 
Muchos políticos europeos considerarían la repatriación de las competencias de un Estado miembro un precedente totalmente destructivo, por lo que se opondrían resueltamente. 
El resultado neto que parece sumamente probable es el de que todo intento de un “nuevo acuerdo”, incluida la repatriación de competencias, dificultará mucho más la permanencia de Gran Bretaña en la UE que si se celebrara ahora un referéndum simplemente sobre si “permanecer o salir”. 
Así, pues, lejos de tranquilizar a nadie (incluidos los Tories euroescépticos), la posición de Cameron anuncia una nueva era de turbulencia e incertidumbre para Gran Bretaña y sus socios europeos. 

La oportunidad de oro que ofrece el arroz dorado 
SÃO PAULO – Finalmente, con un retraso de 12 años a causa de los opositores de los alimentos genéticamente modificados (GM), se cultivará en Filipinas el denominado “arroz dorado” que contiene vitamina “A”. 
Durante dichos 12 años, cerca de ocho millones de niños en todo el mundo murieron a causa de deficiencia de vitamina A. 
¿Son parcialmente responsables de estas muertes quienes abogan en contra de los transgénicos? 
El arroz dorado es el ejemplo más prominente en la controversia global sobre los alimentos genéticamente modificados, que lleva a encarar una tecnología que muestra algunos riesgos, pero que tiene un potencial increíble, ante la resistencia que ejercen campañas que pueden ser denominadas como “campañas que hacen sentir bien a las personas”. 
Tres mil millones de personas dependen del arroz como alimento básico, y un 10% de dichas personas están en riesgo de sufrir deficiencia de vitamina “A”, la cual, según la Organización Mundial de la Salud (World Health Organization), causa que entre 250.000 a 500.000 niños enceguezcan cada año. 
De estos últimos, la mitad muere dentro del periodo de un año. 
Un estudio de la revista médica británica The Lancet estima que, en total, cada año la deficiencia de vitamina “A” mata a 668.000 niños menores de cinco años. 
Sin embargo, a pesar del costo en vidas humanas, los activistas anti-transgénicos – que incluyen desde organizaciones como Greenpeace a Naomi Klein –se han burlado de los esfuerzos dirigidos a utilizar el arroz dorado para evitar la deficiencia de vitamina “A”. 
En la India, Vandana Shiva, un activista medioambiental y asesor del gobierno, llamó al arroz dorado “un engaño”, que “crea hambre y desnutrición, en lugar de solucionar estos problemas”. 
La revista New York Times informó el año 2001 (reported in 2001) que sería necesario “comer 15 libras de arroz dorado cocido al día” para obtener suficiente vitamina “A”. 
Lo que en ese entonces fue una exageración, ahora se puede demostrar de manera patente que es un dato incorrecto. 
Dos estudios recientes de American Journal of Clinical Nutrition muestran que tan sólo 50 gramos (aproximadamente dos onzas) de arroz dorado pueden proporcionar el 60% de la ingesta diaria recomendada de vitamina “A”. 
Estos estudios demuestran que el arroz dorado en niños funciona mejor incluso que la espinaca en cuanto a suministrar vitamina “A”. 
Los opositores sostienen que hay mejores maneras de abordar la deficiencia de vitamina “A”. 
En su último comunicado (latest statement), Greenpeace dice que el arroz dorado “no es algo que necesitamos, ni es necesario” y hace un llamado a que, en lugar de dicho arroz, se utilicen suplementos y fortificación, que son formas que describe como “rentables” en cuanto a su relación costo-beneficio. 
Sin duda, la distribución de píldoras de vitaminas o la adición de vitamina “A” a los productos básicos puede marcar una diferencia. 
Pero no es una solución sostenible a la deficiencia de vitamina “A”. 
Y, si bien es rentable en cuanto a la relación costo-beneficio, estimaciones publicadas recientemente indican que el arroz dorado es mucho más rentable. 
Los programas de suplemento en la India cuestan $4.300 por cada vida que salvan de la deficiencia de vitamina “A”, mientras que los programas de fortificación cuestan alrededor de $2.700 por cada vida salvada. 
Ambos programas son buenísimas propuestas. 
Sin embargo, el arroz dorado costaría tan sólo $100 por cada vida que se salve de la deficiencia de vitamina “A”. 
Del mismo modo, se argumenta que no se adoptaría el consumo del arroz dorado, porque la mayoría de los asiáticos rehúye el arroz integral. 
Sin embargo, se debe hacer notar que el arroz integral es sustancialmente diferente en sabor y se echa a perder con facilidad en climas cálidos. 
Además, muchos platos asiáticos ya son de color amarillo debido a que se les adiciona condimentos como el azafrán, el achiote y la cúrcuma. 
Las personas son quienes deben decidir por si mismos y en representación de sus hijos, y no así la organización Greenpeace, si desean adoptar el consumo de un arroz rico en vitamina “A”. 
Lo más irónico es la crítica auto-cumplida que muchos activistas ahora utilizan. 
Greenpeace llamó al arroz dorado “un fracaso”, ya que “ha estado en desarrollo durante casi 20 años y aún no ha tenido ningún impacto sobre la prevalencia de deficiencia de vitamina “A””. 
No obstante, como Ingo Potrykus, el científico que desarrolló el arroz dorado, dejó en claro (made clear) dicho fracaso se debe casi en su totalidad a la oposición implacable a los alimentos genéticamente modificados – a menudo de bienintencionadas personas occidentales ricas, que se encuentran muy lejos de sufrir los riesgos que conlleva una verdadera deficiencia de vitamina “A”. 
Está claro que tener normativas sobre bienes y servicios relacionados a la salud pública es una buena idea, pero dichas normativas deben equilibrarse siempre tomando en cuenta los posibles costos – en este caso, el costo de no proporcionar más vitamina “A” a ocho millones de niños durante los últimos 12 años. 
A modo de ejemplo, las normativas vigentes para los alimentos genéticamente modificados, si se aplicarían a productos no modificados genéticamente, prohibirían la venta de patatas y tomates, que puede contener glicoalcaloides tóxicos; de apio, que contiene psoralenos cancerígenos; del ruibarbo y la espinaca (que contienen ácido oxálico) y de la yuca, que es un producto que alimenta a cerca de quinientos millones de personas, pero contiene alcaloides cianogénicos que son tóxicos. 
Los alimentos como la soja, el trigo, la leche, los huevos, los moluscos, los crustáceos, el pescado, el sésamo, las nueces, el maní y el kiwi también estarían prohibidos, ya que pueden causar alergias a los alimentos. 
Aquí vale la pena señalar que no existen informes que den cuenta que los alimentos genéticamente modificados hubiesen tenido efectos sobre la salud humana. 
Pero muchos activistas han afirmado otros efectos. 
Una historia conocida, que sigue siendo repetida por Shiva, es que el maíz genéticamente modificado con la toxina “Bt” mata a las mariposas monarca (kills Monarch butterflies). 
Sin embargo, muchos estudios revisados por expertos (peer-reviewed studies) han establecido de manera eficaz que “el impacto que tiene el polen con toxina “Bt”, que proviene de los actuales productos híbridos comerciales, sobre las poblaciones de mariposas monarca es insignificante”. 
Greenpeace y muchos otros afirman que los alimentos genéticamente modificados meramente hacen posible que grandes empresas, como por ejemplo Monsanto, ejerzan un poder casi monopolístico. 
Pero, estas afirmaciones son similares a poner el carro delante del caballo: el predominio de las grandes empresas en parte refleja el activismo anti-transgénicos, mismo que ha causado que el proceso de aprobación sea tan largo y tan costoso que sólo las empresas que atienden a agricultores ricos del primer mundo pueden permitirse el lujo de continuar con los trámites para obtener dichas aprobaciones. 
Por último, a menudo se afirma que los cultivos transgénicos simplemente significan semillas más costosas y menos dinero para los agricultores. 
Pero los agricultores tienen libertad para elegir. 
Más de cinco millones de agricultores de algodón en la India se han inclinado en grupo hacia el cultivo del algodón genéticamente modificado, ya que produce mayores ingresos netos. 
Sí, es cierto que las semillas son más caras, pero el aumento en producción compensa dicho costo adicional. 
Por supuesto, ninguna tecnología está exenta de defectos; por lo tanto, la supervisión reglamentaria es útil. 
Pero vale la pena mantener una cierta perspectiva. 
En el año 2010, la Comisión Europea (European Commission), tras examinar 25 años de investigaciones sobre organismos genéticamente modificados (OGMs), llegó a la conclusión de que “hoy en día no existe evidencia científica que asocie a los OGMs con mayores riesgos para el medio ambiente o para la seguridad de los alimentos y forrajes en comparación con las plantas y organismos convencionales”. 
Ahora, por fin, el arroz dorado llegará a las Filipinas; después de ello, se espera que llegue a Bangladesh e Indonesia. 
Pero, para ocho millones de niños, la espera fue demasiado larga. 
Fiel a su estilo, Greenpeace ya alza su voz de protesta (already protesting), señalando que “los niños filipinos podrían ser los nuevos conejillos de Indias para el arroz dorado”. 
Puede que esto no preocupe mucho a los 4,4 millones de niños filipinos (4.4 million Filipino kids) que sufren de deficiencia de vitamina “A”. 

Un Obama demasiado cauteloso 
PRINCETON – En esta temporada electoral en los Estados Unidos, el Presidente Barack Obama es dos hombres en uno. 
El Obama del discurso de 2009 en El Cairo, cuando hizo un llamamiento en pro de un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo, ha ido quedando cada vez más eclipsado por el Obama liquidador de terroristas, el comandante en jefe que ha lanzado centenares de ataques con aviones no tripulados contra Al Qaeda y sus filiales y que ordenó matar a Osama Ben Laden. 
El Obama comandante en jefe está haciendo lo que considera necesario para preservar la seguridad de los americanos, pero está pasando por alto las raíces más profundas de la seguridad de los EE.UU. que el Obama de El Cairo entendía tan bien. 
Puede ser necesario que otros países musulmanes le pidan cuentas al respecto. 
Pensemos en Siria. 
Todo lo que allí está sucediendo era previsible y se predijo: una guerra por poderes entre Arabia Saudí y el Irán, un sectarismo y una segregación étnica en aumento, la polarización de los extremos y el silenciamiento de los moderados, la desestabilización de países vecinos, la infiltración de grupos terroristas y un baño de sangre del que el país podría tardar decenios en recuperarse. 
Los grupos de oposición sirios rogaron que se les facilitaran los tipos de armas necesarios para combatir los aviones del Presidente Bashar Al Assad, defender un territorio conquistado con mucho esfuerzo, brindar seguridad a los civiles e indicar a Assad que el mundo no se quedará de brazos cruzados mientras él hace todo lo que haga falta para someter a su propio pueblo. 
Todas las mañanas, Obama recibe informaciones de hombres que lo avisan de todas las tramas y conspiraciones encaminadas a matar a americanos. 
Sabe que cualquier arma que pueda derribar un avión sirio podría ser utilizada también por un terrorista contra un avión de pasajeros de los EE.UU. Está convencido de que está haciendo lo que debe y siguiendo un rumbo prudente en espera de que el conflicto sirio se apague por sí solo de algún modo, al tiempo que reduce al mínimo el riesgo a largo plazo para vidas americanas. 
Otros asesores le advierten que cualquier posible medida que adopte –una zona de seguridad en la frontera turca, por ejemplo, que podría ampliarse hacia fuera– requiere la eliminación de las defensas antiaéreas en toda Siria. 
Eso significaría el bombardeo de Damasco, que podría reforzar el apoyo sirio a Assad y tal vez no sirviera de nada; podría salvar –sostienen– unas pocas vidas, pero, con tantos países diferentes riñendo una guerra por poderes mediante muchos grupos diferentes de guerreros de la oposición, no cambiaría la dinámica general del conflicto. 
Además, otros países de la región no utilizarán una fuerza ofensiva sin la aprobación del Consejo de Seguridad de las Naciones Unidas, que los rusos y los chinos siguen bloqueando. 
Y no debemos olvidar que los votantes de los EE.UU. no desean más acciones militares en Oriente Medio, aun cuando el precio sea años de guerra civil y la implosión y la fragmentación de un país fronterizo con Israel, Jordania, el Iraq, Turquía y el Líbano. 
Quienes exponen esos argumentos lo hacen con buena fe y merecen consideración en serio, pero el arte de dirigir se basa en el cálculo de los costos y los beneficios y el ejercicio del juicio cuando el equilibrio no está claro. 
Nadie habla por el pueblo sirio en el Despacho Oval todas las mañanas. Nadie calcula los costos que entrañará traicionar, una vez más, lo que los EE.UU. representan, precisamente cuando se contempla a personas dispuestas a manifestarse –frente a las balas– por esos valores universales precisamente: dignidad, libertad, democracia e igualdad. 
El costo es otra generación de jóvenes de Oriente Medio que tendrán la peor opinión de los EE.UU., por inverosímil que sea el rumor o extremosa la afirmación al respecto de que se trate. 
Nadie señala el enorme costo de oportunidad de lo que podría haber sido y lo que aún podría ser –si bien ya casi es imposible–, si los EE.UU. adoptaran medidas decisivas para salvar decenas de miles de vidas sirias y posiblemente inclinar la balanza del conflicto. 
Piénsese en el contraste con Libia, donde uno de los resultados de la intervención de los EE.UU. fue el de que decenas de miles de libios se manifestaran en las calles con carteles en los que expresaban su apoyo a los EE.UU. y su indignación y pesar ante el asesinato del embajador de los EE.UU. Y, en el escenario mundial, se ha hecho creer a Rusia y a China que los Estados Unidos nunca se saltarán un veto, con lo que se les ha concedido la última palabra. 
Puede muy bien ser imposible lograr que los EE.UU. actúen antes de sus elecciones presidenciales de noviembre. 
La única posibilidad, a mi juicio, es la de que países de la región –Turquía, Arabia Saudí, Jordania, Qatar y los Emiratos Árabes Unidos– pidan a las claras que los EE.UU. lo hagan. 
Deberían recordar a Obama lo que los expertos en política exterior Nina Hachigian y David Shorr han llamado recientemente “la doctrina de la responsabilidad”: las grandes potencias tienen el deber de defender activamente el cumplimiento de las normas mundiales y resolver los problemas mundiales. 
La Liga Árabe debería acusar públicamente al Consejo de Seguridad por no cumplir con su deber de preservar la paz y la seguridad internacionales y hacer un llamamiento a los países con intereses importantes en la región para que se les unan en la adopción de medidas. 
Concretamente, deberían hacer un llamamiento a los EE.UU. para que desempeñen su cometido mundial y, dicho sea con las palabras que Obama usó para describir la intervención en Libia, “crear las condiciones y coaliciones para que otros den un paso adelante”. 
La Liga pediría a los EE.UU. que estuviera a la altura de sus valores y persiguiese sus intereses, sin por ello dejar de desempeñar su cometido como organización regional. 
El devastador conflicto de Siria, cada vez mas amplio, no ofrece buenas opciones: sólo opciones malas o peores, pero un dirigente debe elegir y Obama está optando por la que no conviene… a Siria, a la región y a los EE.UU. 


Los crímenes de Ratko Mladic 
NUEVA YORK - Ratko Mladic es un hombre fácil de odiar. 
En su mejor momento, no sólo hablaba y se comportaba como un matón, sino también lo parecía: el tipo de psicópata de cuello robusto, ojos claros y malas maneras que gustosamente te extirparía las uñas solo por diversión. 
Además de muchas otras crueldades, el Carnicero de Bosnia fue el responsable, en el verano de 1995, de la muerte de unos 8.000 hombres y niños bosnios musulmanes desarmados en los bosques cercanos a Srebrenica. 
Por todo eso, su detención en la localidad serbia de Lazarevo genera en la mayoría de nosotros tenemos un sentimiento de cálida satisfacción. 
Serbia ha ganado respeto internacional por este hecho, lo que debería acelerar su ingreso a la Unión Europea. 
Las antiguas víctimas de las fuerzas serbo-bosnias de Mladic sentirán que al fin se hace un poco de justicia. 
Sin embargo, el próximo juicio a Ratko Mladic da pie a algunas preguntas incómodas. 
¿Por qué, en primer lugar, no puede ser sometido a juicio en Belgrado, en lugar de La Haya? 
¿Y es realmente inteligente acusarlo de genocidio, además de crímenes contra la humanidad y crímenes de guerra? 
Ambas preguntas revelan lo mucho que aún vivimos a la sombra del Tribunal de Nuremberg, donde los líderes nazis fueron juzgados por un panel judicial internacional. 
Se creía, tal vez con razón, que los alemanes serían incapaces de juzgar a sus propios ex gobernantes. 
Y los crímenes nazis habían sido tan terribles en escala e intención que hubo que crear nuevas leyes -"crímenes contra la humanidad"- para juzgar a los que habían tenido la responsabilidad formal de los mismos. 
Los Estados también deben rendir cuentas de sus actos, y por eso se creó 1948 la Convención para la Prevención y la Sanción del Delito de Genocidio. 
El Holocausto no fue el principal tema de los juicios de Nuremberg. 
Sin embargo, los aliados pensaban que el proyecto nazi de exterminio de todo un pueblo hacía necesario un enfoque jurídico totalmente nuevo, para asegurar que tal atrocidad nunca volviera a suceder. 
El problema con el genocidio, como concepto jurídico, es que es vago. 
Se refiere a "actos perpetrados con la intención de destruir total o parcialmente a un grupo nacional, étnico, racial o religioso". 
Se hace hincapié en la "intención", no en el número de personas cuyas vidas son destruidas. 
Mao Zedong asesinó hasta 40 millones de chinos, pero ¿tenía la intención de destruirlos como grupo? 
Por supuesto que no. 
Sabemos que Hitler tenía la intención de destruir a todos los judíos, hasta el último hombre, mujer y niño. 
A pesar de que los asesinatos en masa no son raros en la historia, el plan de exterminio de Hitler era, si no único, ciertamente muy inusual. 
Sin embargo, el loable esfuerzo para evitar que tal cosa vuelva a ocurrir ha tenido consecuencias lamentables. 
Porque, en nuestro afán por aprender las lecciones de la historia, a menudo aprendemos las equivocadas, o falseamos la historia con fines dudosos. 
En cierto modo, en la matanza de Srebrenica también influyeron los recuerdos de la Segunda Guerra Mundial. 
El batallón holandés de las Naciones Unidas se comprometió a proteger a los musulmanes, a pesar de no estar en condiciones de hacerlo. 
Fue una promesa que en parte refleja el sentimiento de culpa que aún persigue a los holandeses por mirar hacia otro lado mientras los alemanes detenían y deportaban hacia los campos de exterminio a dos tercios de la población judía de su país. 
Esta vez, sería diferente. 
Esta vez, actuarían. 
Lamentablemente, superados en número y en armas por las fuerzas de Mladic, los holandeses tuvieron que librar Srebrenica a su suerte. 
Debido al trauma de la intención de Hitler de asesinar a todos los judíos, el genocidio se ha convertido en una razón de peso para la acción militar, incluida la invasión armada de otros países. 
Pero ¿qué constituye un genocidio? 
Bernard Kouchner, fundador de Médicos sin Fronteras, quería que la comunidad internacional interviniese en Nigeria en 1970, porque vio la eliminación de los ibos por las tropas nigerianas como un eco del genocidio de Auschwitz. 
Otros vieron una brutal guerra civil y advirtieron que una intervención no haría más que empeorar las cosas. 
Para algunos, seguimos viviendo en 1938, o más bien en 1942, cuando los nazis aprobaron lo que Hitler llamó "la solución final del problema judío". 
El presidente George W. Bush y sus adeptos, invocando el Acuerdo de Munich en cada oportunidad, consideraron los ataques terroristas del 11 de septiembre de 2001 como una llamada a las armas. 
Saddam Hussein era Hitler, así que tuvimos que enviar las tropas. 
Debemos detener el genocidio sudanés que Omar al-Bashir perpetra en Darfur. 
Tenemos que impedir que el coronel Muammar el-Gaddafi cometa asesinatos en masa en Bengasi. 
Y así sucesivamente. 
A veces la intervención puede salvar vidas. 
Pero a menudo las guerras engendran más guerras o las vuelven más largas. 
La acción militar puede causar más violencia y más muertes de civiles. 
Esto es especialmente cierto en el caso de la intervención en guerras civiles, donde no es fácil dividir a los bandos en disputa en víctimas y agresores, buenos y malos. 
Por supuesto, el mundo se vuelve mucho más sencillo si optamos por verlo en blanco y negro. 
Y, sin duda, el juicio a Mladic animará esta percepción. 
Será juzgado por genocidio, porque el tribunal de la ONU para la antigua Yugoslavia y la Corte Internacional de Justicia decidieron que los serbios de Bosnia fueron genocidas. 
Puesto que su subordinado, Radislav Krstic, ya fue condenado por su complicidad con el genocidio de Srebrenica, es probable que Mladic también lo sea. 
No tenemos que sentir pena por Mladic. 
No hay duda de que es culpable de graves crímenes de guerra. 
Y un juicio, con todo lo insuficiente que pueda ser, en la mayoría de los casos es todavía preferible a un asesinato. 
Sin embargo, juzgarlo por genocidio, a pesar de que será difícil probar que tenía la intención de exterminar a los musulmanes bosnios como grupo solo porque eran musulmanes, enturbiará aún más la ya vaga definición del término. 
Mladic se dedicó a llevar a cabo una limpieza étnica que, aunque reprobable, no es lo mismo que un genocidio. 
Las definiciones imprecisas animarán más intervenciones militares y, por tanto, más guerras. 
Al invocar el fantasma de Hitler con demasiada frecuencia, trivializamos la enormidad de lo que realmente hizo. 

El nexo de las crisis 
NUEVA YORK – Los estrategas políticos, los académicos y los periodistas suelen discutir la crisis financiera global y las guerras en Afganistán e Irak como si, de alguna manera, corrieran por sendas paralelas. 
Pero las crisis financiera y de política externa de hoy, en realidad, están estrechamente vinculadas. 
Por cierto, el modo en que el mundo intentó resolver la crisis financiera ofrece perspectivas interesantes sobre cómo debería encararse la crisis de política externa. 
La crisis de política interna actual va más allá de Afganistán e Irak. 
El historial de países que pasan del conflicto a una paz frágil a través de la intervención militar o de acuerdos negociados es trágico: aproximadamente la mitad de ellos vuelven al conflicto, lo que lleva a una mayor tragedia humana y a un alto número de refugiados. 
Es más, los estados fallidos son incubadoras de terrorismo, tráfico de drogas y de personas, piratería y otras actividades ilícitas. 
De la mitad que se mantienen en situaciones de paz, la gran mayoría termina altamente dependiente de la ayuda externa -un modelo prácticamente insostenible en el contexto de la crisis financiera global. 
Las dos crisis han creado un inmenso sufrimiento humano en todo el mundo: miles de familias han perdido a seres queridos en las guerras, y la crisis financiera se ha cobrado empleos, sustentos, patrimonios, pensiones y sueños de la gente, al mismo tiempo que agravó las condiciones fiscales y de endeudamiento de la mayoría de los países industriales. 
En consecuencia, los contribuyentes en los países donantes están exigiendo más transparencia y responsabilidad en la manera en que se gasta su dinero tanto fronteras adentro como en el exterior -y con justa razón. 
Existen vínculos importantes entre las dos crisis. 
La guerra en Irak contribuyó en parte al incremento en los precios del petróleo de 35 dólares el barril en 2003 a 140 dólares en 2007. 
Este aumento ejerció presión en las empresas y los consumidores, y fue un factor importante en el incremento de los precios de los alimentos en todo el mundo. 
A medida que subían los precios y aumentaban las presiones recesivas, muchos propietarios se vieron impedidos de pagar sus hipotecas. 
El sector de hipotecas de alto riesgo de Estados Unidos resultó afectado, y a partir de allí se desató la crisis financiera. 
Ambas crisis requieren una estrategia política que parta de "la forma habitual de hacer negocios". 
Se necesitan políticas de emergencia a lago plazo para hacer frente al alto desempleo, a las ejecuciones inmobiliarias, a las quiebras de empresas y muchas veces al hambre, a la enfermedad y a otros males. 
Las políticas de emergencia o humanitarias pueden mejorar el consumo básico en el corto plazo, pero también pueden desalentar la inversión, aumentar la inflación y reducir las perspectivas de la economía en el largo plazo. 
En consecuencia, estas políticas deberían discontinuarse lo antes posible. 
Para recuperarse de ambas crisis hará falta una efectiva reconstrucción económica para crear empleos. 
Además de reestructurar el sector financiero, los programas de recuperación en Estados Unidos, el Reino Unido y otros países industriales afectados por la crisis financiera deben incluir ayuda para los dueños de hogares y empresas, y la creación de empleos a través de proyectos de infraestructura, tecnología de energía limpia y mejoras en la atención sanitaria y la educación. 
En Afganistán e Irak, la reconstrucción debe incluir no sólo la rehabilitación de los servicios y la infraestructura, sino también -y más desafiante- la creación de un marco macroeconómico, legal y regulatorio para una estrategia política efectiva. 
De manera de evitar una perpetuación del conflicto y la alta dependencia en la ayuda externa, el foco principal del compromiso de ayuda internacional debería ser reactivar las pequeñas empresas y promover la creación de empresas nuevas en varios sectores de modo de crear economías viables que le permitan a la gente ganarse la vida en forma legal.y digna. 
A pesar de sus elementos en común, ha habido un marcado contraste en las estrategias aplicadas para resolver estas dos crisis. 
Mientras que los programas en las economías industriales y emergentes destinados a resolver la crisis financiera se han debatido ampliamente a nivel nacional e internacional, el debate sobre Afganistán e Irak se ha centrado en cuestiones militares y de seguridad, socavando la necesidad de hacer un esfuerzo importante para lograr una reconstrucción efectiva. 
Es interesante que, mientras la mayoría de los norteamericanos son muy conscientes del costo del programa de restructuración de bancos de 700.000 millones de dólares y del paquete de estímulo de 787.000 millones de dólares, mucha menos atención se le prestó al casi billón de dólares gastado en las guerras de Afganistán e Irak. 
Muchos suponen que el costo es tan alto porque la reconstrucción es costosa. 
Pero sólo el 6% de esa cantidad se asignó a la reconstrucción y otros programas de ayuda. 
El resto fue asignado al Departamento de Defensa como complemento de su presupuesto anual, que ha sido entre 500.000 y 650.000 millones en los últimos años. 
Los líderes mundiales deberían reconocer que una mayor inversión en reconstrucción, junto con una estrategia integral y bien balanceada para asegurar la rendición de cuentas y políticas apropiadas para la creación de empleo lícito, podrían haber impedido estos grandes gastos militares, tanto en Irak desde 2006 como en Afganistán desde que el gobierno talibán fue derrocado en 2001. 
De la misma manera que los líderes mundiales han conducido la discusión global sobre políticas para resolver la crisis financiera, deberían empezar un debate extendido sobre la futura participación de la comunidad internacional en Afganistán, Irak y otros países devastados por la guerra, donde se necesitan mejores condiciones de vida para que la población local esté dispuesta a apoyar el proceso de paz. 
La comunidad internacional debería admitir que las operaciones militares, de seguridad y de fuerzas de paz son costosas y no darán buenos resultados en ausencia de estrategias nuevas, innovadoras e integradas para la reconstrucción económica. 

La crisis en los antípodas 
CANBERRA – La gran recesión de 2008 llegó hasta los rincones más alejados de la Tierra. 
Aquí, en Australia, se refieren a ella como la CFM: la crisis financiera mundial. 
Kevin Rudd, que era primer ministro cuando sobrevino la crisis, aplicó uno de los planes de estímulo keynesiano mejor concebidos de país alguno del mundo. 
Comprendió que era importante apresurarse a actuar, con dinero que se gastaría rápidamente, pero que había riesgo de que la crisis no acabara pronto. 
Por eso, la primera parte del estímulo consistió en subvenciones en metálico, seguida de inversiones, que tardarían más en ejecutarse. 
El estímulo de Rudd dio resultado: Australia tuvo la más corta y más superficial de las recesiones de los países industriales avanzados, pero, irónicamente, se ha centrado la atención en que no se gastó parte del dinero de las inversiones todo lo bien que se debería haber hecho y en el déficit fiscal que causaron la contracción y la reacción del Gobierno. 
Naturalmente, debemos esforzarnos por que se gaste el dinero lo más productivamente posible, pero los seres humanos y las instituciones humanas son falibles y la tarea de velar por que se gaste el dinero bien entraña costos. 
Dicho en la jerga económica, la eficiencia requiere equiparar el costo marginal relacionado con la asignación (tanto obteniendo información sobre los beneficios relativos de los diferentes proyectos como supervisando las inversiones) con los beneficios marginales. 
Dicho brevemente: gastar demasiado dinero para prevenir el despilfarro resulta despilfarrador. 
Si bien de momento la atención está centrada en el despilfarro del sector público, éste palidece en comparación con el despilfarro de recursos resultante de un sector financiero privado que funciona mal y que en los Estados Unidos asciende ya a billones de dólares. 
Asimismo, el despilfarro resultante de no utilizar plenamente los recursos de la sociedad –consecuencia inevitable de no haber dispuesto de un estímulo rápido y cuantioso– supera el del sector público en un orden de magnitud. 
Para un americano, la preocupación australiana por el déficit y la deuda resulta en cierto modo divertida: su déficit como porcentaje del PIB es inferior a la mitad del de los EE.UU.; su deuda nacional bruta es inferior a la tercera parte de la de éstos. 
El fetichismo del déficit nunca tiene sentido: la deuda nacional es sólo un aspecto del balance general de un país. 
Reducir inversiones muy rentables (como la educación, las infraestructuras y la tecnología) simplemente para reducir el déficit es en verdad ridículo, pero en particular en el caso de un país como Australia, cuya deuda es tan reducida. 
De hecho, si nos preocupa, como debe preocuparnos, la deuda a largo plazo de un país semejante fetichismo del déficit es particularmente estúpido, ya que el mayor crecimiento resultante de esas inversiones públicas producirá más ingresos fiscales. 
Hay otra ironía: algunos de los mismos australianos que han criticado los déficits han criticado también propuestas de aumento de los impuestos a las minas. 
Australia tiene la suerte de estar dotada de una gran riqueza de recursos naturales, incluido el mineral de hierro. 
Dichos recursos forman parte del patrimonio del país. 
Pertenecen a toda la población. 
Sin embargo, en todos los países, las compañías mineras intentan obtener esos recursos gratuitamente... o por el menor precio posible. 
Naturalmente, las compañías mineras deben obtener una rentabilidad justa de sus inversiones, pero las compañías extractoras de mineral de hierro han obtenido un beneficio inesperado cuando sus precios han aumentado espectacularmente (hasta casi duplicarse desde 2007). 
El aumento de los beneficios no es el resultado de su proeza minera, sino de la enorme demanda de acero por parte de China. 
No hay razón para que las compañías mineras recojan esa recompensa para sí mismas. 
Deben compartir la bonanza de los elevados precios con los ciudadanos de Australia y un impuesto a la minería apropiadamente concebido es una forma de garantizar ese resultado. 
Se debería reservar ese dinero para un fondo especial que se debería utilizar para inversiones. 
El país se empobrecerá inevitablemente, al agotarse sus recursos naturales, a no ser que aumente el valor de su capital humano y físico. 
Otra cuestión que cuenta en los antípodas es el calentamiento planetario. 
Aunque no era un negacionista del cambio climático, el anterior gobierno australiano, encabezado por John Howard, se sumó a la irresponsabilidad del Presidente George W. Bush en relación con el cambio climático: otros tendrían que hacerse cargo de velar por la supervivencia del planeta. 
Fue particularmente extraño, en vista de que Australia ha sido uno de los grandes beneficiarios del Convenio de Montreal, que prohibió los gases destructores de la capa de ozono. 
Los agujeros en la capa de ozono expusieron a los australianos a la radiación causante de cáncer. 
La comunidad internacional se unió, prohibió esas substancias y ahora se están cerrando los agujeros. 
No obstante, el gobierno de Howard, como el de Bush, estuvo dispuesto a exponer todo el planeta a los riesgos del calentamiento planetario, que amenaza la propia existencia de muchos Estados insulares. 
Rudd prometió en su campaña invertir esa posición, pero el fracaso de las negociaciones sobre el cambio climático en Copenhague el pasado mes de diciembre, cuando el Presidente Barack Obama se negó a formular en nombre de los Estados Unidos el tipo de compromiso que hacía falta, dejó al gobierno de Rudd en una posición embarazosa. 
El fallo del dirigente de los EE.UU. tiene consecuencias planetarias. 
Los ciudadanos deben pensar en la herencia que dejarán a sus hijos, parte de la cual es las deudas financieras que les transmitirán, pero otra parte de nuestra herencia es medioambiental. 
Es hipócrita afirmar que se siente preocupación por el futuro y después no velar por que el país sea compensado por el agotamiento de sus recursos o pasar por alto la degradación del medio ambiente. 
Peor aún es dejar a nuestros hijos sin infraestructuras adecuadas y las demás inversiones públicas necesarias para ser competitivos en el siglo XXI. 
Todos los países afrontan esas cuestiones. 
A veces, podemos verlas con mayor claridad al observar cómo las afrontan otros. 
La forma como voten los australianos en sus próximas elecciones puede ser un presagio de lo que está por venir. 
Esperemos –por su bien y por el del mundo– que no se dejen engañar por las florituras retóricas y las manías personales y vean las cuestiones más amplias que están en juego. 

La crisis de la izquierda 
Tras una serie de fracasos electorales en todo el mundo, la izquierda está en crisis. 
Para recuperar su fuerza, algunos de sus miembros hablan de la necesidad de un retorno a las raíces históricas de sus partidos. 
Otros argumentan que es necesario abandonar los viejos mitos y realizar audaces reformas. 
Este debate está teniendo lugar no sólo en Francia después de la derrota de los socialistas en abril último. 
También caracteriza a la situación política de EEUU después de la derrota de los demócratas en las elecciones de mitad de periodo de noviembre pasado. 
Ambos partidos enfrentan un dilema similar, y este es precisamente mi punto: que la crisis que enfrenta la izquierda es profunda y fundamental. 
En el pasado, la izquierda estaba dotada de su propia ideología y teoría económica. 
El mecanismo económico fundamental que determinaba cómo funcionaba el mundo era la lucha por los ingresos entre trabajadores y capitalistas. 
Con esta visión del mundo marcada por el "nosotros contra ellos", no era difícil lograr votantes, desde los menos privilegiados hasta la clase media asalariada, más que suficiente para que la izquierda se asegurara mayorías electorales. 
Pero el mundo ha cambiado y la vieja visión de la izquierda simplemente ya no se puede aplicar. 
La mayor competencia dentro y entre los países ha disminuido los ingresos disponibles. 
El capital financiero puede cruzar las fronteras con mucha mayor facilidad y el capital físico se puede reubicar casi tan rápidamente. 
Los límites a la redistribución a través del mercado son mucho más estrictos: el intento de forzar el aumento de los ingresos puede hacer que las empresas se trasladen a países emergentes o, de lo contrario, arriesguen quedar en bancarrota. 
Esta realidad ha tomado un tiempo en asentarse, y varios partidos de la izquierda todavía no pueden reconocer las limitaciones impuestas por las fuerzas del mercado. 
Por supuesto, algunos lo hacen, y ninguno más explícitamente que el Partido Laborista del Reino Unido, liderado por Tony Blair. 
Otros, por lo general partidos comunistas de la vieja ola, han conservado gran parte de su retórica tradicional, en gran medida con fines electorales. 
Saben demasiado bien que la vieja némesis, el "capital", se ha hecho difícil o imposible de expropiar, y sin embargo siguen estando poco preparados o sin la voluntad de comunicar esta noticia a sus votantes. 
Idéntica tensión existe dentro de los partidos mismos. 
No hay más que ver el enmarañado debate al interior del Partido Socialista francés tras su derrota, en que la "izquierda de la izquierda" y la "derecha de la izquierda" luchan por controlar tanto el partido como el camino que lo pueda llevar finalmente al poder. 
Y sin embargo las dos estrategias disponibles (no hacer nada o intentar modernizar) tienen peligros obvios. 
Pese a todo, la vieja retórica todavía resuena con fuerza en las partes más desamparadas de su electorado: trabajadores con salario mínimo, desempleados de larga data, y aquellos que sienten que todo podría ser mejor de lo que es en la actualidad. 
También permite un contacto más fácil con grupos extremistas, como los manifestantes antiglobalización y los verdes más intransigentes. 
Pero si bien la vieja religión todavía moviliza a la izquierda, hace difícil conservar el centro. 
La clase media ha perdido su fe en la vieja retórica y cada vez que la izquierda llega al poder, la realidad rápidamente se encarga de ponerla en entredicho. 
La modernización se encuentra con los problemas opuestos. 
La discusión pública de nuevas maneras de financiar planes de pensiones para los jubilados, o de introducir un impuesto negativo al ingreso, es algo del agrado de los economistas de todas las tendencias, pero no moviliza exactamente a la opinión pública. 
A los pobres no les interesa. 
La extrema izquierda queda fuera del debate. 
A la clase media le gusta el tono, pero se pregunta cuál es la diferencia entre este programa y el que propone la derecha neoliberal. 
Como lo demostraron los sucesos de las elecciones francesas de la primavera pasada, la izquierda pierde las elecciones cuando esta dinámica prevalece. 
Si movemos un poco hacia la derecha lo que acabo de plantear sobre este dilema estratégico, estaremos viendo los problemas de los demócratas estadounidenses. 
La definición del candidato para las próximas elecciones tiene que ver con esta opción estratégica, no con las personalidades. 
Si movemos todo esto un poco a la izquierda, veremos los problemas que enfrenta el Presidente Lula Ignacio da Silva en Brasil. 
¿Debe volver a su antigua retórica y ver cómo el capital huye del país, o probar la "modernidad" y desilusionar a muchos de quienes votaron por él? 
Con ajustes menores, la izquierda de Alemania, Italia, España, Portugal y otros países enfrenta el mismo dilema de Hobson. 
Entonces, ¿está condenada de todos modos, tanto si opta por una como por la otra? 
No, o al menos no necesariamente. 
La característica fundamental que debe distinguir a la izquierda de la derecha no son sus respectivas visiones de la economía, sino sus posturas acerca de la redistribución. 
Una de las primeras lecciones de la economía es que existe una relación inversa entre eficiencia y redistribución. 
La derecha pone énfasis en la eficiencia. 
La izquierda se centra en la redistribución. 
El mensaje de la izquierda puede ser un compromiso claro con los pobres, los enfermos y los menos afortunados. 
Y el medio para hacer realidad este compromiso, no importa lo "aburrido" que pueda sonar, es una combinación de sistemas de jubilación sustentables, sistemas de beneficios para el desempleo mejor diseñados, impuestos negativos al ingreso, programas de formación, y demás. 
Sólo mediante el empleo de la retórica del compromiso para movilizar las tropas, al tiempo que se pone mucha atención a la preocupación del centro acerca de los métodos, puede la izquierda concretar sus esperanzas de volver al poder. 

El camino sinuoso de la reforma financiera 
BRUSELAS – Hace dos años, los gobiernos rescataron de la quiebra a los mercados financieros mundiales. 
Con todo, ahora esos mismos mercados intimidan a los gobiernos, o al menos a algunos de ellos. 
En Europa, el mercado de deuda griega se ha congelado y los diferenciales de las tasas de interés entre la deuda irlandesa y la alemana denominada en euros han alcanzado niveles alarmantes recientemente. 
España ha logrado reducir sus propios diferenciales frente a Alemania, pero solo después de un cambio de sentido de política. 
Portugal ha anunciado un paquete de austeridad importante esperando obtener el mismo efecto. 
Sin embargo, aún cuando no corren el riesgo de perder acceso al mercado de bonos, la mayoría de los gobiernos en el mundo desarrollado actualmente esperan ansiosamente los pronunciamientos de las mismas agencias de calificación que hace poco estaban vilipendiando. 
Este cambio de suerte es alarmante. 
Para la opinión pública parece como si los arrogantes profesionales de los mercados financieros no hubieran aprendido nada de la crisis, dando la impresión de que nada ha cambiado, excepto para lo peor. 
Parece que los gobiernos que tienen el mandato de domesticar a los mercados financieros produjeron más ruido y furia pero nada de reformas. 
Deliberadamente o no, las autoridades de regulación parecen haber perdido su oportunidad de poner en aplicación serios cambios en las reglas de las finanzas globales, y ahora los gobiernos están tan débiles que están a merced de aquéllos que hace no mucho les imploraban ayuda. 
Este sentimiento políticamente devastador alimenta el resentimiento contra los mercados y los profesionales de las finanzas. 
No obstante, si bien nadie está aclamando que la misión se ha cumplido, no es verdad que no se ha hecho nada para reformar las finanzas. 
En un reciente estudio elaborado por la consultoría Bruegel con sede en Bruselas, Stéphane Rottier y Nicolas Véron, ofrecen un cuadro amplio de los avances logrados en la reforma de la regulación financiera en los últimos dos años, empezando por el programa acordado en noviembre de 2008 en la reunión del G-20 en Washington. 
Ciertamente, piensan que la aplicación no ha sido uniforme, que hay desequilibrios entre los elementos cuyo seguimiento se ha encargado a organizaciones internacionales fuertes como el Fondo Monetario Internacional, y están los que quieren solamente una coordinación entre las autoridades nacionales. 
En conjunto, el resultado es mucho más que cero. 
En efecto, los Estados Unidos adoptaron una amplia reforma financiera en julio. Europa está en la fase final de la aprobación de su paquete legislativo, y el Comité de Basilea acaba de dar luz verde a un endurecimiento sustancial de las normas de los riesgos de crédito. 
Por supuesto, el punto de referencia de este estudio no es el ideal. 
El programa del G-20 realizado en Washington (firmado por George W. Bush) no era ambicioso ni estaba bien estructurado. 
No buscaba domesticar las finanzas globales y no estaba basado en un análisis profundo de la crisis. 
Bajo la presión para actuar sin demoras, e incapaces de identificar, en esta etapa temprana, las principales prioridades de la reforma estructural, los gobiernos se fijaron una larga y farragosa lista de cosas por hacer. 
No hubo señales de las ideas más radicales que surgieron después, más avanzado el debate, como la llamada regla Volcker que separa a los bancos de los fondos de cobertura (que está reflejada en la legislación estadounidense) o un mecanismo de resolución de crisis mediante el cual la deuda bancaria se convierte semiautomáticamente en capital (lo cual varios países están considerando). 
Tampoco se habló del tamaño de los bancos y de las maneras de abordar la cuestión demasiado grande como para fracasar. 
Casi dos años después, la reforma financiera sigue estando incompleta, puesto que la agenda misma está cambiando. 
Esto era inevitable, porque solo podían surgir prioridades mejor definidas después de un período de reflexión y debate. 
Lo malo es que parte del impulso se ha perdido, especialmente a nivel del G-20. 
El deseo de encontrar soluciones globales ha disminuido mientras que las políticas nacionales se han apropiado cada vez más de la agenda. 
No obstante, una de las novedades positivas ha sido la creación de instituciones públicas más fuertes. 
Ha terminado la era en la que Londres se jactaba de su regulación liviana. 
Ahora, los Estados Unidos y Europa están creando instituciones capaces de sustentar –y aplicar—reformas sostenidas. 
En efecto, al detenerse para reflexionar, los gobiernos no han perdido la oportunidad política de mostrarse firmes y los mercados financieros no han recuperado la ventaja. 
Es cierto que el equilibrio de poder no es lo que era hace dos años. 
La captación de las instancias de regulación está de nuevo en marcha, tal vez incluso con más fuerza porque el riesgo es mayor. 
Sin embargo, no es claro que la condición de prestatarios de los gobiernos haya dañado seriamente su capacidad de regulación. 
Si bien Grecia prácticamente ha perdido su acceso a los mercados de capital, Alemania nunca ha obtenido préstamos en mejores condiciones. 
Y si la dependencia de los gobiernos en la voluntad de conceder préstamos de los mercados de bonos no los ha incapacitado para reformar la regulación financiera, esto se aplica aun más en el caso de la UE y del G-20. 
Así como hemos aprendido a distinguir entre los gobiernos como accionistas y los gobiernos como reguladores –lo que debe hacerse con cuidado porque las acciones de uno no coinciden necesariamente con los intereses del otro– hoy debemos distinguir entre los gobiernos como prestatarios y como reguladores financieros. 
Sería desafortunado pedir a los gobiernos que exigen que las instituciones financieras sean más prudentes en la gestión del riesgo que se hagan los desentendidos en lo que se refiere a la deuda soberana. 
Aun si esto parece injusto, es lógico esperar que las agencias calificadoras, que habían sido poco estrictas en la evaluación de los riesgos crediticios, ahora sean rigurosas en la evaluación de todos los riesgos, incluidos los soberanos. 
Los libros de historia aún no se han escrito, ni se ha declarado un vencedor. 
La reforma financiera todavía podría fracasar. 
Pero es prematuro darla por perdida. 

El sesgo cultural de la genética 
Todas las culturas imponen a sus miembros ideas sobre quiénes son, cómo surgieron y cuál es su lugar en la sociedad. 
Por ejemplo, en la Europa premoderna se creía que una mujer que tuviera relaciones sexuales antes del matrimonio podría quedar marcada por su amante, de manera que un hijo que naciera dentro del matrimonio se parecería a éste y no al esposo. 
Eso sirvió para justificar la importancia que se le daba a la castidad femenina. 
Las ideas populares sobre la herencia son una herramienta cultural particularmente poderosa, pero no son exclusivas de las sociedades premodernas. 
Incluso la ciencia contemporánea tiene sus ideologías culturales propias sobre la herencia, que a menudo resulta difícil separar de los datos complejos y la alta tecnología que nosotros creemos que producen visiones objetivas y sin cargas de valor sobre la naturaleza. 
En el campo de los orígenes del hombre es bien sabido que el 99% de la secuencia del DNA humano es idéntico a la parte correspondiente del DNA de un chimpancé. 
De ahí, no es raro escuchar la conclusión de que no somos "más que" chimpancés (y condenados a ser violentos o a poseer cualquiera de los atributos que se le imputan actualmente a los simios) o que los simios merecen derechos humanos. 
Una vez más los significados sociales están integrados en las creencias sobre la herencia. 
De hecho, esa gran similitud entre el DNA humano y el del chimpancé es producto de dos hechos culturales: nuestra familiaridad con el cuerpo del chimpancé y nuestra falta de familiaridad con el DNA. 
Después de todo, cuando el chimpancé mismo era nuevo e interesante (en el siglo XVIII), los eruditos de la época consideraron que era muy similar a la figura humana, tanto así que generalmente lo clasificaban como una variante de los humanos. 
Después de varios siglos de estudiar a los simios, conocemos todas las sutiles diferencias de forma entre nuestra especie y la suya. 
Pero el surgimiento de las comparaciones moleculares en la década de 1960 y de las tecnologías del DNA en la de 1980 ofrecieron nuevas formas de comparar especies. 
La comparación de polímeros lineales –proteínas compuestas de cadenas de aminoácidos, o DNA compuesto de cadenas de nucleótidos—trajo la promesa de un enfoque tabular simple sobre la evolución. 
Cuando comparamos el material genético de humanos y chimpancés constatamos en efecto que tiene una correspondencia de casi 99 sobre 100 sitios comparables. 
Pero este método omite mucho de lo que se ha aprendido sobre la evolución genómica en el último cuarto de siglo. 
Los procesos de mutación son mucho más complejos de lo que se pensaba hace unas décadas. El deslizamiento, la duplicación, la transposición y las recombinaciones ilegítimas de las cadenas producen diferencias cualitativas entre genomas estrechamente relacionados. 
Así, si bien la similaridad de los nucleótidos en regiones homólogas está en efecto en el rango del 98 al 99%, esa cifra no incorpora o reconoce la diferencia medida en el tamaño de los genomas humano y del chimpancé o las grandes desigualdades en la estructura comosómica o genómica. 
Dado que la secuencia del DNA es una entidad unidimensional, se presta mucho mejor a hacer compraciones de una sola cifra que un cuerpo de cuatro dimensiones. 
Los genes que conducen a la producción del fémur humano y del chimpancé pueden ser iguales en un 98-99%, pero es imposible saber si los huesos mismos son más o menos similares que eso. 
Tal vez el aspecto más seductor de la comparación del DNA sea su falta de contexto biológico. 
El valor del 98-99% de similitud entre el DNA humano y del simio resalta del resto de la vida. 
Podemos tener una cierta perspectiva zoológica de lo que esa cifra significa en realidad si comparamos otra especie con los simios y los humanos. 
En comparación con una ostra, por ejemplo, los chimpancés y los humanos son idénticos en al menos el 99% --hueso por hueso, músculo por músculo, nervio por nervio, órgano por órgano. 
Si acaso, la comparación del DNA subestima la profunda similitud entre los cuerpos del humano y del simio en el gran tejido de la naturaleza. 
El contexto también revela algo en el extremo inferior de la escala. 
Dos secuencias de DNA generadas al azar tienen que ser idénticas en al menos el 25% debido al hecho de que el DNA es una secuencia de sólo cuatro bases. 
Por lo tanto, todas las formas de vida multicelulares, al haberse desarrollado a partir de una forma ancestral común única, tienen que ser idénticas en más del 25% de sus secuencias de DNA. 
En otras palabras, un ser humano y una zanahoria tienen mucho en común genéticamente, a pesar de que entre ellos hay muy poca similitud física. 
Aquí la comparación del DNA sobrestima enormemente la relación real entre especies. 
Las comparaciones genéticas sencillamente no dan una "visión interna" de las relaciones entre especies o un resumen de ellas. 
En otras palabras, este aparente hecho de la naturaleza –la enorme similitud genética entre humanos y simios—está construido a partir de la cultura. 
Eso no quiere decir que sea inexacto o falso; simplemente que su significado es mucho menos obvio de lo que parece superficialmente. 
Nosotros nos explicamos el mundo y el lugar que ocupamos en él culturalmente –y la ciencia facilita más información para construir ese lugar. 
Pero al igual que cualquier otro pueblo, nuestra aplicación de esa información al rompecabezas de nuestra existencia está fuertemente influenciada por nuestras ideas no científicas, nuestras extendidas ideologías populares sobre la herencia. 

La cultura empresarial 
En todo el mundo los gobiernos quieren promover el espíritu empresarial. 
Aunque la mayoría de las empresas incipientes jamás llegarán a crecer, cada pequeña compañía es un experimento y se necesita mucha experimentación para producir de vez en cuando la empresa que puede transformar la economía de una nación --o incluso cobrar importancia internacional. 
En pocas palabras, el espíritu empresarial es una incubadora esencial para el éxito económico a largo plazo. 
Para explicar las variaciones en los niveles de espíritu empresarial en distintos países se presta mucha atanción a las diferencias en las actitudes y políticas nacionales. 
Pero también hay diferencias en los niveles de espíritu empresarial al interior de cada país. 
Se dice que la gente de Shanghai tiene más madera de empresario que la de Beijing. 
La gente de la ciudad ucraniana de Kherson se inclina más a las actividades empresariales que la de Kiev. 
En un estudio reciente, Mariassunta Giannetti y Andrei Simonov de la Escuela de Economía de Estocolmo mostraron la magnitud de las diferencias en los niveles de espíritu empresarial de los muncipios suecos. 
Definieron a los empresarios como aquellas personas que declaran ingresos de una compañía bajo su control y en la que trabajan por lo menos medio tiempo, y detectaron que la proporción de empresarios en la población difiere sustancialmente en los 289 municipios que estudiaron, y va del 1.5% al 18.5%. 
¿Qué nos dicen estas diferencias acerca de las causas reales del espíritu empresarial? 
Los cambios de política a nivel nacional no pueden explicar las variaciones que encontraron Giannetti y Simonov. 
En la década de 1980 y principios de la de 1990, se disolvieron los acuerdos centralizados de fijación de salarios y el gobierno sueco redujo personal y recortó las tasas de impuestos a las empresas. 
El nivel de la actividad empresarial en el país en su conjunto se duplicó como consecuencia de ello, pero la respuesta fue muy distinta de un minicipio a otro. 
¿Por qué? 
Las variables culturales parecen explicar mucho: la religión y la política fueron responsables de aproximadamente la mitad de las variaciones en los municipios. 
Los municipios tendían a tener más empresarios si contaban con una proporción alta de jubilados miembros de la Iglesia de Suecia (la iglesia oficial del Estado hasta el año 2000) y una proporción alta de electores de derecha. 
Más allá de eso, parece operar un mecanismo de retroalimentación: las ciudades con más empresarios tienden a generar más empresarios aún. 
Cuando la cultura empresarial se arraiga, se extiende generalmente a nivel local a medida que la gente aprende sobre las empresas y comienza a sentirse atraída por ellas --aun si no rinden un beneficio inmediato o seguro. 
En efecto, Giannetti y Simonov descubrieron que el ingreso promedio de los empresarios era menor en los municipios con alto espíritu empresarial que en los de espíritu empresarial bajo. 
De manera similar, estudios realizados en otros países muestran que los empresarios a menudo tienen ingresos y crecimiento del ingreso menores en un principio que si fueran empleados. 
Lo que esos estudios indican es que las diferencias en el grado de espíritu empresarial pueden deberse menos a mejores oportunidades económicas (el lado de la "oferta" de la ecuación del espíritu empresarial) que a las diferencias culturales que hacen que el espíritu empresarial sea más gratificante (el lado de la "demanda"). 
Giannetti y Simonov apoyan esta hipótesis y sostienen que las diferencias en el prestigio de los empresarios en los distintos municipios podría explicar las diferencias en los niveles de espíritu empresarial. 
En ciertos municipios los empresarios gozan de un alto status social sin que importe si ya son exitosos; en otros lugares se les desprecia y se admiran otras ocupaciones. 
La idea de que el prestigio es importante no es nueva. 
En su libro Money, Morals & Manners (Dinero, moral y modales), la socióloga Michèle Lamont comparó las definiciones del éxito en Francia y Estados Unidos. 
Entrevistó a personas en ambos países y les preguntó que significaba ser una "persona respetable". 
En esencia, le estaba preguntando a la gente acerca de su sentido de qué es importante en la vida y acerca de su sentido personal de identidad. 
El estudio de Lamont confirmó la opinión popular de que los estadounidenses aprecian el éxito empresarial mientras que los franceses dan mayor valor a la cultura y a la calidad de vida. 
De manera similar, el desprecio abierto hacia la competencia y los empresarios "avaros" se expresa con más frecuencia en Francia que en Estados Unidos. 
Pero si bien Lamont se concentró en las diferencia entre franceses y estadounidenses, el descubrimiento más interesante de su estudio es el de las diferencias significativas entre las regiones al interior de Francia. 
Comparó a Clermont-Ferrand, capital de Auvergne, en el centro de Francia, con París. 
Los habitantes de Auvergne tienen fama de ser parsimoniosos y severos y, a pesar de progresos sustanciales recientes, de tener una escasez relativa de cultura superior. 
Lamont descubrió que tanto la gente de París como la de Clermont-Ferrand tendían a expresar desprecio por la "avaricia". 
Pero los de Clermont-Ferrand valoraban "la sencillez, el pragmatismo, el trabajo duro y la determinación", mientras que los parisinos acentuaban "el brío y la brillantez". 
Concluyó que "En muchos aspectos los de Clermont-Ferrand se parecen más a los Hoosiers (nombre que se da a los residentes de Indiana, estado del medio oeste de los EU) que a los parisinos". 
Sus evidencias indican que en Clermont-Ferrand, en comparación con París, hay una mayor demanda intrínseca para iniciar pequeñas empresas. 
Prácticamente todos los países son un masaico de culturas locales que difieren en la forma en que motivan a la gente y forjan su identidad personal. 
Las diferencias en la manera en que estas culturas definen lo que significa ser una persona respetable y cómo se indica esa respetabilidad tal vez expliquen gran parte de las variaciones en los niveles de espíritu empresarial. 
Los economistas y otras personas suelen ver a los países como un todo y dan énfasis a las actitudes y las políticas nacionales como los factores principales que alientan o desalientan el espíritu empresarial. 
Pero, de hecho, el éxito empresarial nacional depende de la evolución de las culturas locales y su interacción con las políticas nacionales. 
El espíritu empresarial puede echar raíces en las regiones compatibles de cualquier país cuando las barreras económicas en su contra se eliminan y después alimentarse a sí mismo hasta alcanzar importancia nacional. 

La Incertidumbre Monetaria 
Hay dos puntos de vista acerca de las tasas de cambio de la actualidad: el dólar está sobrevaluado y el yen necesita una profunda depreciación. 
Lo que ambos implican es una explosión al alza del Euro. 
Pero ¿puede Europa enfrentar tal golpe? 
Y ¿qué pasaría con Estados Unidos (EU) si eso sucediera? 
Ahora que la recuperación de EU está en camino -y viene de un bache no de una recesión- el déficit de la cuenta corriente se ampliará todavía más y en cualquier momento las discuciones acerca de un insostenible dólar superelevado estarán de moda otra vez. 
Pero el mismísimo hecho de que una recuperación estadounidense que es mayor, viene antes y es mejor que en ninguna otra parte -Europa sigue plagada de calambres de crecimiento y la política económica kabuki de Japón no tiene futuro- apoyará e incluso fortalecerá al dólar. 
Todos los que predijeron un colapso del ``castillo de naipes'' de la economía estadounidense (que pensaron que el colapso de Enron era finalmente la señal celestial de que tenían razón) deben estar ahora exhaustos. 
No hay amenazas de colapso del dólar. 
La estabilidad económica, la fuerte productividad, la flexibilidad y el dinamismo hacen de EU una de los opciones de colocación de capital y este influjo de capital financia los amplios déficits de la cuenta corriente de EU. 
Lo seguirá haciendo hasta que, al final del arcoiris, Japón o Europa se comparen favorablemente con el clima de inversión estadounidense. 
No aguanten la respiración hasta que llegue ese día; no esperen al $1.20 por Euro que se dice será la tasa de ``equilibrio''. 
Pero el dólar no es el único asunto de prioridad entre los debates del mercado monetario. 
Hay otra creencia fuertemente arraigada: Japón no puede recuperarse sin una fuerte caída del yen. 
Para quienes mantienen este punto de vista, el yen debería caer hasta 160 o incluso 200 yenes por dólar. 
Sin una política monetaria, una política fiscal o reformas en el suministro, ¿cómo puede Japón volver al crecimiento si no es a través de un auge de exportaciones provocado por la depreciación? 
Puesto que el sector de exportación japonés es muy pequeño, apenas 10% del PIB, la depreciación tendría que ser enorme para atizar a la totalidad de la economía. 
Supongamos que ponemos las dos propuestas juntas: el yen pierde 30% frente al dólar mientras que el dólar pierde a su vez 30% frente al Euro. 
Estas cifras son altas, pero tales caídas se encuentran en las discusiones diarias. 
Lo que esto implica, claro, es una inmensa apreciación del Euro frente a todos los demás. 
Japón podría obtener cierto crecimiento, quizá ni siquiera un punto porcentual del PIB. 
Para EU la historia es más bien neutral: una ganancia de competitividad frente a Europa, una pérdida en relación a Japón y ninguna ganancia ni pérdida en la competitividad o en el comercio, escasos efectos inflacionarios de que hablar, ninguna alza en tasas de interés ni caídas accionarias; nada excitante. 
Pero esa no sería la historia en Europa. 
Una amplia depreciación del yen y una considerable caída del dólar serían un fuerte golpe para la competitividad y el crecimiento europeos. 
Los modelos empíricos que pretenden cuantificar el impacto de los movimientos en las tasas de cambio sugieren que sin una respuesta agresiva de la política monetaria, una apreciación de 40% del Euro derribaría 2.5% del crecimiento europeo. 
Esa cifra no es para nada sorprendente si recordamos que el crecimiento de los últimos años se debió sustancialmente al debilitamiento del Euro; en esta ocasión, el fortalecimiento del Euro se cobraría todo de una vez. 
Incluso conforme el crecimiento europeo declina, la acentuada reducción de los precios de importación también generaría una baja en la inflación. 
Eso abre la puerta de una amortiguación del daño si el Banco Central Europeo (BCE) respondiera vigorosamente recortando las tasas. ``Vigoroso'', sin embargo, no es una palabra que uno use a menudo para describir al BCE, así que hay un serio problema. 
El mensaje es claro: Europa debe tener la esperanza de que el dólar se mantenga fuerte porque, sin dinamismo doméstico, un Euro barato es el único vale de crecimiento de Europa. 
Para países como Alemania que han estado en las últimas desde la firma del Tratado de Maastricht, un continuado estancamiento o una abierta recesión tensarían profundamente los presupuestos y la credibilidad. 
Pero todo esto no ha de pasar. 
Una amplia apreciación del Euro no es una posibilidad. 
Las economías líderes de Europa, como Alemania, son una vergüenza fiscal. 
Su lentitud para reformar y su hostilidad hacia el capital crean una impresión de euroesclerosis que no atraerá al capital. 
El Euro fue una gran idea, pero la economía que lo soporta es distintivamente insípida. 
Así que no hay forma de que Europa se convierta en un imán de los flujos de capital mundial en ningún momento cercano. 
El Euro se mantendrá en un valor de alrededor de 90% del dólar y quizá ni siquiera pueda alcanzar la paridad durante un fin de semana. 
No habrá mucho crecimiento europeo, pero tampoco habrá una abierta crisis de crecimiento. 
Europa seguirá hablando del castillo de naipes estadounidense, pero con un cierto anhelo en cuanto a que su dinamismo es un truco que Europa no puede dominar. 
Supongamos que todo eso es erróneo. Supongamos que de pronto EU no puede atraer suficiente capital. 
Nadie va a las subastas del Tesoro a comprar bonos estadounidenses y menos extranjeros compran acciones o compañías y bienes raíces estadounidenses. 
¿Qué pasaría? 
Por supuesto que el dólar caería en cuestión de un instante, y sustancialmente, suficiente para encoger los déficits o atraer capital para aprovechar un dólar ahora subvaluado. 
Pero hay poco sufrimiento en eso; la inflación no se incrementaría, las acciones no caerían, los manufacturadores lo celebrarían. 
Puesto que EU tiene una baja inflación y es financieramente estable, la tasa de cambio no es el factor de riesgo que fue en la década de 1970. 
Esa situación fue bien caracterizada por John Connolly, el entonces Secretario del Tesoro del presidente Nixon: `` ¡el dólar es nuestro dinero y problema de ellos! '' Entre más cambian las cosas, más siguen siendo eguales. 

La maldición del unilateralismo 
Que en Estados Unidos se haya tomado conciencia de que se perdió la guerra en Irak quizá sea el hecho más trascendental de la política internacional en 2006. 
El tiempo del unilateralismo norteamericano objetivamente terminó. 
Sólo el futuro dirá si la política exterior norteamericana llegará a reflejar este hecho. 
Desafortunadamente, esto también significa que se ha perdido una oportunidad única. 
Ya que solamente Estados Unidos -con todo su poder y sensación de misión- tenía la capacidad de establecer un nuevo orden mundial a principios del siglo XXI. 
Para lograrlo, Estados Unidos habría tenido que subordinar su poder al objetivo de forjar el nuevo orden, como lo hizo al concluir la Segunda Guerra Mundial en 1945. 
Por el contrario, Estados Unidos sucumbió a la tentación del unilateralismo. 
La grandeza nacional para una potencia mundial siempre surge de su capacidad de moldear al mundo. 
Si una gran potencia olvida este hecho, o pierde la capacidad de actuar consecuentemente, comienza a decaer. 
Resulta casi tentador pensar que el gran opositor de Estados Unidos en la Guerra Fría, la Unión Soviética, con su repentina desaparición hace quince años este mes, dejó su propio caballo de Troya para Estados Unidos -el legado envenenado del unilateralismo. 
Sin un cambio fundamental en la conciencia política norteamericana, la amnesia unilateralista de la política exterior norteamericana tendrá consecuencias de largo alcance y dejará un enorme vacío en el sistema global. 
Ninguna otra nación -ni China, ni Europa, ni la India, ni Rusia- tiene el poder y la sensación de misión como para asumir el papel de Estados Unidos. 
Sólo Estados Unidos pudo (y potencialmente todavía puede) fusionar realismo e idealismo, individualismo y ética, en su política exterior. 
Solamente Estados Unidos implementó una política exterior que tenía como misión la libertad y la democracia. 
Este no siempre fue el caso, ni en todas partes -de hecho, no en América latina-. 
Pero donde sí se aplicó, la fuerza y la voluntad de Estados Unidos para buscar la cooperación internacional crearon un orden cuyas instituciones todavía mantienen unido al mundo. 
Las Naciones Unidas, la OTAN, el FMI y el Banco Mundial, la ley de naciones y el derecho penal internacional, incluso la Europa libre y unida de hoy, son todos los logros culminantes de la política exterior norteamericana. 
Marcan los momentos en la historia en que se utilizó el poder de Estados Unidos para impulsar un orden global, mientras se implementaban, al mismo tiempo, los propios intereses de Estados Unidos de la manera más efectiva y sustentable. 
El alejamiento de Estados Unidos de esta gran tradición no empezó con los atentados terroristas del 11 de septiembre de 2001. 
De hecho, ya en los últimos años de la Guerra Fría, Estados Unidos empezó a considerar que todo el sistema de tratados e instituciones internacionales era un obstáculo para imponer sus propios intereses. 
Cada vez más la elite de la política exterior norteamericana llegó a percibir a Estados Unidos como un Gulliver maniatado y oprimido por enanos políticos, con sus leyes de naciones, tratados e instituciones multilaterales. 
El orden mundial existente -creado por Estados Unidos- primero se devaluó ante la mirada norteamericana, luego se debilitó y, finalmente, fue atacado a conciencia. 
En consecuencia, el debate actual en Estados Unidos sobre las consecuencias de la derrota en Irak todavía no es suficiente -porque, a pesar de todas las críticas a la política norteamericana, ese debate sigue basándose en la premisa del uso unilateral del poder norteamericano. 
Esto se aplica a las opiniones de la oposición demócrata así como al informe Baker-Hamilton. 
Lo que se necesita es un retorno deliberado y consciente de la política exterior norteamericana al multilateralismo. 
Este giro mental, de hecho, es esencial si se pretende mejorar las cosas, porque la situación en Irak representa, por sobre todo, una derrota de la orientación unilateralista de Estados Unidos. 
Oriente Medio, Corea del Norte, Darfur, el este y el centro de Africa, el Cáucaso -en ninguno de estos lugares Estados Unidos puede seguir actuando por cuenta propia y con éxito. 
Y aún así, sin Estados Unidos y su poder, las perspectivas en todos estos lugares son aún más sombrías: más peligros y más caos. 
La situación es la misma con respecto al crecimiento global, la energía, la gestión de recursos, el cambio climático, el medio ambiente, la proliferación nuclear, el control de armamentos y el terrorismo. 
Ninguno de estos problemas se puede resolver o incluso contener unilateralmente. 
Sin embargo, ningún intento de solución llegará muy lejos sin Estados Unidos y su liderazgo decisivo. 
Esto también se aplica al futuro de la ley de naciones, al recientemente creado derecho penal internacional y a las Naciones Unidas. 
A menos que progrese el desarrollo de estas reglas e instituciones, la globalización, también, adoptará una forma mucho más caótica. 
Madeleine Albright alguna vez llamó a Estados Unidos la "nación indispensable". 
Estaba en lo correcto entonces y lo sigue estando hoy. 
Sólo una potencia puede robarle a Estados Unidos esta posición única: Estados Unidos. 
El interrogante hoy es si la crisis actual de la conciencia norteamericana marca el comienzo de la decadencia norteamericana o, es de esperarse, el inicio de un retorno al multilateralismo. 
¿Estados Unidos regresará al espíritu de 1945 o, a pesar de estar apocado y desilusionado, decidirá mantenerse en su sendero solitario? 
Ninguna otra potencia podrá asumir el rol de Estados Unidos en el mundo en el futuro previsible. 
La alternativa al liderazgo norteamericano es un vacío y un creciente caos. 
Pero dentro de una o dos décadas, tal vez China defina las reglas, si Estados Unidos sigue rechazando sus responsabilidades multilaterales. 
Por todos estos motivos, no sólo los amigos de Estados Unidos tienen un interés vital en que Estados Unidos regrese al multilateralismo. 
También sus enemigos, dados los peligros del unilateralismo para el orden mundial actual. 

El peligro de las grasas trans 
Las grasas trans son ácidos grasos insaturados que tienen al menos un doble enlace en la configuración trans . 
Si bien hay pequeñas cantidades de grasas trans naturales en la carne y los productos lácteos de vacas, corderos y otros rumiantes, la gran mayoría de las que forman parte de nuestra dieta se producen industrialmente y están contenidas en alimentos elaborados con aceites vegetales parcialmente hidrogenados. 
La hidrogenación parcial, que convierte los aceites vegetales en grasas semisólidas para uso en margarinas, cocina comercial y procesos de manufactura, transforma aproximadamente 30% de las grasas naturales en grasas trans. 
En los EU, el promedio de consumo de grasas trans es del 2 al 4% del total de la energía, y las fuentes principales son la comida rápida frita, los productos de panadería (pasteles, galletas, muffins, pays, etc.), las botanas empacadas, las margarinas y el pan. 
Existen evidencias considerables de los efectos dañinos del consumo de grasas trans. 
Además, las grasas trans resultantes de los aceites parcialmente hidrogenados no tienen ningún valor nutritivo intrínseco. 
Por ello, no se puede justificar el uso de aceites parcialmente hidrogenados en comparación con otros aceites o grasas naturales. 
Es importante que los efectos perjudiciales se perciben a partir de niveles muy bajos de consumo: por ejemplo, 1 a 3%, o aproximadamente 2 a 7 gramos (20 a 60 calorías) en el caso de una persona que consume 2000 calorías al día. 
Así, puede ser necesario evitar total o casi totalmente las grasas trans industriales (≤0.5% de la energía) para prevenir los efectos perjudiciales y minimizar los riesgos a la salud. 
En 2004 Dinamarca fue el primer país que puso límites legales al contenido de grasas trans de los alimentos, eliminando en gran parte las grasas trans industriales de todos los comestibles (incluyendo los que se sirven en restaurantes) en ese país. 
Canadá está estudiando una legislación similar y la ciudad de Chicago también está considerando prohibir las grasas trans industriales en los restaurantes. 
Si los restaurantes y los fabricantes de alimentos no eliminan de manera voluntaria las grasas trans (como ha sucedido en gran medida en Holanda), hay varios puntos que validan la necesidad y la importancia de tomar medidas legislativas para reducir el consumo de las grasas trans. 
1. 
Los efectos dañinos de las grasas trans en la salud ahora están más claramente establecidos que los de casi cualquier otra sustancia alimenticia . 
El peso de las evidencias y la magnitud potencial del daño rebasan con mucho los de los contaminantes de los alimentos o los residuos de plaguicidas, que están regulados adecuadamente a niveles muy bajos. 
2. 
Niveles extremadamente bajos de consumo de grasas trans se relacionan con un aumento significativo del riesgo de enfermedades cardiacas . 
En nuestro análisis de los estudios prospectivos de 140,000 hombres y mujeres, determinamos que una ingesta del 2% de las calorías totales de grasas trans (o 40 calorías al día en el caso de una dieta normal de 2000 calorías al día) se relacionaba con un riesgo 23% mayor de un ataque cardiaco o de muerte por enfermedades cardiacas. 
Ello indica que de cada 100,000 individuos que sufren un ataque cardiaco o que mueren por enfermedades cardiacas al año, 19,000 podrían haberlo evitado si el promedio de consumo de grasas trans se redujera aproximadamente 40 calorías al día. 
3. 
Las personas no tienen forma de evaluar el contenido de las grasas trans que se sirven en restaurantes . 
En contraste con los alimentos empacados que ahora tienen etiquetas estándar con el contenido de grasas trans, es imposible que un individuo determine cuántas grasas trans contienen las comidas que se sirven en restaurantes. 
El etiquetado estándar obligatorio de todos los alimentos de los restaurantes no sería ni práctico ni costeable, dados los constantes cambios de los menús y las mezclas de ingredientes que contienen esos alimentos. 
4. 
El uso de grasas trans en la elaboración de alimentos y en los restaurantes se puede limitar sin efectos significativos en el sabor, el costo o la disponibilidad de los alimentos . 
Si bien la industria a menudo expresa la preocupación de que limitar el uso de las grasas trans afecta el sabor o el costo de los alimentos, no hay evidencias que apoyen esa hipótesis. 
Por el contrario, existen pruebas sustanciales de que el uso de grasas trans se puede eliminar casi por completo sin ningún efecto en el sabor, el costo o la disponibilidad de los alimentos. 
Eso ha quedado demostrado con claridad tanto en Dinamarca como en Holanda. 
También se debe subrayar que se sabe mucho menos del consumo de grasas trans en los países en desarrollo. 
Las evidencias actuales indican que, en comparación con las naciones occidentales, la ingesta de grasas trans derivadas de los aceites parcialmente hidrogenados puede ser mucho mayor en los países en desarrollo, normalmente porque los aceites parcialmente hidrogenados representan la opción más barata (y frecuentemente subsidiada) de grasa para cocinar. 
Dado que las enfermedades coronarias cardiacas son la causa principal de muerte en casi todos los países, incluyendo a las naciones en desarrollo, se deben emprender esfuerzos intensos para reducir en gran medida o eliminar el uso de los aceites parcialmente hidrogenados tanto en el mundo desarrollado como en el mundo en desarrollo. 
En resumen, existen evidencias considerables del daño y pocas evidencias del valor nutritivo intrínseco del consumo de grasas trans derivadas de los aceites parcialmente hidrogenados. 
Es probable que la eliminación de las grasas trans de los alimentos, ya sea de forma voluntaria o a través de medidas legislativas, evitaría decenas de miles de ataques cardiacos cada año en los EU y otros países. 

El peligro de los Estados débiles 
NUEVA YORK: Los sucesos en Israel y Yugoslavia han opacado los disturbios en Nigeria e Indonesia. 
Sin embargo, los conflictos étnicos y religiosos en ambos “megaestados” están acabando con muchas vidas. 
No debemos perder de vista las consecuencias cataclísmicas que podrían darse si no se pone un freno a la violencia. 
El problema es que ambos países, baldados por años de tiranía y depredación, corren el riesgo de perder la capacidad para controlar la violencia. 
La historia de la lucha por los derechos, desde la Magna Carta hasta la Declaración Universal de los Derechos Humanos, se ha centrado, principalmente, en poner límites a la autoridad del Estado. 
Por ello, puede resultar anómalo sostener que, para proteger los derechos, en varias partes del mundo hoy en día se necesita reforzar el poder del gobierno centralizado. 
No obstante, los valores liberales se ven amenazados en la misma medida por la incapacidad del Estado que por el poder despótico. 
En todo el mundo, incluyendo a dos de los países más grandes, las implicaciones de lo anterior se ciernen amenazadoras. 
Si Nigeria se desintegrara, las consecuencias para sus 114 millones de habitantes, para el resto del atribulado continente africano, y para el sistema internacional serían catastróficas. 
Y aunque el gobierno del presidente Olusegun Obasanjo es el más democrático y el menos corrupto que Nigeria ha tenido desde su independencia (incluyendo un periodo a fines de los setenta, cuando el general Obasanjo era el gobernante militar del país hasta que dimitió voluntariamente para permitir la elección de un presidente civil), el país sigue siendo peligrosamente débil. 
La administración del presidente Obasanjo no ha podido evitar que los fundamentalistas islámicos impongan la ley de la sharia en varios estados del norte, lo que ha desencadenado actos violentos que han cobrado miles de vidas. 
Tampoco ha podido llevar la paz al delta del Níger, rico en petróleo, cuya población empobrecida está resentida por la explotación de los recursos de su territorio para el enriquecimiento de una élite corrupta. 
La violencia en Lagos entre Hausas y Yorubas ha costado cientos de vidas. 
Siendo un país multiétnico, plurilingüe y con diversas religiones, Nigeria corre en la actualidad el mayor peligro de desintegración desde la guerra genocida en Biafra de la generación pasada. 
Indonesia, otro Estado grande, diverso en lo étnico y –en menor medida– en lo religioso, distante muchos miles de kilómetros, se enfrenta a dificultades comparables. 
Ahí también un demócrata convencido, Abdurrahman Wahid (Gus Dur), ha llegado a la presidencia después de un largo periodo de gobierno militar cruel y corrupto. 
Sin embargo, al igual que en Nigeria, el gobierno central parece carecer del poder necesario para detener la violencia que ha matado a miles. 
Si el gobierno del presidente Wahid no logra poner un alto a las matanzas, también Indonesia podría fragmentarse. 
Estas crisis de incapacidad gubernamental han surgido en momentos muy promisorios, tanto en Nigeria como en Indonesia. 
Ambos son países con grandes riquezas. 
Si se les da la oportunidad de gobernar honestamente y en paz por unos cuantos años, las administraciones de los presidentes Obasanjo y Wahid podrían lograr mejoras sustantivas en las vidas de los nigerianos y los indonesios. 
Sin embargo, puede ser que no tengan esa oportunidad, dado que los gobiernos que encabezan no tienen el poder para acabar con los conflictos étnicos y religiosos. 
La impotencia de los presidentes Obasanjo y Wahid se debe en parte a que no pueden confiar en sus fuerzas armadas. 
Los regímenes militares que los precedieron basaban su poderío en sus soldados. 
Pero la fuerza militar es de poca utilidad para un gobierno democrático que intenta proteger los derechos de sus ciudadanos, si tiene que estarse preocupando de que las tropas no cometan abusos que fomenten las tendencias separatistas. 
Esta es la situación a la que se enfrenta el presidente Wahid, quien sabe que mucho del apoyo popular para los movimientos independentistas en Aceh e Irian Jaya proviene del resentimiento contra las violaciones a los derechos humanos perpetradas por los militares, y que la intervención del ejército en las Malucas exacerbó, por decir lo menos, el conflicto entre cristianos y musulmanes que habían convivido pacíficamente durante mucho tiempo, e incluso pudo haber provocado la violencia. 
Tal vez un elemento aun más importante de la debilidad de estos nuevos gobiernos democráticos sea la identificación decreciente del pueblo con el Estado. 
Varias décadas de mal gobierno y privaciones han profundizado las divisiones religiosas y étnicas. 
Se necesita un Estado con gran vitalidad, decía Maquiavelo en sus „Discursos“ hace medio milenio, para sobrevivir no sólo a cambios en la composición del gobierno, sino a cambios en la forma básica de gobierno. 
En efecto, la Unión Soviética y Yugoslavia se desintegraron en el momento de hacer cambios a su forma de gobierno. 
Dado que los malos gobiernos restaron vitalidad a Nigeria e Indonesia, lo mismo podría sucederles durante su transición a la democracia. 
Para que estas nuevas democracias sobrevivan, sus gobiernos requerirán de la asistencia generosa de la comunidad internacional, incluyendo ayuda para sus deudas. 
Dada la cantidad de riqueza que robaron y despilfarraron los predecesores de Obasanjo, como el general Sani Abacha, y la cleptocracia de Suharto en Indonesia, es probable que estas solicitudes de ayuda no sean vistas con buenos ojos. 
Sin embargo, los líderes occidentales deben reconocer que si estos países se desintegran, sus deudas nunca serán cubiertas, y que, inevitablemente, los países acreedores habrán de incurrir en gastos adicionales enormes. 
Por ello, darles a Obasanjo y Wahid la oportunidad de conservar unidos a sus países podría aliviar mucho sufrimiento y representar también un asunto de interés propio. 
Para cualquiera que tenga que ver con los derechos humanos, la desintegración de Nigeria o de Indonesia sería una desgracia. 
Aunque es imposible predecir cómo se habrán de desarrollar los acontecimientos, existen precedentes en los numerosos conflictos que surgieron con los rompimientos en la Unión Soviética y Yugoslavia. 
La violencia que ya se ha dado en Nigeria e Indonesia hace temer que si esos Estados no se pueden mantener unidos –y aquí se necesitarían nuevos tipos de pensamiento y nuevas ideas por parte de la comunidad dedicada a los derechos humanos– los resultados podrían ser mucho más sangrientos que cualquier cosa que se haya visto hasta el momento. 

Los peligros de la reducción del déficit 
NUEVA YORK – Una ola de austeridad fiscal se precipita sobre Europa y los Estados Unidos. 
La magnitud del déficit presupuestario -como la de la recesión- ha tomado a todos por sorpresa. 
Pero pese a las protestas de los antes defensores de la desregulación, que quisieran que el gobierno siguiera siendo pasivo, la mayoría de los economistas creen que el gasto público ha tenido un impacto positivo que ha ayudado a evitar otra Gran Depresión. 
La mayoría de los economistas también coinciden en que es un error mirar solamente un lado de la hoja de balance (ya sea en el sector público o privado). 
Uno debe evitar fijarse solamente en las deudas de una empresa, también hay que ver sus activos. 
Esto debería servir para responder a los halcones del sector financiero quienes están dando la alarma sobre el gasto público. 
Después de todo, incluso los halcones del déficit reconocen que deberíamos concentrarnos en la deuda nacional de largo plazo y no en el déficit actual. 
El gasto, especialmente en inversión educativa, tecnológica y en infraestructura, puede realmente conducir a la disminución del déficit de largo plazo. 
La visión miope de los bancos contribuyó a crear la crisis; no podemos dejar que la visión miope del gobierno –empujado por el sector financiero- la prolongue. 
Un crecimiento más acelerado y los rendimientos de la inversión pública producen mayores ingresos fiscales, y un rendimiento de entre 5% y 6% es más que suficiente para compensar los incrementos temporales de la deuda nacional. 
Un análisis de costo-beneficio (que tome en consideración otros impactos además de los del presupuesto) hace que esos gastos, incluso financiados con deuda, sean todavía más atractivos. 
Finalmente, la mayoría de los economistas están de acuerdo en que, aparte de estas consideraciones, el tamaño adecuado del déficit depende en parte del estado de la economía. 
Una economía con poco dinamismo requiere de un déficit mayor, y el tamaño apropiado del déficit frente a la recesión depende de circunstancias precisas. 
Es aquí donde difieren los economistas. 
Las previsiones son siempre difíciles, pero en especial en tiempos tan complicados. 
Lo que ha sucedido no es (por suerte) algo que ocurra todos los días; sería una tontería mirar las pesadas recuperaciones para predecir la actual. 
En los Estados Unidos, por ejemplo, la morosidad y las ejecuciones hipotecarias están en niveles no vistos en tres cuartos de siglo; la disminución de crédito en 2009 fue la mayor desde 1942. 
Las comparaciones con la Gran Depresión también son engañosas porque hoy la economía es muy diferente en muchos sentidos. 
Y casi todos los llamados expertos han probado ser altamente falibles –muestra de ello son las sombrías previsiones de la Reserva Federal de los Estados Unidos previas a la crisis. 
No obstante, incluso con déficit importantes, el crecimiento económico en los Estados Unidos y Europa es anémico, y las previsiones de crecimiento del sector privado indican que en ausencia de un apoyo continuo del gobierno, existe el riesgo de un estancamiento sostenido - que el crecimiento sea demasiado débil para que el empleo vuelva a sus niveles normales pronto. 
Los riesgos son asimétricos: si estas previsiones son equivocadas y se da una recuperación más sólida, entonces por supuesto se pueden reducir los gastos y/o aumentar los impuestos. 
Pero si son correctas, entonces una ampquot;salidaampquot; prematura del gasto deficitario podría conducir nuevamente a la economía a la recesión. 
Esta es una de las lecciones que aprendimos de la experiencia de los Estados Unidos durante la Gran Depresión. También es una de las lecciones de la experiencia de Japón a finales de los noventa. 
Estos puntos son particularmente pertinentes para las economías más afectadas. 
Por ejemplo, el Reino Unido ha tenido más problemas que otros países por una razón obvia: tuvo una burbuja inmobiliaria (aunque menos grave que la de España) y las finanzas, que estuvieron en el epicentro de la crisis, desempeñaron un papel más importante en su economía que en la de otros países. 
El hecho de que el Reino Unido haya tenido resultados más débiles no es resultado de políticas peores; en efecto, en comparación con los Estados Unidos, sus rescates bancarios y políticas para el mercado laboral fueron mucho mejores en varios sentidos. 
Evitó el enorme desperdicio de recursos humanos que acompaña al alto índice de desempleo en los Estados Unidos donde casi una de cada cinco personas que buscan un empleo de tiempo completo no lo encuentran. 
A medida que la economía global vuelva a crecer, los gobiernos deberán preparar, evidentemente, planes para elevar los impuestos y recortar el gasto. 
Inevitablemente, el equilibrio adecuado será tema de controversia. 
Principios como el de que ampquot;es mejor gravar cosas malas que buenasampquot; podrían sugerir el establecimiento de impuestos ambientales. 
El sector financiero ha impuesto enormes externalidades sobre el resto de la sociedad. 
La industria financiera estadounidense contaminó al mundo con hipotecas tóxicas, y en consonancia con el principio del “que contamina paga”, se les deberían cobrar los impuestos. 
Además, los impuestos bien diseñados sobre el sector financiero podrían ayudar a aliviar los problemas causados por un excesivo apalancamiento y los bancos que son muy grandes como para fracasar. 
Los impuestos sobre las actividades especulativas podrían alentar a los bancos a poner más atención en su desempeño social primordial como institución de crédito. 
En el largo plazo, la mayoría de los economistas coinciden en que los gobiernos, especialmente los de los países industrializados avanzados con poblaciones que envejecen, deberían estar preocupados por la creación de políticas sostenibles. 
Sin embargo, debemos estar atentos del fetichismo del déficit. 
El déficit para financiar la guerra o para asistir gratuitamente al sector financiero (como ocurrió en una escala masiva en los Estados Unidos) generó pasivos sin contar con los activos que los respaldaran, imponiendo una carga para las generaciones futuras. 
No obstante, las inversiones públicas de altos rendimientos que se pagan por sí solas por mucho pueden mejorar realmente el bienestar de dichas generaciones, y sería una tontería doble dejarles la carga de deudas correspondientes a gastos improductivos y después recortar las inversiones productivas. 
Estas son las preguntas para más adelante –al menos en muchos países las perspectivas de una recuperación sólida son, en el mejor de los casos, para uno o dos años. 
Por el momento, la economía es clara: reducir el gasto público no es un riesgo que valga la pena tomar. 

Los peligros del poder gris 
Con el poco común acuerdo de los demócratas, la administración Bush está proponiendo un aumento sustancial en los beneficios para el adulto mayor. 
Las reformas que ha propuesto pueden costar a los contribuyentes estadounidenses más que la rebaja masiva de impuestos de 2001 e implican una redistribución significativa desde los jóvenes a los viejos de EEUU. 
Pero mientras muchos observadores hicieron notar los riesgos de las rebajas impositivas de Bush y los cada vez mayores déficits que les siguieron, pocos parecen preocupados por el ahondamiento del déficit que implicará este regalo a los más viejos. 
Lo que está pasando en EEUU no es sino una prueba más del vasto poder que ejercen los mayores en nuestras sociedades. 
Algo similar ha estado ocurriendo en toda Europa, en donde la generosidad de los planes de pensiones sostenidos por el estado ya no es sustentable, pero reformar el sistema es casi una imposibilidad política. 
El aumento del poder político de los pensionados es el resultado de una multiplicidad de factores. 
El primero es simplemente que en todas las sociedades industriales la gente está viviendo vidas más largas y con menos niños. 
Si esto se combina con las generosas reglas de jubilación diseñadas en los años 70, cuando los hijos de la posguerra estaban a punto de unirse al mercado laboral y el estado de bienestar parecía libre de restricciones presupuestarias, tenemos un sentido del tener derecho a recibir estos beneficios con el que nadie se quiere entrometer. 
El segundo factor que da fuerza al lobby de los pensionados es que los más viejos son, en promedio, más ricos que los jóvenes, simplemente porque han vivido más y han tenido mayor tiempo para acumular riqueza. 
Al ser más ricos, pueden proporcionar más apoyo financiero a los partidos y políticos que defenderán sus intereses que los jóvenes, que desearían presionar para que se reformen las pensiones. 
Finalmente, los pensionados tienen más tiempo disponible, el que dedican a organizar actividades políticas en su propio interés. 
Dos ejemplos: muchos líderes sindicales de Italia son jubilados, y los jubilados constituyen la mayor proporción de miembros del sindicato más poderoso y militante, el CGIL. 
En EEUU, los jubilados tienden a votar más que los jóvenes. 
¡De hecho, su poder en Estados Unidos se simbolizó quizás de la mejor manera en el hecho de que unos relativamente pocos hombres y mujeres de edad de Florida decidieron la última elección presidencial! 
Todo esto genera un círculo vicioso: mientras mayor es el poder político de los pensionados y de los trabajadores de más edad, más grande es la presión para que baje la edad de la jubilación y aumenten los beneficios de las pensiones. 
Esto a su vez aumenta la cantidad de votantes que dependen de las pensiones, y por lo tanto, el poder político de los jubilados. 
En un artículo reciente, Vincenzo Galasso y Paola Profeta, de la universidad Bocconi de Milán, demostraron que en Italia este nexo es hoy en día el mayor obstáculo para la reforma de las pensiones. 
A medida que pasa el tiempo, el apoyo político a las reformas mengua, al menos hasta que sistema explote. 
Otro aspecto que dificulta las reformas es que los sistemas de pensiones públicos redistribuyen el ingreso de los ricos a los pobres, debido a que por lo general están estructurados como sistemas de "beneficios definidos". 
Las pensiones están vinculadas a los salarios finales más que a la contribución real hecha por el trabajador durante su vida. 
La amplitud de esta redistribución varía de un país a otro, pero está presente en toda la OCDE, incluido EEUU. 
Dentro de la coalición antireformas, los que favorecen la redistribución, que son por lo general jóvenes y de izquierdas, a menudo se alían con los jubilados y los trabajadores de mayor edad. 
El resultado es un movimiento político extremadamente poderoso que se extiende desde la izquierda a la derecha, y que incluye a jóvenes y a viejos. 
Quienes tienen las más de perder son los trabajadores jóvenes, y las generaciones futuras que enfrentarán las altas cargas impositivas necesarias para pagar los beneficios prometidos. 
La redistribución implícita en muchos sistemas de pensiones a menudo está lejos de ser "limpia". 
Varios sistemas contienen privilegios motivados políticamente para lobbies poderosos. 
En Brasil, el plan de pensiones para los trabajadores del sector privado tiene un pequeño superávit, pero el de los trabadores del estado tiene un déficit enorme, equivalente al 4.5% del PBB brasileño. 
Los trabajadores del sector público francés recientemente paralizaron el país cuando quedaron bajo el lente de una reforma cuyo objetivo principal era más bien modesto: alinear sus beneficios con los del sector privado. 
Es estimulante que el gobierno francés finalmente hiciera prevalecer su posición y es interesante cómo sucedió eso. 
Tras semanas de huelgas que pararon el país, el gobierno del Primer Ministro Raffarin comenzó una campaña para convencer a los votantes de que la reforma estaba eliminando los privilegios de una pequeña minoría. 
El argumento convenció y los trabajadores de estado se encontraron aislados. 
Por supuesto, dados los riesgos políticos, los gobiernos no deberían esperar a confrontar con los pensionistas. 
Las autoridades de gobiernos pueden dar dos pasos obvios para evitar esto. 
Primero, aumentar la edad de la jubilación. Esto tiene dos beneficios obvios: baja el costo general del sistema al reducir la cantidad de jubilados y, por tanto, debilita la cantidad de votantes que se opone a la reforma. 
En segundo lugar, elimina la redistribución implícita en el sistema. 
De hecho toda redistribución debería ser transparente y tener lugar a través de tributos y transferencias no relacionadas con las pensiones Por supuesto, es fácil comprender por qué esto no ocurre: cuando la redistribución es transparente, quienes la pagan pueden reclamar. 
Cuando la redistribución ocurre a través del sistema de pensiones, quienes pagan son las generaciones que aún no han nacido y que no tienen voz en las próximas elecciones. 
Mientras tanto, sólo podemos sugerir a nuestros abuelos que compensen a sus nietos dejándoles generosas herencias privadas junto con las altas cargas impositivas. 

El oscuro asunto de la globalización financiera 
La reciente turbulencia en los mercados financieros globales, y la contracción de la liquidez y el crédito que le siguió, plantean dos preguntas: ¿cómo es que el no pago de las hipotecas de grado inferior en los estados de California, Nevada, Arizona y Florida condujo a una crisis mundial? 
Y ¿por qué el riesgo sistémico aumentó en lugar de disminuir en años recientes? 
La culpa la tiene el fenómeno de la “titulización”. 
En el pasado, los bancos mantenían los créditos y las hipotecas en sus libros, y así conservaban el riesgo crediticio. 
Por ejemplo, durante la crisis de la vivienda de finales de los 1980 en Estados Unidos, muchos bancos que realizaban créditos hipotecarios (las sociedades de ahorro y préstamo) quebraron, lo que condujo a una crisis bancaria, una contracción del crédito y una recesión en 1990-91. 
Se suponía que el riesgo sistémico –una conmoción financiera que produce un contagio económico grave—se reducía con la titulización. 
La globalización financiera significaba que los bancos ya no conservaban activos como las hipotecas en sus libros, sino que los incluían en títulos respaldados por activos que se vendían a inversionistas en los mercados de capital de todo el mundo, distribuyendo el riesgo más ampliamente de esa manera. 
¿Qué fue lo que no funcionó? 
El problema no fueron únicamente las hipotecas de grado inferior. 
Las mismas prácticas imprudentes –no pedir un pago inicial, no verificar los ingresos y activos de los deudores, las hipotecas fijadas únicamente a las tasas de interés, la amortización negativa, las tasas señuelo—se dieron en más del 50% de todas las hipotecas estadounidenses de 2005 a 2007. 
Puesto que la titulización significaba que los bancos no cargaban con el riesgo y cobraban comisiones por las transacciones, ya no les importaba la calidad de sus préstamos. 
En efecto, actualmente una cadena de intermediarios financieros ganan comisiones sin correr el riesgo crediticio. 
Como resultado, los agentes hipotecarios maximizan sus ingresos generando volúmenes grandes de hipotecas, al igual que los bancos que incluyen esos créditos en los títulos respaldados por hipotecas (MBS por sus siglas en inglés). 
Los bancos de inversión a su vez ganan comisiones por volver a incluir estos títulos en obligaciones de deuda con colateral o CDO (y en ocasiones en CDO de CDO). 
Además, las agencias calificadoras de los créditos tenían serios conflictos de interés, porque recibían comisiones de los administradores de esos instrumentos. 
Los encargados de la reglamentación no hicieron nada, ya que la filosofía era el fundamentalismo del libre mercado. 
Por último, los inversionistas que compraron MBS y CDO eran codiciosos y creyeron en las calificaciones engañosas. 
Tampoco podían hacer otra cosa, ya que era casi imposible poner precio a estos instrumentos complejos, exóticos y sin liquidez. 
Estas prácticas arriesgadas de préstamos también prevalecían en el mercado de compras apalancadas, donde las empresas de capital privado adquieren compañías públicas y financian las operaciones con altos coeficientes de endeudamiento; en el mercado de créditos apalancados, donde los bancos dan financiamiento a las empresas de capital privado; y en el mercado de papel comercial respaldado por activos, donde los bancos usan esquemas fuera del balance para pedir préstamos a muy corto plazo. 
No es sorprendente que cuando el mercado de hipotecas de grado inferior estalló esos mercados también se congelaron. 
Puesto que no se conocía la dimensión de las pérdidas –se calcula que tan sólo las pérdidas de las hipotecas de grado inferior serán de entre 50 y 200 mil millones de dólares, dependiendo de la magnitud de la caída de los precios de las casas, que también se desconoce—y nadie sabía quién tenía qué, nadie confiaba en sus contrapartes, lo que condujo a una grave contracción de la liquidez. 
Pero la contracción de la liquidez no era el único problema. 
También estaba la cuestión de la solvencia. 
En efecto, actualmente en los Estados Unidos cientos de miles –tal vez dos millones—de hogares están en bancarrota y por lo tanto no pagarán sus hipotecas. 
Alrededor de sesenta prestamistas de hipotecas de grado inferior ya han quebrado. 
Muchos constructores de viviendas están cerca de la quiebra, al igual que algunos fondos de cobertura de riesgos y otras instituciones altamente apalancadas. 
Incluso en el sector corporativo estadounidense habrá impagos debido a los márgenes mucho mayores de los bonos corporativos. 
Una política monetaria más laxa podría fomentar la liquidez, pero no resolverá la crisis de solvencia. 
Esto se debe a dos razones: 
1. una enorme incertidumbre sobre la magnitud de las pérdidas. 
La magnitud dependerá en parte de cuánto caigan los precios de las viviendas amp#45;amp#45;¿10%? ¿20%? 
Además, es difícil poner precio a instrumentos exóticos que no tienen liquidez (es decir, que no tienen precio de mercado). 
2. gracias a la titulización, el capital privado, los fondos de cobertura de riesgos y las operaciones interbancarias directas, los mercados financieros se han vuelto menos transparentes. 
Esta opacidad significa que nadie sabe quién tiene qué, lo que debilita la confianza. 
En septiembre, cuando finalmente se dio la revalorización del riesgo, el pánico se apoderó de los inversionistas, lo que causó una estampida que afectó la liquidez y una interrupción de los créditos. 
Entonces, ¿qué se debe hacer? 
Será difícil dar marcha atrás en la liberalización financiera, pero sus efectos secundarios negativos –incluyendo un mayor riesgo sistémico —exigen una serie de reformas. 
En primer lugar, se necesita más información y transparencia sobre los activos complejos y quiénes los tienen. 
En segundo lugar, los instrumentos complejos se deben comerciar en las bolsas y no en los mercados directos, y se deben normalizar, de forma que puedan surgir mercados secundarios para ellos. 
En tercer lugar, necesitamos una mejor supervisión y regulación del sistema financiero, incluyendo la regulación de instituciones financieras opacas o muy apalancadas como los fondos de cobertura de riesgos e incluso los fondos de riqueza soberana. 
En cuarto lugar, es necesario repensar el papel de las agencias calificadoras e introducir más regulación y competencia. 
Por último, se debe evaluar adecuadamente el riesgo de liquidez en los modelos de gestión de riesgos, y tanto los bancos como otras instituciones financieras deben valorar y gestionar mejor ese riesgo. 
La mayoría de las crisis financieras se desencadenan a causa de la falta de correspondencia de los vencimientos. 
Es necesario incluir estos temas cruciales en la agenda de los ministros de finanzas del G-7 para evitar una reacción seria contra la globalización financiera y reducir el riesgo de que las turbulencias financieras provoquen daños económicos graves. 

El lado oscuro de la autodeterminación 
CAMBRIDGE – La autodeterminación nacional parece un principio moral muy claro, pero adolece de una serie de problemas. 
Después de que Rusia enviara tropas a Georgia en agosto de 2008, reconoció la independencia de dos provincias georgianas separatistas, Osetia del Sur y Abjasia. 
Cuando pocos otros estados siguieron su ejemplo, Rusia hizo notar que los países de la OTAN habían utilizado la fuerza para ayudar a Kosovo a separarse de Serbia. 
Por lo general, la autodeterminación se define como el derecho de un pueblo a formar su propio estado. 
Se trata de un principio importante, pero ¿cuál es el ente que ha de determinarse a si mismo? 
Piénsese en Somalia en los años 60. 
Los africanos recurrieron al principio de la autodeterminación para poner fin a los regímenes coloniales. 
A diferencia de varios otros estados africanos, a grandes rasgos los somalíes tenían características lingüísticas y étnicas en común. 
En contraste, su vecina Kenia fue creada por el régimen colonial a partir de decenas de pueblos o tribus diferentes, con distintas características lingüísticas y costumbres. 
Parte del norte de Kenia era habitado por somalíes. 
Somalia planteó que el principio de autodeterminación debería permitir que los somalíes del noreste de Kenia (y del sur de Etiopía) se independizaran, ya que eran una sola nación somalí. 
Kenia y Etiopía rechazaron este planteamiento, señalando que todavía estaban en proceso de construir una nación. 
El resultado fue una serie de guerras en el noreste de África en torno a la cuestión somalí. 
La irónica secuela fue la posterior fragmentación de Somalia en una guerra civil entre sus clanes y líderes tribales. 
Votar no siempre soluciona los problemas de la autodeterminación. 
En primer lugar, está el problema de dónde se vota. 
Considérese Irlanda, donde por muchos años los católicos objetaron que si se realizara una votación dentro de Irlanda del Norte, la mayoría protestante de dos tercios sería la que gobernara. 
Los protestantes aducían que si se realizaba una votación dentro del área geográfica de toda la isla, la mayoría católica de dos tercios terminaría gobernando. 
Finalmente, y tras décadas de lucha, la mediación externa sirvió de ayuda. 
Sin embargo, todavía no aborda el problema de cuándo se vota. 
En los años 60, los somalíes querían votar de inmediato; 
Kenia quería esperar 40 o 50 años mientras avanzaba en la construcción de su nación, o lograba transformar la fidelidad tribal en una identidad keniata. 
¿Daña la secesión a quienes quedan atrás? 
¿Y qué pasa con los recursos que los secesionistas se llevan con ellos, o la alteración que crean en el país del que se separan? 
Por ejemplo, las potencias victoriosas de la Primera Guerra Mundial invocaron el principio de la autodeterminación, pero tras el desmantelamiento del Imperio Austrohúngaro en 1918, los Sudetes se incorporaron a Checoslovaquia, a pesar de que sus habitantes hablaban alemán. 
Tras el acuerdo de Munich de 1938, los alemanes de los Sudetes se separaron de Checoslovaquia y pasaron a formar parte de Alemania, lo que significo que la montañosa frontera cayese bajo control alemán, una terrible pérdida para las defensas checas. 
De manera similar, cuando Nigeria oriental decidió que quería independizarse para formar el estado de Biafra en los años 60, otros nigerianos se resistieron, en parte porque en Biafra se encontraba gran parte del petróleo del país. 
Argumentaron que el petróleo pertenecía a todo el pueblo de Nigeria, no sólo al área oriental. 
Después de 1989, el problema de la autodeterminación adquirió importancia nuevamente en la ex Unión Soviética y en Europa del Este. 
En el Cáucaso, los azerbaijanos, armenios, georgianos, abjasios y chechenos exigieron poder formar sus propios estados, sobre la base de la autodeterminación. 
En Yugoslavia, los eslovenos, serbios y croatas lograron crear repúblicas independientes a principios de los 90, mientras que los musulmanes de Bosnia-Herzegovina tuvieron menos éxito. 
La guerra en Bosnia devastó a la población civil, y en La Haya se formaron tribunales de guerra a partir de 1996 para encarcelar a los responsables de las masacres. 
Parte de lo que hizo a la guerra de Bosnia tan complicada para la comunidad internacional fue el problema de evaluar qué proporción de las luchas se podía atribuir a tensiones entre los croatas bosnios, los serbios y los musulmanes, y qué proporción de la violencia fue causada por la intervención de Serbia. 
Si no se originó simplemente en la agresión por parte de Serbia, entonces el único motivo para justificar la intervención sería prevenir una masacre. 
Como en el caso de Ruanda en 1994, la comunidad internacional se unió en su condena a la violencia en los Balcanes, pero no pudo acordar una acción conjunta eficaz sino hasta bien avanzado el conflicto, en 1995, cuando la OTAN envió una fuerza de paz al área. 
La autodeterminación se ha convertido en un principio moral ambiguo. 
Woodrow Wilson pensó que solucionaría los problemas en Europa Central en 1919, pero creó tantos como ayudó a solucionar. 
Adolf Hitler lo usó para socavar a los frágiles estados de los años 30. 
Hoy, cuando menos de un 10% de los estados del mundo son homogéneos, tratar la autodeterminación como un principio moral básico podría tener consecuencias desastrosas en muchas regiones. 
La mejor esperanza para el futuro es preguntar qué es lo que se determina, así como quién lo determina. 
En situaciones en que los grupos tienen dificultades para vivir juntos, una posibilidad es permitir un grado de autonomía en la determinación de los asuntos internos. 
La autodeterminación interna permitiría grados de autonomía cultural, política y económica similares a los que existen en países como Suiza o Bélgica. 
En los lugares donde no es suficiente aflojar los vínculos de esa manera, en algunos casos se puede acordar un divorcio en términos pacíficos, como ocurrió cuando Checoslovaquia se dividió en dos países soberanos en 1993. 
Sin embargo, las exigencias absolutas de autodeterminación tienden a convertirse en una fuente interminable de violencia, a menos que se manejen con cuidado. 
Las demandas de autodeterminación en el mundo actual se deben evaluar caso a caso, ponderando los motivos, los medios y las consecuencias, y eso debe hacerse en un marco multilateral. 

Repuntes engañosos 
Nueva York – Las tibias señales de que el ritmo de contracción económica se está reduciendo en los Estados Unidos, China y otras partes del mundo han llevado a varios economistas a predecir que volverá a haber crecimiento positivo en EE.UU. en el segundo semestre, y que en otras economías avanzadas ocurrirá una recuperación similar. 
El consenso emergente entre los economistas es que el año próximo el crecimiento se acercará al índice de tendencia de 2,5%. 
Los inversionistas están hablando de “aciertos” en el camino hacia la recuperación y de positivos “derivativos secundarios de la actividad económica” (la contracción económica ininterrumpida es el primer derivativo negativo, pero el ritmo más lento sugiere que se está por tocar fondo). 
Como resultado, los mercados de valores han comenzado a repuntar en los Estados Unidos y el resto del mundo. 
Parecen creer que hay luz al final del túnel para la economía y para las adoloridas utilidades de las corporaciones y las firmas financieras. 
Mi opinión es que este optimismo no se apoya en los hechos. 
De hecho, veo que si bien el ritmo de contracción bajará de -6% en los últimos dos trimestres, el crecimiento estadounidense seguirá siendo negativo (alrededor de -1,5 a 2%) en el segundo semestre (a diferencia del optimista consenso de que será superior al 2%). 
Más aún, el crecimiento el año próximo será tan débil (0,5 a 1%, a diferencia de la opinión generalizada de que será de un 2% o más) y el desempleo tan alto (sobre el 10%) que todavía sentiremos que estamos en recesión. 
En la eurozona y Japón, las perspectivas para 2009 y 2010 son incluso peores, con un crecimiento cercano a cero incluso el año próximo. 
China tendrá una recuperación más rápida más avanzado este año, pero el crecimiento alcanzará apenas un 5% este año y un 7% el próximo, muy por debajo del promedio de 10% de la última década. 
Considerando este sombrío panorama para las economías más importantes, las pérdidas de los bancos y otras instituciones financieras seguirán en aumento. 
Mis últimas estimaciones son 3,6 billones de dólares para los préstamos y valores emitidos por instituciones estadounidenses, y 1 billón de dólares para el resto del mundo. 
Se dice que el Fondo Monetario Internacional, que este año revisó al alza su estimación de pérdidas bancarias, de 1 billón a 2,2 billones de dólares, anunciará una nueva estimación de 3,1 billones para activos estadounidenses y 0,9 billones para activos extranjeros, cifras muy similares a las mías. 
Según esto, muchos bancos estadounidenses y extranjeros son, en la práctica, insolventes y tendrán que ser intervenidos por los gobiernos. 
La crisis crediticia durará mucho más si mantenemos con vida a bancos ampquot;zombieampquot;, a pesar de sus enormes y continuas pérdidas. 
Dadas estas perspectivas para la economía real y las instituciones financieras, el último repunte de los mercados accionarios estadounidenses y mundiales se debe interpretar como el repunte de un mercado a la baja. 
Por lo general los economistas bromean diciendo que el mercado accionario ha predicho 12 de las últimas nueve recesiones, ya que a menudo caen abruptamente sin que siga a eso una recesión. 
Sin embargo, en los últimos dos años el mercado accionario ha predicho seis de las últimas recuperaciones económicas engañosas, es decir, seis repuntes de mercados a la baja que finalmente terminaron en nuevas bajas. 
El último “rebote por inercia” del mercado accionario puede durar un poco más, pero tres factores habrán que en su momento vuelva a bajar. 
Primero, los indicadores macroeconómicos serán peores a lo esperado y el crecimiento no se recuperará tan rápido como lo espera la opinión de consenso: 
Segundo, las utilidades y ganancias de las corporaciones e instituciones financieras no se recuperarán tan rápidamente como lo predice el consenso, ya que el crecimiento económico débil, las presiones deflacionarias y el aumento de los impagos de los bonos corporativos limitarán el poder de determinación de precios de las firmas y mantendrán bajos los márgenes de utilidades. 
En tercer lugar, los “shocks” financieros serán peores de lo que se espera. 
En algún punto, los inversionistas caerán en cuenta de que las pérdidas de los bancos son enormes y que algunos bancos son insolventes. 
El desapalancamiento por parte de firmas altamente apalancadas -como los fondos de cobertura- las llevará a vender activos no líquidos en mercados sin liquidez. 
Y algunas economías de mercado emergentes - a pesar de un masivo apoyo del FMI- sufrirán crisis financieras masivas, con efectos contagiosos sobre otras economías. 
Así, si bien este último repunte del mercado bajista pueda continuar por un tiempo más, es inevitable que se renueve la presión a la baja sobre las acciones y otros activos riesgosos. 
No hay duda de que, en muchos países las mucho más decididas medidas de política económica (flexibilización monetaria masiva y poco convencional, mayores paquetes de estímulo fiscal, rescates de firmas financieras, alivio de las deudas hipotecarias de las personas y mayor apoyo financiero para los mercados emergentes en problemas) adoptadas en los últimos meses ha reducido del riesgo de una cuasi depresión. 
Ese resultado parecía altamente probable hace seis meses, cuando los mercados financieros globales casi se desplomaron. 
Aún así, esta recesión global continuará por un periodo mayor que lo que sugiere la opinión de consenso. 
Puede que haya luz al final del túnel, es decir, escapemos a la depresión y el desastre financiero, pero la recuperación económica en todo el mundo será más débil y tomará más tiempo que lo esperado. 
Lo mismo se puede decir acerca de una recuperación sostenida de los mercados financieros. 

El Amado Caudillo limpia la casa para el Joven General 
SEÚL -- Hubo una época, poco después del fin de la Guerra Fría, en la que casi todo el mundo dio por sentado que Corea del Norte no tardaría en desplomarse. 
La repentina muerte en 1994 de Kim Il-sung, el fundador del tiránico y económicamente desastroso experimento norcoreano, reafirmó esa creencia. 
Eso fue entonces. 
Hoy nadie puede decir con verosimilitud que el régimen dinástico de Corea del Norte, ahora encabezado por el “Amado Caudillo” Kim Jong-il, hijo del “Gran Caudillo” Kim Il-sung, vaya a caer con toda seguridad. 
Tras la insistencia en que se acercaba el fin de la dinastía Kim, está surgiendo un consenso sobre la continuidad de la existencia de su régimen. 
Inmediatamente después del derrame cerebral que mató a su padre en una lujosa quinta de una estación balnearia en una montaña remota, Kim Jong-il consolidó el poder político concentrándolo en las manos de unos pocos leales intransigentes y encarcelando, torturando y asesinando a quien considerara un oponente político. 
No obstante, pese a su largo mandato, a veces un pequeño grupo de disidentes ha amenazado su control del poder y, ahora que la mala salud lo ha obligado a prepararse para transmitir el poder a su tercer hijo, el más joven, Kim Jong-un (el llamado “Joven General”), la oposición se ha mostrado más visible. 
El 22 de abril de 2004, una explosión en un tren en Ryongchon mató a 160 personas e hirió a 1.300. 
Muchos creen que fue un intento de asesinato de Kim, cuyo tren, hecho expresamente para él, pasó por Ryongcheon unas horas antes del estallido. 
Desde entonces, los servicios de inteligencia surcoreanos han estado evaluando la capacidad de Kim Jong-il para organizar una sucesión ordenada. 
En particular, han estado supervisando el número de oficiales superiores norcoreanos que repentinamente se han jubilado, han desaparecido o han muerto en accidentes automovilísticos. 
De hecho, el número de cambios recientes en la jerarquía norcoreana es un indicio muy poderoso de una intensa oposición interna a la continuidad del nefasto gobierno de Kim. 
Kim Il-chol, de ochenta años de edad, almirante y viceministro de las fuerzas armadas, fue destituido de su cargo en mayo. 
Fue jubilado supuestamente por su avanzada edad, pero en la gerontocracia de Corea del Norte hay figuras más viejas. 
Además, Pak Nam-gi, el funcionario superior del ministerio de Hacienda considerado responsable de la chapucera emisión de una nueva divisa el año pasado, ha desaparecido y Kim Yong-il, Primer Ministro de Corea del Norte, fue destituido el 7 de junio. 
Ri Je-gang, un alto jerarca del Partido de los Trabajadores, murió en un extraño accidente automovilístico. 
La explicación más común de todos esos cambios es la de que Kim está preparando la defensa en torno al Joven General y a sí mismo. 
Es necesario un plan de sucesión disciplinado, porque Kim tiene 68 años de edad y mala salud (por lo que no es probable que siga ocupando el poder en 2012, el año que designó para que Corea del Norte llegara a ser un “País fuerte y próspero”). 
Entretanto, las fuerzas armadas parecen seguir fieles a Kim y dispuestas a cumplir sus órdenes aun a riesgo de colocar el país al borde de la guerra: por ejemplo, hundiendo el buque surcoreano “Cheonan” en marzo y advirtiendo que cuenta con una “potente disuasión nuclear” contra las maniobras militares surcoreanas y americanas. 
Mientras el Consejo de Seguridad de las Naciones Unidas debate sobre cómo sancionar a Corea del Norte por el ataque al “Cheonan”, pocos son los que en Corea del Sur creen que un castigo, sea el que sea, vaya a disuadir a Kim ni a acortar la vida de su régimen. 
Además, Corea del Sur tiene poca fe en que las Naciones Unidas intenten siquiera actuar, en vista del veto de China en el Consejo de Seguridad. 
De hecho, China hizo una velada advertencia a Corea del Sur para que "no se acalor[ara] por una nimiedad", con lo que daba a entender que la muerte de 46 marineros surcoreanos era un asunto menor y, desde luego, no como para hacer que China se replantease su alianza con Corea del Norte. 
La imprevisibilidad de Corea del Norte y la cínica irresponsabilidad de China parecen estar acorralando al gobierno conservador del Presidente de Corea del Sur Lee Myung-bak. 
Lee debe no sólo sopesar hasta qué punto ha de ser enérgico con Corea del Norte ante la muerte de los marinos del “Cheonan”, sino también buscar una vía para seguir manteniendo los contactos con el Estado policial de Kim Jong-il. 
Lo más probable es que opte por una retirada táctica en la confrontación. 
En lugar de presionar para que se impongan sanciones severas de las Naciones Unidas, el gobierno de Lee se centrará, al parecer, en resucitar en su momento las conversaciones hexalaterales (Corea del Sur, Corea del Norte, los Estados Unidos, China, el Japón y Rusia) para poner fin al programa de armas nucleares del Norte. 
No hay forma de saber qué sucederá en Corea del Norte cuando muera Kim, pero es hora de que las potencias de Asia empiecen a pensar creativamente y actúen cooperativamente para impedir una implosión violenta. 
De momento, Corea del Sur necesitará confiar en una tolerancia valerosa en sus relaciones con el Norte, porque no hay, sencillamente, otra opción viable a mano. 

La compañía de armas nucleares "Querido Líder" 
TOKIO – El presidente estadounidense, Barack Obama, y el presidente ruso, Dmitri Medvedev, acaban de firmar en Praga un nuevo e importante tratado de control de armas nucleares. 
Poco después, las grandes potencias nucleares del mundo se reunieron en Washington para tratar el tema de la seguridad nuclear, y se volverán a reunir el mes siguiente en las Naciones Unidas para discutir formas adicionales para evitar la proliferación nuclear. 
Estas son buenas noticias para todo el mundo, en todos lados. 
No obstante, ni el acuerdo Estados Unidos-Rusia ni las negociaciones globales sobre armas nucleares tendrán mucho impacto sobre la amenaza actual más peligrosa: la luna de miel nuclear entre un Irán decidido a adquirir la capacidad para fabricar armas nucleares y una Corea del Norte dispuesta a venderle los medios para adquirirla a cambio de divisas duras. 
Hoy en día, más de 6,000 norcoreanos trabajan en Irán y en zonas vecinas del Medio Oriente. 
Muchos lo hacen en la construcción y la industria del vestido como mano de obra barata. 
Pero en Irán y Siria también hay un número creciente de trabajadores especializados. 
En efecto, cuando Israel atacó una instalación nuclear en Siria en septiembre de 2007, se descubrió que los norcoreanos estaban participando en el desarrollo del sitio en cooperación con el Centro Nacional de Investigación Técnica de Siria. 
De los muchos norcoreanos que viven en Irán, la mayoría participa en actividades a nombre del Partido de los Trabajadores Coreano. 
Su misión es hacer propaganda a favor de la ideología del partido en la República Islámica. 
La vida diaria de estos coreanos se limita a una pequeña comunidad donde el partido ejerce un control total sobre todos los intercambios personales. 
Algunos de estos trabajadores reciben sus instrucciones de la embajada de Corea del Norte en Teherán, que se ocupa principalmente de actuar como el vigilante del partido de los ciudadanos destinados en Irán. 
Se exige que los agregados diplomáticos norcoreanos lleven a cabo sesiones semanales y mensuales de autocrítica. 
Aquéllos que se considera que no han cumplido los mandatos del partido de manera adecuada se enfrentan a recriminaciones severas. 
No obstante, hay otros norcoreanos en Irán que no reciben órdenes de la embajada; son de tres tipos. 
Los de la “Oficina 99” dependen del Departamento de la Industria de Municiones en Pyongyang. 
Los de la “Oficina 39”, del Departamento de Finanzas y Contabilidad. 
Un último grupo depende directamente de la Oficina de la Secretaría del “Querido Líder” de Corea del Norte, Kim Jong-Il. 
En 2002 se calculaba que había más de 120 nacionales de Corea del Norte trabajando en más de 10 lugares relacionados con la investigación nuclear o sobre misiles en todo Irán. 
Mientras que los norcoreanos que trabajan en los Emiratos Árabes Unidos, Qatar o Kuwait son básicamente mano de obra barata, las actividades nucleares y las relacionadas con los misiles de los norcoreanos en Irán son una mina de oro que le dan al régimen de Kim Jong-Il divisas duras y al mismo tiempo crean una alianza virtual antiestadounidense. 
Al fomentar la proliferación nuclear y la transferencia de tecnologías nucleares y conexas esenciales al régimen más radical del Medio Oriente, Kim Jong-Il espera que el fundamentalismo islámico se convierta en un bastión de sentimiento pro-coreano. 
Hasta 2009, el Departamento de Finanzas y Contabilidad y la Oficina de la Secretaría de Corea del Norte se han encargado de las exportaciones de misiles y de la tecnología relacionada con ellos a Irán mediante las compañías falsas que administra la Oficina 99. 
Todas esas transacciones se han llevado a cabo bajo las órdenes directas de Kim Jong-Il. 
La cosa funciona así: el Segundo Comité Económico, que está bajo el mando del liderazgo central del partido, fabrica los misiles con la ayuda de la Segunda Academia de Ciencias Naturales de Corea del Norte. 
Las empresas de la Oficina 99 exportan los misiles a Irán. 
Las divisas obtenidas con la exportación de misiles y de armas nucleares o de otro tipo van directamente al bolsillo de Kim Jong-Il o se utilizan para financiar más investigaciones nucleares. 
Después del ensayo nuclear que realizó Corea del Norte en 2009, las Naciones Unidas impusieron sanciones al régimen de Kim mediante la Resolución 1874 del Consejo de Seguridad, que interrumpió el flujo de divisas a Corea del Norte. 
Lo irónico es que debido a las sanciones, Irán se ha convertido en un socio aun más importante para Corea del Norte de lo que ya lo era. 
Así pues, las sanciones han fortalecido, en lugar de debilitar, la relación nuclear. 
De acuerdo con documentos internos de alto nivel del Partido de los Trabajadores que llegaron a Japón mediante informantes norcoreanos, en 2010 se creó una nueva empresa ficticia, la Lyongaksan General Trading Corporation. 
Aparentemente, la intención es que esta organización desempeñe ahora el papel central de la administración de las exportaciones de misiles y tecnología nuclear a Irán. 
Por supuesto, esta es simplemente una nueva variación de una vieja práctica, puesto que Corea del Norte ha usado regularmente compañías ficticias para exportar misiles. 
Los nombres, direcciones y números telefónicos de esas compañías no existen, como demostraron los documentos que se encontraron cuando, con arreglo a la Resolución 1874, la ONU confiscó armas que se habían exportado ilegalmente. 
La situación financiera de Corea del Norte es tan desesperada que en diciembre pasado el Ministerio de Seguridad Popular suspendió el uso interno de divisas extranjeras. 
Las infracciones se castigan con la pena de muerte. 
Una medida tan dura indica que, si bien las sanciones han reforzado el deseo de Corea del Norte de exportar tecnología y armas nucleares a Irán, el proceso se está haciendo más difícil y el régimen está perdiendo su mecanismo clave para obtener moneda extranjera. 
Kim Jong-Il buscará mantener la relación con Irán a cualquier costo. 
Para detener este comercio, China –a través de cuyo territorio pasan la mayoría de los envíos desde y hacia Corea del Norte—tendrá que desempeñar un papel más responsable. 
Pero, dada la amplitud de la relación nuclear entre Irán y Corea del Norte, las democracias de Asia deben empezar a pensar seriamente en cooperar en materia de defensa regional de misiles de la forma en que el Secretario General de la OTAN, Anders Fogh Rasmussen, ha instado a la cooperación entre esa organización y Rusia. 
Cuando hay tanto en juego, la respuesta debe ser creativa y audaz. 

El dólar se enfrenta a su desaparición 
BERKELEY – En la blogósfera abundan los informes sobre la inminente desaparición del dólar. 
El billete verde se ha depreciado frente al euro en casi un 15% desde el inicio del verano. 
Se dice que los bancos centrales han disminuido su acumulación de dólares en favor de otras divisas. 
Una historia sensacionalista aunque no documentada dice que los Estados del Golfo están conspirando junto con China, Rusia, Japón y Francia –ahí tienen ustedes una coalición extraña- para que se deje de fijar el precio del petróleo en dólares. 
Los economistas no tienen problemas para explicar la debilidad del dólar después de los hechos. 
Dado que los hogares estadounidenses están haciendo mayores ahorros a fin de restaurar sus cuentas para la jubilación, el país tiene que exportar más. 
Se necesita un dólar más débil para hacer más atractivos los productos estadounidenses a los consumidores extranjeros. 
Además, el desencanto con los sofisticados instrumentos, que las instituciones financieras estadounidenses se especializan en crear y distribuir, se traduce en menores entradas de capital extranjero en los Estados Unidos. 
Menos compras extranjeras de los activos estadounidenses significan un dólar más débil. 
Mediante una extrapolación del pasado en el futuro, los analistas prevén que el dólar se depreciará más. 
Lo primero que se puede decir acerca de esto es que uno debería ser escéptico de las previsiones de los economistas, en particular las de corto plazo. 
Nuestros modelos son, francamente, inservibles para predecir los movimientos de divisas en pocas semanas o meses. 
Yo lo sé bien. 
Cuando estalló la crisis de las hipotecas de alto riesgo en septiembre de 2007 publiqué un artículo intitulado “ Why Now is a Good Time to Sell the Dollar (Por qué es este un buen momento para vender el dólar) ” en una destacada revista financiera. 
Lo que sucedió después, por supuesto, es que el dólar se fortaleció bruscamente porque los inversionistas, desesperados por liquidez, cambiaron rápidamente a los valores del Tesoro estadounidense. 
Posteriormente el dólar sí se depreció. No obstante, se disparó de nuevo tras la quiebra de Bear Stearns y los problemas con la AIG. 
En periodos de varios años nuestros modelos funcionan mejor. 
En esos plazos, el énfasis en la necesidad de que los Estados Unidos exporten más y en las mayores dificultades que tendrá la economía para atraer capital extranjero es correcto. 
Estos factores constituyen buenas razones para prever una mayor debilidad del dólar. 
La pregunta es, ¿debilidad frente a qué? No frente al euro, que ya es caro y es la moneda de una economía con problemas bancarios y estructurales que son aun más graves que los de los Estados Unidos. 
Tampoco frente al yen, que es la moneda de una economía que se niega a crecer. 
Por tanto, para que el dólar se deprecie más, tendría que hacerlo frente a las monedas de China y otros mercados emergentes. 
La intervención de éstos en semanas recientes muestra su reticencia a dejar que esto suceda. 
Sin embargo, su elección se reduce a comprar dólares o productos estadounidenses. 
La primera es una opción sin posibilidades de éxito. 
A largo plazo, la OPEP fijará el precio del petróleo en una canasta de divisas. 
Vende su petróleo por igual a los Estados Unidos, Japón y los mercados emergentes. 
Tiene muy poca lógica para la organización fijar los precios del petróleo en la moneda de sólo uno de sus clientes. 
Y los bancos centrales, cuando decidan qué acumularán como reservas, con seguridad pondrán menos huevos en la canasta del dólar. 
Más allá de esto, el dólar no irá a ningún lado. 
No va ser sustituido por el euro o el yen porque tanto Europa como Japón atraviesan graves problemas económicos propios. 
El renminbi llegará, pero no antes de 2020, y para ese entonces Shangai se habrá convertido en un centro financiero internacional de primera clase. 
Además, incluso entonces el renminbi probablemente compartirá el escenario internacional con el dólar, no lo sustituirá. 
Lo que podría precipitar la desaparición del dólar sería una imprudente mala administración en los Estados Unidos. 
Un escenario popular es la inflación crónica. 
Sin embargo, esto es improbable. 
Una vez que termine el periodo de tasas de interés de cero, la Reserva Federal estadounidense estará ansiosa por reafirmar su compromiso con la estabilidad de precios. 
Puede existir la tentación de promover la inflación para deshacerse de la deuda en manos de extranjeros, pero el hecho es que la mayoría de la deuda estadounidense está en manos de estadounidenses, que constituirían un grupo poderoso que se opondría a esa política. 
El otro escenario es que el déficit presupuestal de Estados Unidos siga fuera de control. 
Las predicciones de una situación de impago son descabelladas. 
No obstante, una deuda elevada significará impuestos elevados. 
La combinación de una política fiscal flexible y una política monetaria restrictiva significará tasas elevadas de interés, inversión escasa y crecimiento lento. 
Los extranjeros –y los residentes—bien podrían desilusionarse de la divisa de una economía con esas características. 
Mark Twain, el autor y humorista estadounidense del siglo XIX respondió alguna vez a los reportes sobre su mala salud escribiendo que “los informes sobre mi muerte son muy exagerados”. Bien podría haber estado hablando del dólar. 
Por el momento, el paciente está estable, a pesar de los síntomas externos. 
Pero habrá motivos de preocupación si no se compromete a adoptar un estilo de vida más sano. 

La muerte de una nación 
Bélgica corre peligro de desmoronarse. 
Durante más de seis meses, el país ha sido incapaz de formar un gobierno que pueda unir a los valones de habla francesa (32%) y a los flamencos de habla holandesa (58%). 
El monarca belga, Alberto II, intenta desesperadamente impedir que sus súbditos desguacen el estado. 
Además del rey (que podría quedarse sin trabajo), ¿a quién le importa? 
Antes que nada, a los valones. 
Si bien los belgas franco-parlantes iniciaron la Revolución Industrial europea en el siglo XIX, ahora viven en un área urbana marginada necesitada de subsidios federales, una cantidad sustancial de los cuales proviene de impuestos pagados por los flamencos más prósperos y altamente tecnológicos. 
A un puñado de soñadores holandeses de derecha también les importa, ya que tienen la visión de unir a los flamencos belgas con la tierra madre holandesa. 
Desafortunadamente para ellos, sin embargo, los flamencos no tienen ese deseo. 
Bélgica, después de todo, se convirtió en un estado independiente en 1830, precisamente para liberar a los flamencos católicos, así como a los valones, de ser súbditos de segunda clase en una monarquía holandesa protestante. 
Pero quizás a todos nos debería importar al menos un poco, porque lo que está pasando en Bélgica es inusual, pero para nada único. 
Los checos y los eslovacos ya se separaron, como hicieron las diferentes naciones de Yugoslavia. 
A muchos vascos les gustaría separarse de España, al igual que a muchos catalanes. 
A los corzos les encantaría deshacerse de Francia y a muchos escoceses, de Gran Bretaña. 
Luego, por supuesto, está el problema tibetano en China, el problema checheno en Rusia, y demás. 
Sin duda algunos de estos pueblos podrían sobrevivir perfectamente bien por sí solos. 
Pero la historia parece sugerir que el efecto acumulativo del desmoronamiento de los estados rara vez es positivo. 
A los separatistas belgas les gusta observar que Bélgica nunca fue un no-estado natural, sino un accidente de la historia. 
Pero también lo son muchos, quizá la mayoría. 
El accidente en el caso de Bélgica se ubica normalmente a principios del siglo XIX, resultado del colapso del imperio europeo de Napoleón y la arrogancia holandesa. 
Por cierto, uno también podría ubicar el accidente en el siglo XVI, cuando el emperador Habsburgo se aferró a la Holanda del Sur (hoy, Bélgica) mientras que las provincias protestantes del norte se separaron. 
Como sea, los estados-naciones muchas veces se formaron en los siglos XVIII y XIX para promover intereses comunes que trascendieran las diferencias culturales, étnicas, lingüísticas o religiosas. 
Esto fue así en el caso de Italia y Gran Bretaña, no menos que en el caso de Bélgica. 
El problema ahora es que los intereses ya no son los mismos, ni siquiera comunes. 
La Unión Europea, que promueve activamente los intereses regionales, ha debilitado la autoridad de los gobiernos nacionales. 
Por qué depender de Londres, dicen los escoceses, si Bruselas ofrece mayores ventajas. 
Cuando ya no prevalecen los intereses comunes, el idioma y la cultura empiezan a importar más. 
Una razón por la que los belgas flamencos resienten tener que apuntalar a los valones con su recaudación impositiva es que los consideran prácticamente extranjeros. 
La mayoría de los lectores flamencos no leen diarios o novelas en francés, y viceversa. 
Los canales de televisión son separados, como también las escuelas, las universidades y los partidos políticos. 
De la misma manera, a los italianos del norte no les gusta que se utilicen sus impuestos para ayudar al sur, pero al menos ellos todavía tienen un idioma –más o menos- en común, así como las estrellas de televisión, una selección nacional de fútbol y a Silvio Berlusconi. 
Los belgas sólo tienen un rey, que desciende, como la mayoría de los monarcas europeos, de los germanos. 
Nuevamente, ¿por qué esto debería importar? 
¿No sentimos compasión por los tibetanos en su lucha por la libertad? 
¿Por qué no deberían los flamencos seguir su propio camino? 
Una cosa es apoyar a un pueblo que está siendo oprimido por un gobierno autoritario. 
Y los tibetanos realmente corren peligro de perder su cultura. 
Es más perturbador cuando un pueblo opta por estados-naciones separados porque se niega a compartir su riqueza, por motivos lingüísticos o étnicos. 
Si los ciudadanos flamencos no quieren que sus impuestos vayan a manos de los valones, ¿por qué no ayudar a los inmigrantes desocupados provenientes de Africa, que en muchos casos pertenecieron a los belgas y fueron explotados por ellos como una fuente importante de su prosperidad? 
No debería causar sorpresa que el partido nacionalista flamenco (Vlaams Belang) también sea hostil con los inmigrantes. 
De modo que el destino de Bélgica debería interesarles a todos los europeos, especialmente a aquellos que desean el bien de la Unión. 
Ya que lo que está pasando en Bélgica ahora podría terminar sucediendo a escala continental. 
¿Por qué, por ejemplo, los prósperos alemanes deberían seguir aportando su recaudación impositiva para ayudar a los griegos o a los portugueses? 
Es difícil sustentar cualquier sistema democrático, ya sea a escala nacional o europea, sin un sentido de solidaridad. 
Ayuda si este sentido de solidaridad se basa en algo más profundo que intereses compartidos: un idioma, un sentido de historia común, orgullo de los logros culturales. 
La identidad europea todavía dista de ser sólida. 
Tal vez los ciudadanos de Bélgica ya no tengan suficientes cosas en común, y quizá flamencos y valones estarían mucho mejor divorciados. 
Pero uno espera que no sea así. 
Los divorcios nunca son indoloros. 
Y el nacionalismo étnico desata emociones que casi siempre son indeseables. 
Sabemos lo que pasó cuando los impulsos simultáneos de la sangre y el suelo en otros tiempos determinaron la política europea. 
Sin que haya sido su intención, la UE ahora parece alentar las mismas fuerzas que la unidad europea de posguerra se propuso contener. 

La muerte de la muerte 
Una vez más se ha matado a gran escala, esta vez en una tierra donde se dice que un día estuvo el paraíso, el valle entre los ríos Tigris y Éufrates. 
Las matanzas de hoy no son peores que las incontables masacres de la historia, y quizás estuvieron más acotadas. 
Algunos dicen que fueron necesarias para prevenir futuras matanzas. 
En cualquier caso, matar a nuestros semejantes conscientemente, así como el cometer suicidio, es un triste y solitario privilegio de los seres humanos. 
Podemos suponer con razón que esto es así porque los humanos son los únicos seres que entienden la muerte, tanto la de otros como la propia. 
Todos sabemos que moriremos un día. "Eres un ser entre muchos/Sólo tú te aferras a la Belleza/Y debes saberlo: tienes que partir", escribió el poeta Reiner Kunze. 
Esta conciencia penetra cada momento de nuestras vidas. 
Media in vita in morte sumus (en el medio de la vida estamos rodeados por la muerte), decía una canción medieval. 
Heidegger hizo del conocimiento de la muerte la clave para comprender lo que significa vivir. 
La muerte aísla a toda persona, ya que la muerte colectiva no existe. 
Cada uno muere solo. 
Quienes se dan cuenta de ellos están tentados a negar todo significado a la conducta humana; pareciera que todo fuera fútil a fin de cuentas, ya que al morir dejamos a la sociedad y la sociedad nos deja a nosotros. 
Por otra parte, sólo la conciencia de nuestra condición de mortales hace que nuestra existencia nos resulte tan preciosa. 
Si no muriéramos, todo perdería sentido. 
Todo lo que hacemos hoy lo podríamos hacer mañana. 
En la celebración de unas bodas de oro uno podría desear que ahora todo empiece realmente en serio. 
Pero, ¿para siempre? 
Esto lo arruinaría todo, de inmediato. 
La conciencia del final abre la dimensión del significado, lo que también hace posible que algunas cosas no tengan significación.. 
"Te aferras a la belleza...". Esta es la otra característica que el poema de Kunze adscribe a la humanidad. 
La experiencia de la belleza se relaciona estrechamente con la conciencia de la muerte. 
La belleza no deriva su significado de su valor para nuestra supervivencia biológica ni de su uso por parte de otras personas, que también han de morir. 
Lo que llamamos belleza tiene significado en sí mismo. 
Puede ser gestos o acciones humanas, incluso si son fútiles o se desperdician en las personas erradas. 
La belleza es resistente al alboroto del absurdo. 
Para quienes creen en una religión, desde tan antiguo como Platón, la belleza es una visión de lo que sobrevive a la muerte. 
¿Cómo enfrenta la sociedad el morir y la muerte? 
Con la muerte uno deja de ser miembro de una sociedad. 
Un estado puede amenazar con la muerte, pero, como lo han aprendido muchos regímenes totalitarios, nadie es más fuerte, ni posiblemente más peligroso, que quien ha superado el temor a morir. 
El miedo a la muerte es un arma poderosa. 
Tener que obedecer bajo esa amenaza es siempre una derrota. 
La cultura ritualizada de la muerte y los funerales en la vieja tradición europea era una experiencia en que la sociedad estaba consciente de sus límites. 
Al organizar la muerte en rituales, la sociedad integró a sí misma su propio autocuestionamiento. 
Esta actitud tiene una necesaria dimensión religiosa, y una que está legitimada por la sociedad. 
Al reconocerse como finita y limitada, la sociedad también puede pensar en sí misma como creada por el designio de Dios. 
La creencia en la inmortalidad relativizó la oposición entre vida y muerte. 
Los mortales ven la muerte como la puerta de paso hacia la verdadera vida, de un modo muy parecido a como una oruga ve a una mariposa. 
Como lo expresaron las palabras inscritas en una espada de ejecución en Munster: "Al levantar esta espada, deseo una vida eterna al pobre pecador". 
Nuestra vida moderna y atea entiende el contraste entre vida y muerte como algo absoluto. 
Buscamos algunos paliativos, pero son ineficaces. "Mi vida continúa en la de mis hijos", decimos, pero para una persona particular esta es una frase vacía. 
Luchamos tercamente por prolongar la vida, sólo para terminar dándonos cuenta de que no podemos ganar esta batalla, y nos quedamos sin la capacidad de producir rituales auténticos que acompañen el fin de nuestra existencia. 
Debido a que nuestras sociedades no tienen un sentido de los límites, se esfuerzan por eliminar a la muerte de sus conciencias. 
Cada vez más la muerte tiene lugar en una habitación de hospital escondida de la vista de todos. 
La muerte se suprime socialmente, pero el efecto es que el temor de las personas a la muerte crece cada vez más. 
¡La mayoría de la gente hoy en día se enfrenta a la muerte sin jamás haber visto la de alguien más! 
Luego viene el deseo de eliminar en silencio a quienes ya no se ven como miembros del mundo social. 
Holanda, con su ley de eutanasia, no es condenada internacionalmente; de hecho, sus doctores-verdugos se consideran a sí mismos como una vanguardia. 
De pronto ocurrirá que tales supresiones de la vida no irán a un ritmo lo suficientemente rápido. 
La definición de la muerte como "muerte cerebral" permite declarar como muertos a seres que respiran y eliminar el proceso de morir, con el fin de explotar a quienes mueren como a canteras de donde sacar partes que sirvan a los vivos. 
La muerte ya no está al final del proceso de morir, sino, por decreto de una comisión de Harvard, al comienzo. 
La costumbre judeo-cristiana de enterramiento se reemplaza rápidamente no por el ritual de la pira india, sino por un crematorio, es decir, la destrucción de un cadáver mediante máquinas a altas temperaturas, procedimiento del cual el público está excluido. 
Más y más personas piensan que están haciendo un favor a sus hijos al permitir ser enterradas anónimamente "bajo el verde césped" para que se ahorren los costos de los funerales y el mantenimiento de la tumba. 
El elemento más antiguo que permite definir al homo sapiens , el enterramiento ritual de los muertos, está desapareciendo.. 

La muerte del Rey Fahad 
En Arabia Saudita la década de espera de la muerte real ha terminado. 
El Rey Fahad, el soberano que estuvo más tiempo (24 años) en el trono en la historia del país, ha muerto. 
Durante seis semanas el Rey estuvo en el hospital luchando contra la muerte, algo que en realidad hizo desde que sufrió una embolia cerebral masiva hace 10 años. 
La identidad del nuevo rey es clara, pero no la de quién realmente tendrá el poder. 
Como cuando el Mariscal Tito estaba a punto de morir en una Yugoslavia dividida, los parientes reales del Rey (que también son sus subalternos políticos) temen que con la muerte del gobernante se desencadene el caos. 
Este temor llega en un momento en que en el resto del Medio Oriente se habla insistentemente de cambio democrático. 
De Egipto a Líbano y a Irán, las pasiones políticas aumentan junto con un renovado optimismo. 
Las manifestaciones callejeras, las elecciones y los debates políticos en cafés y en Internet están floreciendo como nunca antes. 
Incluso los Estados conservadores de la Península Arábiga están enfrascados en animadas disputas sobre ministros mujeres, representación chiíta, participación islámica en los procesos políticos e incluso el futuro de sus monarquías reinantes. 
En estas dinámicas circunstancias resalta Arabia Saudita. 
En efecto, Arabia Saudita parece estar atrapada en un estado de animación suspendida, con un cuerpo político enfermo y débil. 
El país está entre dos opciones: la reforma progresista o el mantenimiento de la parálisis y la decadencia. 
Las divisiones en el reino son más agudas que nunca y la muerte del Rey podría profundizarlas aún más. 
Se están formando dos facciones --los llamados reformistas y los que sostienen una línea dura-- en la familia Al Saud, que es la familia gobernante más grande del mundo con 22,000 príncipes y princesas. 
Los reformistas tienen menos autoridad, pero son el rostro aceptable de la dictadura saudí a nivel internacional. 
Su nuevo líder, el Rey Abdullah, parece tener legitimidad por su jerarquía en la familia. 
Los reformistas hablan de elecciones municipales parciales, diálogo nacional y los derechos de las mujeres, de quienes dan a entender que tal vez un día puedan conducir automóviles. 
Incluso esos esfuerzos limitados se ven obstaculizados por el bando wahhabí de línea dura, que controla las fuerzas de seguridad, el sistema judicial y las verdaderas palancas del poder interno. 
En efecto, el Príncipe Naíf, Ministro del Interior y líder del grupo de línea dura ha silenciado o encarcelado a cientos de reformistas sauditas clave. 
Una de las razones de la debilidad de la facción de Abdullah es que tiene escaso apoyo al interior de la familia porque el centro de poder de los Al Saud está en los al Fahad --los seis hermanos del difunto Rey Fahad, principalmente el Príncipe Sultan, Ministro de Defensa y el Príncipe Naíf. 
A primera vista, la sucesión se dio como se esperaba, y el Príncipe Heredero Abdullah se ha convertido en rey ahora que Fahad ha muerto. 
A pesar de ello, Abdullah no podrá configurar el futuro porque parece estar condenado a perder cualquier enfrentamiento con las fuerzas de Naíf. 
La base de poder de Abdullah está en la Guardia Nacional y en el apoyo que dice tener de las fuerzas modernizadoras de Arabia Saudita. 
Ambos son insuficientes para contrarrestar a Naíf. 
Una prueba temprana del reinado de Abdullah será ver si logra liberar a cientos de reformistas políticos que ahora están en prisión, sobre todo a los tres respetados académicos a quienes alentó para que formularan propuestas de reforma y que sólo consiguieron que Naíf los encarcelara. 
Ahora que el Rey Fahad ya no está, habrá que saldar viejas cuentas entre sus numerosos hermanos y medios hermanos, para no hablar de los miles de príncipes de la siguiente generación. 
Pero no hay que buscar esperanzas en la nueva generación que no necesariamente es joven o progresista. 
En efecto, la tercera y cuarta generaciones del clan Al Saud están divididas no sólo en cuestiones políticas y religiosas, sino también en edades que van de los 20 a los 90 años. 
Todos esperan la oportunidad de gobernar. 
Así, el pueblo de Arabia Saudita se enfrenta a esta pregunta central: ¿puede surgir un gobernante con autoridad para reunificar al país en la tradición progresista del difunto Rey Faisal? 
La triste probabilidad es que dado el poder de los obstruccionistas bajo Naíf no vaya a sugir un rey enérgico con capacidad de decisión. 
La mejor manera de evaluar el rumbo que el país habrá de tomar a largo plazo será ver a quién decide Abdullah nombrar como sucesor del Príncipe Sultan, el aliado principal de Naíf, quien ya ha sido designado como heredero de Abdullah. 
Si Abdullah (de 83 años de edad) pudiera tal vez saltarse una generación y nombrar a una figura más joven y de mente más abierta, podría haber esperanzas. 
Pero Naíf (de 77 años de edad), sus hermanos --incluyendo a Sultan (de 82 años de edad)-- y quienes los apoyan dentro del sistema wahhabí parecen estar demasiado afianzados para permitir que eso suceda. 
Al igual que las sucesiones geriátricas que antecedieron el colapso de la Unión Soviética, la sucesión en Arabia Saudita parece ser sólo un paso de la marcha inexorable hacia la decadencia política. 
Rusia dio con un reformista joven, Mikhail Gorbachov, demasiado tarde. 
También puede ser demasiado tarde para Arabia Saudita. 

La muerte de la OTAN 
LONDRES – La OTAN, cuyos ministros de asuntos exteriores se reunirán la próxima semana, se está muriendo. 
Por supuesto, la muerte le llega a todos los seres vivientes, y a medida que la OTAN se acerca a su 60° aniversario no parece haber prisa para escribir su obituario; quienes tienen 60 años pueden razonablemente tener la esperanza de tener otros diez, o tal vez veinte e incluso treinta de vida activa y productiva. 
Pero tal vez sea tiempo de empezar a reflexionar sobre el hecho de que “el viejo no estará con nosotros para siempre”. 
Las instituciones humanas, al igual que los seres humanos, se pueden deteriorar a una velocidad sorprendente una vez que dejan de ser útiles. 
La espectacular disolución de la Unión Soviética sirve para recordarnos lo que puede sucederle a las organizaciones cuando comienzan a surgir dudas sobre si todavía responde a algún interés real, que no sea el de sus propios apparatchik – y cuan súbitamente pueden aumentar esas dudas cuando tratan de convertirse en algo que no son. 
Por supuesto, la OTAN ha mostrado una persistencia notable. 
Debió haber desaparecido cuando cayó la Unión Soviética y el Pacto de Varsovia se evaporó; su misión se había cumplido. 
Pero entonces se dieron las crisis de los Balcanes de los años noventa, que culminaron con la comprensión de que sólo el poder militar estadounidense podía detener la limpieza étnica de Kosovo que llevaba a cabo el presidente serbio Slobodan Milosevic. 
Y después sucedieron los ataques terrorista del 11 de septiembre de 2001, con lo que la disyuntiva entre “actuar fuera de su área o dejar de funcionar” dejo de tener sentido. 
Así pues, la OTAN sigue funcionando y en Afganistán. 
Pero las repetidas demostraciones de resistencia de la OTAN no deben cegarnos al hecho de que ya no ofrece una base sana para las relaciones de seguridad transatlánticas. 
Mientras la razón de ser de la OTAN fue excluir a los rusos e incluir a los estadounidenses, su dinámica interna de liderazgo por los Estados Unidos y obediencia por los europeos fue tanto inevitable como adecuada. 
Esta relación desequilibrada sigue teniendo ventajas para ambas partes. 
Puede ser que a los estadounidenses sus (viejos) aliados europeos les parezcan menos maleables que antes –pero al menos pueden contar con la ausencia de una alternativa seria para lo que la OTAN debería ser o hacer. 
Los europeos pueden seguir evitando la responsabilidad de su propia seguridad e invocando el dogma de “la OTAN, la piedra angular de nuestra seguridad” como sustituto de un pensamiento estratégico serio. 
Pero ahora a ambos les molesta la conducta de la otra parte. 
Los estadounidenses pierden la paciencia con los europeos que dan consejos y critican pero no están dispuestos a compartir los riesgos. 
Además, los Estados Unidos aprendieron por su experiencia de “guerra por comité” en Kosovo a desconfiar de la OTAN como una instancia desde la cual dirigir las operaciones, y ahora Afganistán pone de relieve las limitaciones de la organización como mecanismo para generar contribuciones de fuerzas. 
En cuanto a los europeos, les disgustan las presiones para participar en una “guerra global contra el terrorismo” encabezada por los Estados Unidos que ellos consideran peligrosa y descabellada, y para aprobar políticas que aparentemente están diseñadas para contrariar a sus vecinos más difíciles, como Rusia y el mundo islámico. 
Entonces, ¿qué se debe hacer? 
Ninguna de las ideas sobre otra dosis de rejuvenecimiento de la OTAN parece ser la respuesta. 
Todo lo que se dice sobre una asociación mejorada entre la OTAN y la Unión Europea es en gran medida una pérdida de tiempo. “La intensificación del diálogo estratégico en Bruselas” se reduce en la práctica al escalofriante espectro de reuniones interminables comités conjuntos en los que el embajador ante la OTAN de un país le explica la posición de su gobierno a un compatriota suyo acreditado ante la UE y viceversa. 
El problema no está en las relaciones institucionales entre las dos organizaciones, salvo en el caso importante pero limitado de Turquía y Chipre, que siguen dispuestos a continuar con su pleito bilateral sin tomar en cuenta los riesgos reales para el personal de sus aliados y socios en Afganistán y Kosovo. 
El verdadero problema son las relaciones entre los Estados Unidos y los países europeos, 21 de los cuales son miembros de ambas organizaciones. 
La respuesta tampoco es crear un “grupo” de la UE dentro de la OTAN. 
El concepto de la “Identidad de defensa europea” en el seno de la OTAN de los años noventa resultó ser inviable –y desde entonces la expansión de la alianza y la proliferación de los “socios” de la OTAN ha hecho que la idea de un papel colectivo especial para los miembros de la UE sea aún más improbable. 
Un sistema doble de toma de decisiones paralizaría a una organización ya de por sí pesada. 
No hay nada espectacular que hacer más que concentrarse en mejorar el diálogo estratégico entre los Estados Unidos y la UE. 
Las cumbres anuales deben ser más sustantivas y se debe desplazar su centro de atención de los asuntos transatlánticos bilaterales a alinear las políticas y acciones globales de la UE y los Estados Unidos. 
El presidente estadounidense debe prestar atención al calendario del Consejo Europeo, en el que se reúnen cuatro veces al año los presidentes y primeros ministros de la EU y solicitar una invitación ocasional. 
Se debe ampliar la misión de los Estados Unidos ante la UE y la representación de la Unión en Washington debe convertirse en una embajada propiamente dicha. 
Mientras más demuestren los estadounidenses que están dispuestos a tomar seriamente a la UE de manera colectiva, más seriamente se tomarán los europeos a sí mismos. 
Winston Churchill dijo alguna vez que siempre se podía contar con que los estadounidenses harían lo correcto después de haber agotado todas las alternativas. 
De la misma forma, a la larga los europeos hablarán con una sola voz y actuarán como un solo organismo, aunque sea porque un mundo globalizado no les permitirá darse el lujo de hacer otra cosa. 
Como predijo Charles de Gaulle, “No será un estadista europeo quien una a Europa. 
Serán los chinos”. Sólo actuando colectivamente podrán los europeos contribuir efectivamente a la seguridad global o lograr una asociación transatlántica de seguridad robusta. 
A medida que la OTAN llega al ocaso de sus años, los Estados Unidos deberían alentar a la UE para que asuma sus responsabilidades globales. 
A pesar de sus diferencias e insatisfacciones mutuas, ambos saben que son el mejor amigo que tendrán en el futuro previsible. 

¿Muerte del Pakistán? 
NUEVA DELHI – Éste es un momento crítico para el Pakistán. 
¿Sobrevivirá a la actual vorágine de amenazas, ejemplificada por el reciente asesinato del gobernador Salmaan Taseer del Punjab por uno de sus guardaespaldas, fanático islamista, o se irá a pique? 
Para el mundo, la suerte del Pakistán es una cuestión urgente, tal vez existencial incluso. 
Al fin y al cabo, el Pakistán es una potencia regional con armamento nuclear y caldo de cultivo de terroristas. 
Las raíces de la inestabilidad del Pakistán son profundas. 
A raíz de la primera y la segunda guerras mundiales, las potencias europeas y los Estados Unidos se sentaron en torno a mesas lejanas e inventaron fronteras, con las que crearon el Iraq, Israel, Kuwait, Jordania y Arabía Saudí... y, con ello, la mayoría de los actuales males de Oriente Medio. 
El nuevo mapa de la región estaba basado en la suposición de que se podrían transformar los principios básicos del “Asia musulmana" introduciendo el sistema occidental de los Estados-nación. 
En cambio, lo que se formó fue una región de entidades que en gran medida no han logrado la cohesión de naciones. 
En 1947, también el subcontinente indio fue viviseccionado de forma muy semejante, con una entidad basada en la religión y separada de él: el Pakistán. 
Naturalmente, a estas alturas resulta inútil reexaminar ese absurdo trágico. 
Sin embargo, las consecuencias de la división permanecen: el Pakistán no ha podido aún desarrollar un gobierno administrativamente creíble. 
De hecho, si Muhammad Ali Jinnah, el padre fundador del Pakistán, hubiera estado en lo cierto al afirmar que los musulmanes constituyen una nación en sí misma, Bangladesh no se habría separado de él y las relaciones del país con su vecino Afganistán estarían libres de intrigas y violencia. 
Así llegamos al meollo del asunto; la cuestión del islam y la estatalidad. 
En su libro Islam and the Destiny of Man (“El islam y el destino del hombre”), Gai Eaton lo expresó con precisión elegante: “la sociedad islámica es teocéntrica... no teocrática”. Se trata de una distinción importante, pues pone en entredicho la “validez del concepto de un Estado islámico distinto de un Estado musulmán”. 
“El primero”, escribe Eaton, es una “proposición ideológica” que “nunca se ha materializado en la historia musulmana, porque ningún Estado musulmán ha sido nunca teocrático”. 
Mientras que la centralidad del Estado en los asuntos humanos es una creación europea moderna, las sociedades tradicionales como la India o el Pakistán siempre han considerado el Estado simplemente un mal necesario, ya que no se pueden gestionar las sociedades grandes con la antigua base tribal. 
Para los musulmanes, toda la soberanía procede de Dios; en realidad, nada en absoluto existe ni puede existir fuera de Él. 
Como dice Eaton, se puede interpretar la insistencia del Corán en que “no existe otro dios que Dios” también en el sentido de que “no hay otro legislador que el Legislador”. 
Ésa es la razón por la que en la jurisprudencia islámica las leyes deben basarse en el Corán y la Sunna del Profeta y no en la filosofía clásica o británica. 
De modo que la cuestión fundamental en el islam no ha sido la de si se puede separar el Estado de la religión, sino si se puede separar así la sociedad. 
No se puede, razón por la cual ningún Estado musulmán puede ser totalmente secular. 
De hecho, la cuestión planteada en el núcleo del Pakistán es la de si puede llegar a ser un Estado teocrático. 
Así volvemos al horror del asesinato de Taseer y la extraña –y dividida– reacción ante él habida en la sociedad civil pakistaní. 
El asesinato de Taseer, a diferencia del de la Primera Ministra de la India Indira Gandhi por sus guardaespaldas en 1984, no fue un ataque por venganza, sino que su raíces estriban en los obscuros delirios de la fe fanática, pues su objeto ha sido supuestamente el de proteger el credo. 
Peor aún: muchos ciudadanos, si no la mayoría, han reaccionado apoyando al asesino (algunos arrojándole pétalos de flores), mientras que centenares de Ulemas (dirigentes religiosos) acogieron con agrado su asesinato y consideraron “antislámica” la participación en su entierro. 
Según el jefe del movimiento Jamaat-e-Islami, “el asesinado es el responsable de su asesinato”. 
Esa agresiva vía fundamentalista está haciendo retroceder siglos al Pakistán. 
Naturalmente, este país es el único responsable de la vía que elige, pero no habría adoptado tan fácilmente su rumbo actual, de no haber sido por el apoyo tácito (y explicito) que le han prestado los Estados Unidos, a partir del decenio de 1980, para contrarrestar la ocupación soviética del Afganistán. 
Una vez más, vemos que prioridades occidentales extemporáneas pueden causar la ruina de una nación no occidental. 
En cualquier contienda de ideas, los extremistas suelen vencer a los moderados. 
En el Pakistán, los extremistas llevan ahora el atuendo islámico y ocupan el lugar del Creador, la fe y el orden teocrático. 
En cambio, ¿qué representaría un liberal pakistaní? 
De hecho, ¿quién pide en el Pakistán un país democrático y liberal? 
En las obscuras y congestionadas callejuelas de Lahore, Karachi, Peshawar o Quetta, no se anhela un liberalismo democrático, sino que los creyentes se unan tras la única fe verdadera. 
Ese deseo es la clave para entender en última instancia al Pakistán y no se debe buscarla en los pasillos de Washington ni, desde luego, en las anchas avenidas de Islamabad. 

La muerte del Sócrates polaco 
NUEVA YORK – Uno de los hombres más importantes del que probablemente nunca oyeron hablar murió el viernes pasado. 
Inmersos como estamos en un alboroto de acontecimientos que nadie recordará mañana, tendemos a prestarles menos atención a las personas que se ocupan de las cuestiones de la eternidad -los filósofos, los moralistas, los sabios que intentan desviar nuestra mente hacia cosas superiores-. 
Sin embargo, a la larga, son estos últimos los que más importan, y su importancia persiste cuando otras preocupaciones resultan ser transitorias. 
Estos hombres y mujeres cambian el mundo que los rodea, incluso si los demás no lo ven hasta mucho tiempo después. 
Leszek Kolakowski era una de esas personas. 
Fue un filósofo reconocido mundialmente, un profesor de grandes universidades -Oxford, Yale, Chicago- y alguien que era respetado y admirado por sus colegas en todo el mundo. 
Escribió sobre Spinoza, las controversias teológicas de la Holanda del siglo XVII y otros temas esotéricos. 
Sin embargo, Kolakowski no era un filósofo "técnico" que escribía para especialistas académicos. 
Era un filósofo en el mismo sentido que lo era Sócrates: un pensador que cuestionaba lo que otros daban por sentado, y que sondeaba las acciones y los sentimientos humanos para ayudarnos a entender de qué manera podemos mejorarnos y llevar vidas que sean moralmente superiores, y al mismo tiempo más plenas. 
En su historia magistral de tres volúmenes, "Las principales corrientes del marxismo", Kolakowski documentó la evolución de esa teoría política en el tiempo, pero también diagnosticó el predicamento político, intelectual y moral del continente europeo en los dos siglos parcialmente moldeados por las creencias marxistas. 
En sus "Conversaciones con el Diablo", creó un mundo entretenido paralelo a los "cuentos de moralidad" cristiana tradicionales y desplegó su sentido del humor para cuestionar las verdades estereotipadas de la religión y sus oponentes, despojarlas de sus carcasas filisteas y al mismo tiempo defender el verdadero significado moral que subyace a las antiguas creencias. 
Fue el destino de Kolakowski –una maldición, si uno ha de confiar en el proverbio chino- "vivir en tiempos interesantes". 
En su temprana juventud, presenció las atrocidades de la Segunda Guerra Mundial en su Polonia natal. 
Salió de la guerra con un deseo idealista de mejorar el mundo mediante una reforma radical del mundo "podrido" que había permitido que florecieran los nazis. 
En su ingenuidad, se sumó a las filas del partido comunista en cuyo programa vio la esperanza de cambio. 
Pero si bien Kolakowski "viajó" con los comunistas y los respaldó durante unos años, nunca fue realmente un "buen camarada" porque nunca se permitió dejar de pensar por sí mismo. 
Llegó hasta donde se lo permitió su conciencia, y se negó a ir más allá. 
Por cierto, fue uno de los primeros entre los llamados "revisionistas" que llegaron a cuestionar la ortodoxia stalinista y abrieron el camino a los cambios importantes que sacudieron al mundo comunista en 1956, cuando Polonia ganó, por un período breve, una cuota pequeña pero importante de independencia del control del Kremlin. 
Pero una vez que empezó a cuestionar el dogma marxista, Kolakowski no paró hasta abandonar por completo el movimiento para convertirse en uno de sus críticos y opositores más importantes. 
Recuerdo estar presente, siendo un joven estudiante en Varsovia, en una reunión ilegal en la universidad para conmemorar el décimo aniversario de los movimientos reformistas de 1956 -la reunión en la que Kolakowski cortó sus últimos lazos, para entonces frágiles, con el mundo oficial del Partido Comunista. 
"En 1956", recuerdo que dijo, "entendimos que la esclavitud no conducía a la libertad, que las mentiras no ayudaban a la verdad, que la opresión no alimentaba la igualdad definitiva". Lo que decía era simple, pero es difícil subestimar la importancia de aquellas verdades simples cuando se confrontan las verdades farragosas de la propaganda oficial. 
De hecho, con palabras como esas, Kolakowski, junto con Solzhenitsyn, Sakharov y otras almas semejantes, finalmente hicieron tanto para acelerar la caída del imperio soviético totalitario como los billones de dólares invertidos en armamentos. 
Kolakowski pagó caro su pensamiento libre -menos de dos años después de su discurso en Varsovia, le arrebataron su cargo docente y lo obligaron a un exilio que duraría más de 20 años-. 
Desde su puesto en Oxford, donde se convirtió en miembro del All Souls College, continuó diciendo verdades incómodas y siguió siendo un intelectual y una presencia moral en su país a lo largo de sus luchas contra el régimen opresivo, una serie de levantamientos de los trabajadores, el ascenso del movimiento Solidaridad y el colapso final del régimen en 1989. 
Kolakowski regresó a Polonia varias veces en sus últimos años, aunque nunca volvió a radicarse allí. 
Era un ícono entre sus compatriotas colegas -por cierto, para su 70 aniversario, el diario más importante de Polonia organizó una celebración durante la cual lo coronaron (con una corona de laureles, por supuesto)… rey de Europa. 
Cuando murió, el Parlamento polaco observó un minuto de silencio. 
Polonia entró en luto. 
Pero el hombre en sí nunca fue un monumento. 
De hecho, su experiencia con el "bacilo hegeliano" hizo de Kolakowski un hombre por siempre sensible a todos los entusiasmos y credos universales. 
Prefería el humor al acoso verbal, y amablemente se burlaba de todos los que criticaba, siempre dejando en claro, al mismo tiempo, que hasta la crítica intelectual más severa no negaba la humanidad de sus oponentes. 
Al rehusarse a creer cualquier cosa incondicionalmente, conservó esa característica más importante de un hombre verdaderamente grande: nunca tuvo una fe incondicional en sí mismo. 
Otra cualidad que compartía con Sócrates. 

La muerte de la feminidad rusa 
Valentina Tereshkova, la primera cosmonauta soviética de sexo femenino –de hecho, la primera mujer en ir al espacio- recientemente celebró su septuagésimo cumpleaños. 
En una entrevista, manifestó su único deseo: volar a Marte, incluso con un boleto de ida. 
Fue un deseo implícito de una forma espectacular de suicidio, por una razón espectacularmente prosaica: la pérdida, experimentada por miles de mujeres rusas de su generación, de la base existencial de su vida. 
La generación de Tereshkova, si bien abarcó casi la totalidad de la era del régimen soviético, había sido criada en la tradición de la feminidad rusa. 
Mucho más antigua que el régimen soviético, esta tradición hace hincapié en un espíritu de sacrificio –no sólo por los seres queridos, sino también por las grandes causas como la revolución, el Estado, la ciencia o el arte- que es profundamente hostil a la acumulación de dinero y bienes materiales como objetivo en la vida. 
Después de la “perestroika” y del colapso de la URSS en 1991, estas mujeres no cambiaron sus vidas ni sus actitudes. 
No maldijeron lo que habían glorificado en el pasado ni abrazaron lo que alguna vez habían condenado. 
No participaron en la “privatización” de la propiedad del Estado ni entraron en el mundo del espectáculo para ganar dinero. 
Estas mujeres –y Tereshkova, sin dudas, es una de ellas- estaban sorprendidas por los cambios que veían ante sus ojos. 
De hecho, el colapso del régimen soviético probablemente no fue tan horroroso para ellas como la creciente prostitución de la vida diaria, ya que negaba el significado de Rusia y de la feminidad rusa. 
¿Qué podría pensar, entonces, una mujer de la generación de Tereshkova sobre los cambios durante la presidencia de Vladimir Putin? 
Habría que ser justo con el régimen de Putin. 
Junto con sus restricciones a la libertad y su drástico incremento en el poder de la burocracia del Kremlin, Putin ha fiscalizado el ascenso de una clase media rusa que cada vez se parece más a las clases medias occidentales. 
No hubo un “retorno” a los tiempos soviéticos o pre-revolucionarios, a pesar de los intentos del régimen de apropiarse de los símbolos de la Rusia zarista. 
Las prostitutas que hacían fila en el centro de Moscú en la era de Yeltsin han desaparecido y “vestirse para matar” para una caminata informal ha pasado de moda. 
Pero el régimen de Putin sigue pareciéndose más a la época de Yeltsin que a cualquier otro período anterior. 
Lo mismo sucede con la mayor parte de la nueva generación de mujeres (y hombres) rusos: en sus mentes modernas y calculadoras, existe poco espacio para el sacrificio, ya sea por la familia, el arte, la cultura o la ciencia. 
En consecuencia, la era Putin se ha vuelto absolutamente estéril ya que no produce grandes obras de ciencia, literatura o arte. 
Estas actividades sencillamente pasaron de moda –algo que nunca sucedió en la historia moderna rusa, ni siquiera en los días más oscuros de las purgas de Stalin. 
Este mundo culturalmente disecado es mucho más ajeno que el desierto rojo del paisaje marciano con el que Tereshkova y sus amigos cosmonautas –incluso su marido- soñaron en su juventud. 
El colapso del país por el cual vivió subraya su abrumadora sensación de tragedia. 
Esto tal vez le resulte extraño a la mentalidad occidental, para la cual los grandes logros espaciales soviéticos y la URSS existían como entidades separadas: si bien todos elogiaban la ciencia soviética, muy pocos admiraban a la URSS totalitaria. 
Pero para Tereshkova y otras mujeres de su generación, el gran Estado soviético y los logros audaces de la ciencia soviética eran inseparables. 
La gran expansión del imperio soviético permitió la exploración por parte de la humanidad del cosmos y su potencial expansión más allá de la Tierra. 
Es comprensible que el colapso del país, y del espíritu que nutrió a los intelectuales rusos –más allá de sus creencias políticas- durante generaciones, le resulte intolerable a Tereshkova y a la gente como ella. 
Pero el sueño de Tereshkova de viajar a Marte no es sólo nostalgia suicida por un tiempo en el que era joven y estaba rodeada de gente dispuesta a sacrificar su vida por una causa mayor. 
En realidad, la alusión a la exploración espacial tiene otra dimensión: los logros de cualquier persona grande no están limitados al propio tiempo o lugar de origen y se pueden transmitir a otras culturas y generaciones. 
El sueño de Tereshkova es un símbolo no sólo de su desesperación, que es la desesperación de las mentes creativas en la Rusia de hoy, sino de la constante creencia en el gran potencial del espíritu humano. 

La muerte del consenso sobre la globalización 
CAMBRIDGE –La economía mundial ya ha visto una vez el colapso de la globalización. 
La era del patrón oro, con su libre movilidad del capital y comercio abierto, llegó a un abrupto fin en 1914 y no se pudo resucitar tras la Primera Guerra Mundial. 
¿Estamos por presenciar un quiebre económico similar en el mundo? 
La pregunta no es ociosa. 
Aunque la globalización económica ha permitido alcanzar niveles de prosperidad sin precedentes en los países avanzados y ha beneficiado a cientos de millones de trabajadores pobres en China y otras zonas de Asia, se basa en cimientos inestables. 
A diferencia de los mercados nacionales, que tienden a apoyarse en instituciones políticas y normativas nacionales, los mercados globales sólo están “enmarcados débilmente”. 
No existe una autoridad antimonopolio, ni entidades crediticias globales como último recurso, ni una instancia normativa global, ni redes de seguridad globales, ni, por supuesto, una democracia global. 
En otras palabras, los mercados globales tienen poca calidad de gobierno y, por tanto, tienen poca legitimidad popular. 
Los acontecimientos recientes han puesto de relieve la urgencia con que estos temas se debaten. 
La campaña presidencial en EE.UU. ha mostrado la fragilidad del apoyo al libre comercio en la nación más poderosa del mundo. 
La crisis de las “hipotecas basura” ha demostrado cómo la falta de coordinación y regulación internacionales puede exacerbar la fragilidad interna de los mercados financieros. 
El alza en los precios de los alimentos ha expuesto el lado menos amable de una interdependencia económica que no cuenta con esquemas globales de transferencias y compensaciones. 
Mientras tanto, el aumento de los precios del petróleo ha elevado los costos del transporte, haciendo que los analistas se pregunten si la era de la tercerización no estará llegando a su fin. 
Y siempre está la Espada de Damocles del desastre del cambio climático, que bien puede ser la amenaza más seria que el mundo haya enfrentado jamás. 
De manera que, si la globalización está en peligro, ¿quiénes son sus verdaderos enemigos? 
Hubo un tiempo en que las elites globales se podían reconfortar con el pensamiento de que la oposición al régimen comercial global estaba formada por anarquistas violentos, proteccionistas egoístas, sindicalistas y una juventud ignorante aunque idealista. 
Mientras tanto, se consideraban a ellos mismos como los verdaderos progresistas, ya que comprendían que proteger y desarrollar la globalización era el mejor remedio contra la pobreza y la inseguridad. 
Sin embargo esa actitud confiada en si misma ha desaparecido del todo, para ser reemplazada por dudas, preguntas y escepticismo. 
También se han ido las protestas callejeras violentas y los movimientos de masas contra la globalización. 
Lo que es noticia estos días es la creciente lista de economistas tradicionales que cuestionan ahora los valores supuestamente imbatibles de la globalización. 
Alan Blinder, ex vicepresidente de la Reserva Federal de EE.UU., se preocupa de que la tercerización internacional cause dislocaciones sin precedentes en la fuerza laboral estadounidense. Martin Wolf, columnista de Financial Times y uno de los promotores más coherentes de la globalización, escribe sobre su desilusión con la forma que ha terminado cobrando la globalización financiera, y Larry Summers, presidente del Tesoro de EE.UU. y “Señor Globalización” de la Administración Clinton, habla ahora sobre los peligros de la multiplicación de normativas nacionales y la necesidad de que existan estándares laborales internacionales. 
Si bien estas inquietudes no equivalen al ataque frontal emprendido por personalidades como Joseph Stiglitz, economista ganador del Nóbel, de todos modos representan un cambio notable en el clima intelectual. 
Más aún, incluso quienes siguen convencidos de las bondades del modelo a menudo discrepan vehementemente acerca de la dirección que desearían que tomara la globalización. 
Por ejemplo, Jagdish Bhagwati, el distinguido defensor del libre comercio, y Fred Bergsten, director del Instituto Peterson de Economía Internacional, institución adalid de la globalización, han estado al frente de la batalla argumentando que los críticos exageran demasiado los males de la globalización y siguen subestimando sus beneficios. 
Sin embargo, sus debates acerca de los méritos de los acuerdos de comercio regionales –a favor de los cuales está Bergsten, y con los que no está de acuerdo Bhagwati- son tan encendidos como las discrepancias de cada uno de ellos con los autores mencionados anteriormente. 
Por supuesto, ninguno de estos intelectuales está contra la globalización. 
Lo que quieren no es deshacerla, sino crear nuevas instituciones y mecanismos de compensación –a nivel nacional o internacional- que la hagan más eficaz, justa y sostenible. 
Sus propuestas de políticas son a menudo vagas (si es que llegan a entrar en detalles) y concitan poco consenso. 
Pero la confrontación en torno a la globalización claramente ha pasado de las calles a las columnas de las publicaciones financieras y los rostros públicos de los centros de estudios tradicionales. 
Este es un punto importante que deben comprender los adalides de la globalización, ya que a menudo se comportan como si el “otro lado” todavía estuviera compuesto por proteccionistas y anarquistas. 
Hoy la pregunta ya no es “¿Está en contra o a favor de la globalización?”, sino “¿Cuáles deberían ser las reglas de la globalización?”. Los verdaderos contendores de los entusiastas de la globalización hoy en día no son los jóvenes que arrojan piedras, sino sus propios colegas intelectuales. 
Las tres primeras décadas desde 1945 estuvieron regidas por el consenso de Bretton Woods, un multilateralismo poco profundo que permitía que las autoridades a cargo de crear y aplicar las políticas se centrar en las necesidades sociales y de empleo locales, al tiempo que permitían que el comercio global se recuperara y prosperara. 
Este régimen fue sustituido en los años 80 y 90 por planes tendientes a una profundización de la liberalización y la integración económica. 
Ya sabemos que este modelo no es sostenible. 
Para que la globalización sobreviva, necesitará un consenso intelectual que le sirva de apoyo. 
La económica mundial necesita con desesperación su nuevo Keynes. 

La muerte de la confianza 
BANGKOK – Un amigo hace poco hizo una pregunta aparentemente ingenua: "¿Qué es el dinero? 
¿Cómo sé que puedo confiar en que vale lo que dice que vale?" Cuando uno estudia conceptos introductorios de economía aprende que el dinero es un medio de cambio. 
Pero, ¿por qué aceptamos eso? 
Los billetes bancarios son apenas pedazos de papel con un número adosado. 
Creemos en los billetes bancarios porque colectivamente decidimos confiar en el gobierno cuando dice que 100 es 100, y no 10 o 50. 
El dinero, por lo tanto, tiene que ver con la confianza, sin la cual ninguna sociedad puede funcionar. 
De la misma manera que obedecemos las órdenes de nuestros líderes para combatir y morir porque confiamos en su criterio, confiamos nuestras carreras y nuestro dinero a quienes dirigen Citigroup o Goldman Sachs y otros bancos por el estilo, porque creemos que sus dirigentes serán justos con sus empleados y clientes, y honorables en sus prácticas comerciales. 
No crecemos deseando trabajar para delincuentes y mentirosos. 
Una vez que se rompe esa confianza, suceden cosas malas. 
El dinero deja de tener credibilidad. 
Los líderes se convierten en objeto de desprecio o algo peor. 
Mientras escribo, la inflación en Zimbabwe alcanzó un nivel inimaginable (si no impronunciable) de más de 500 quintillones por año. 
Un quintillón son mil trillones. 
Hace un año, la inflación era de "apenas" 100.000%. 
Eso es lo que sucede cuando se desvanece la confianza. 
Afortunadamente, Zimbabwe no es un país de consecuencia real para la estabilidad mundial. 
Pero la República de Weimar y China en los años 1940 sí lo eran. 
Una optó por Hitler y la otra por Mao Tse-Tung para restablecer la confianza. 
De manera que los riesgos son claros. 
¿Estamos viendo hoy en día una erosión de la confianza en Estados Unidos y en el Reino Unido? 
La primera señal de advertencia salió a la superficie en 2001, con la quiebra de Enron en Estados Unidos. 
Sus cuentas fraudulentas estaban certificadas por Arthur Anderson. 
Ahora, se descubrió que a Saytam de la India, auditada por PriceWaterhouseCoopers, le faltan miles de millones de dólares en efectivo. 
Si no podemos confiar en los mejores auditores, ¿podemos seguir depositando nuestra confianza en contadores autenticados? 
Las agencias de calificación de bonos emitieron calificaciones engañosas sobre empresas de una salud cuestionable. 
¿Alguna vez podremos volver a confiar en una calificación AAA emitida, digamos, por Moody´s? 
Los bancos han recibido nuestro dinero para resguardarlo desde el siglo XIV, cuando los florentinos inventaron la práctica. 
El Royal Bank of Scotland, fundado en 1727, cuando el filósofo liberal Adam Smith apenas tenía cuatro años, acaba de convertirse en una empresa socialista en manos del Estado gracias a los líderes incompetentes del banco, que adquirieron bancos sobrevaluados llenos de activos tóxicos. 
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch y otros símbolos de "excelencia" habrían colapsado si no hubiera sido por los rescates públicos. 
Y sin embargo, durante décadas, pensamos que la gente que administraba esas firmas era mucho más inteligente que nosotros. 
Crecimos admirando a líderes como Robert Rubin, John Thain y Henry Paulson. 
Rubin, ex secretario del Tesoro norteamericano y ex presidente de Goldman Sachs, presidió el colapso de Citigroup mientras se llevaba a casa 150 millones de dólares en bonos. 
¿Acaso debería haber recibido algún tipo de recompensa por su "desempeño"? 
Apenas esta semana, los altos ejecutivos del técnicamente quebrado Citigroup estuvieron a punto de comprarse un nuevo avión privado francés de 150 millones de dólares, hasta que la Casa Blanca les puso un freno. 
Thain, que también fue presidente de Goldman Sachs, se recompensó a sí mismo y a sus empleados de Merrill Lynch con 4.000 millones de dólares en concepto de bonos incluso después de haber tenido que vender la firma a Bank of America para salvarla de la quiebra. 
Después de que lo descubrieron gastando 1,2 millón de dólares, mientras Merrill Lynch se desintegraba, para decorar su nueva oficina, Bank of America tuvo que despedirlo para aplacar la creciente repulsión por la cultura descontrolada de la titulación de Wall Street. 
Paulson, el saliente secretario del Tesoro y otro veterano de Goldman Sachs, dejó una brecha jurídica en su paquete de rescate lo suficientemente grande como para que la atravesase un camión. 
Esa brecha legal les permitió a sus ex amigos y colegas de Wall Street recompensarse con bonos multimillonarios mientras mantenían esas firmas a flote con dinero de los contribuyentes. 
Las universidades a las que asistieron estos hombres -Harvard y Yale en el caso de Rubin; MIT y Harvard en el de Thain; 
Darmouth y Harvard en el de Paulson- han sido imanes de las mentes jóvenes más brillantes del mundo. El resto de nosotros pensábamos que estas instituciones podían instilar sabiduría, lucidez y personalidad de los que todos nosotros deseábamos tener más. 
Quizá los padres de todo el mundo deberían reexaminar su anhelo muchas veces obsesivo de estas universidades de "nombre", presionando a sus hijos como si un título de la Ivy League fuera un fin en sí mismo. 
Ahora sabemos que los titanes de Wall Street nunca fueron tan inteligentes, y por cierto no muy éticos, ya que desaprobaron la única prueba que cuenta. 
Todas las empresas que condujeron quebraron, y fueron salvadas sólo con dinero de parte de aquellos que nunca podrían conseguir un empleo ejecutivo en Wall Street o un lugar en Harvard. 
Estos príncipes de Wall Street, no obstante, fueron más inteligentes en un sentido: supieron embolsar una fortuna mientras el resto de nosotros estamos inmersos en el caos que ellos dejaron atrás. 
Bernard Madoff, que provenía de una parte de bajos ingresos de la ciudad de Nueva York y asistió a una universidad de medio pelo, pasará tiempo detrás de rejas, pero ninguno de los titanes de Wall Street con un linaje de alto nivel alguna vez estará en la misma situación. 
La historia no ha sido amable con las sociedades que pierden la confianza en la integridad de sus líderes e instituciones. 
Necesitamos salvar a nuestro sistema económico de sus abusadores, si no… 

La pena de muerte: una vez más 
PRINCETON – Tres acontecimientos significativos relacionados con la pena de muerte se produjeron en los Estados Unidos durante el mes de septiembre. 
El más publicitado fue la ejecución en Georgia de Troy Davis, quien fue condenado el año 1989 por el asesinato de Mark McPhail, un oficial de policía que en ese momento se estaba fuera de servicio. 
La sentencia de muerte de Davis fue llevada a cabo a pesar de existir serias dudas sobre si era culpable del delito por el cual recibió dicha condena. 
Los testigos que declararon en el juicio dijeron posteriormente que los fiscales los habían forzado. 
Incluso los partidarios de la pena de muerte protestaron en contra de esta ejecución, alegando que se le debía dar la oportunidad de un nuevo juicio. 
Sin embargo, los tribunales rechazaron las apelaciones. 
En sus últimas palabras, Davis proclamó su inocencia. 
El homicidio judicial deliberado de un hombre que podría haber sido inocente es profundamente preocupante. 
Pero la ejecución fue compatible con algo que sucedió apenas dos semanas antes, en uno de los debates entre los candidatos republicanos a la nominación de su partido para desafiar la candidatura del presidente Barack Obama el próximo año. 
El gobernador de Texas Rick Perry recordó que durante su mandato, la pena de muerte se había ejecutado 234 veces. 
Ningún otro gobernador en tiempos modernos ha presidido tantas ejecuciones. 
Pero lo más resaltable es que algunos miembros del público aplaudieron cuando se mencionó este elevado número de ejecuciones. 
En aquel momento, se le preguntó a Perry si alguna vez se sintió preocupado por el hecho de que uno de ellos podría haber sido inocente. 
Respondió que él no perdía el sueño por las ejecuciones, porque tenía confianza en el sistema judicial de Texas. 
Considerando el historial de errores en cualquier otro sistema judicial, tal confianza es difícil de justificar. 
De hecho, menos de un mes más tarde, Michael Morton, quien había cumplido casi 25 años de una condena a cadena perpetua por el asesinato de su esposa, fue liberado de una prisión en Texas. 
Las pruebas de ADN habían demostrado que otro hombre fue el responsable del crimen. 
Cuando septiembre llegaba a su fin, la Corte Suprema de los EE.UU. emitió su decisión en el caso de Manuel Valle, quien había sido condenado a muerte 33 años antes. 
Valle había pedido a la corte que detenga su ejecución, basándose en que pasar tanto tiempo en el corredor de la muerte es un "castigo cruel e inusual", y por lo tanto, se encuentra prohibido por la constitución de los Estados Unidos. 
El magistrado Stephen Breyer estuvo de acuerdo con que pasar 33 años en prisión en espera de su ejecución es cruel. 
En apoyo de este punto de vista, se refirió a las condiciones de "barbarie" en el corredor de la muerte, y el "horrible" sentimiento de incertidumbre cuando se está bajo sentencia de ejecución, porque no se sabe si o cuándo la sentencia se llevará a cabo. 
Breyer luego pasó a documentar el hecho de que un período tan largo en el corredor de la muerte también es inusual. 
Fue, de hecho, un antecedente; pero, no obstante que el periodo de tiempo promedio en el corredor de la muerte en los EE.UU. es de 15 años; en el año 2009, de los 3.173 presos condenados a muerte, 113 habían estado allí por más de 29 años. 
De esta manera, Breyer consideró que el trato que Valle recibía era inconstitucional, y que por lo tanto no debería ser ejecutado. 
Pero, su postura no recibió apoyo de ninguno de los otros ocho magistrados del Tribunal Supremo. 
El 28 de septiembre, el tribunal rechazó la solicitud de Valle y fue ejecutado esa misma noche. 
Los EE.UU. es ahora la única nación industrializada occidental que mantiene la pena de muerte por el delito de asesinato. 
De los 50 países de Europa, sólo Bielorrusia, nación conocida por su falta de respeto a los derechos humanos, aún continúa ejecutando a los criminales en tiempos de paz. 
La Carta de los Derechos Fundamentales de la Unión Europea se refiere a la pena de muerte como una violación de los derechos humanos. 
La pena de muerte no es un medio eficaz de disuasión. 
Las tasas de asesinatos en Europa y otras naciones industrializadas de Occidente son más bajas, a menudo mucho más bajas, que en los EE.UU. Incluso, dentro de los Estados Unidos, los 16 Estados que han abolido la pena de muerte tienen, de manera general, una tasa de asesinatos menor que aquellos que la conservan. 
Sin embargo, en los EE.UU. la disuasión no es realmente el tema. 
Se ve a menudo a la retribución como una justificación de la pena de muerte que tiene mayor importancia. 
Es bastante común que los miembros de la familia de la víctima presencien la ejecución de la persona declarada culpable de matar a su pariente, y que luego se pronuncien satisfechos de que se hizo justicia; esto volvió a ocurrir en la ejecución de Troy Davis. 
En el resto del mundo occidental, el deseo de ser testigo de una ejecución es ampliamente considerado como una barbarie, y es casi incomprensible. 
La idea de que las familias de las víctimas de asesinato no puedan obtener un "cierre" hasta que se ejecute al asesino no parece ser una verdad humana universal, sino un producto de una cultura particular; quizás, ni siquiera de la cultura estadounidense en su conjunto, sino más bien de la cultura del sur de los Estados Unidos, donde se llevan a cabo el 80% de todas las ejecuciones. 
En vista de la posibilidad de que Georgia recientemente ejecutó a un inocente, es especialmente irónico que los votantes del sur sean en los Estados Unidos los más fervorosos partidarios de la protección de la vida humana inocente, siempre y cuando que la vida se encuentre aún dentro del útero, o sea la vida de una persona que está padeciendo de una enfermedad terminal quien busca la ayuda de un médico para poder morir cuando ella quiera. 
Esta es una contradicción que desmiente lo que el Partido Republicano, que domina la región, promueve como una “cultura de la vida”. 

La trampa mortal de la deuda 
NUEVA YORK – El culebrón financiero griego es la punta de un iceberg de problemas de sostenibilidad de la deuda pública para muchas economías avanzadas y no sólo los llamados PIIGS (Portugal, Italia, Irlanda, Grecia y España). 
De hecho, la OCDE calcula ahora que los coeficientes deuda-PIB de las economías avanzadas aumentarán a una media del 100 por ciento, aproximadamente, del PIB. 
El Fondo Monetario Internacional ha hecho públicos recientemente cálculos similares. 
Dentro de los PIIGS, los problemas no son sólo unos déficits públicos y porcentajes de deuda excesivos (en diferentes grados y medidas en los cinco países), sino también de déficits exteriores, pérdida de competitividad y, por tanto, crecimiento anémico. 
Se trata de unas economías que, incluso hace un decenio, estaban perdiendo mercado a manos de China y Asia por sus exportaciones de poco valor añadido y mucha intensidad de mano de obra. 
Después de un decenio en el que los salarios aumentaron más rápidamente que la productividad, los costos laborales por unidad (y el tipo de cambio real basado en dichos costos) se apreciaron en gran medida. 
La consiguiente pérdida de competitividad se manifestó en grandes –y cada vez mayores– déficits por cuenta corriente y en una aminoración del crecimiento. 
La puntilla fue la apreciación del euro entre 2002 y 2008. 
De modo que, aun cuando Grecia y otros PIIGS tuvieran la determinación política de reducir en masa sus grandes déficits fiscales, lo que es mucho decir, dada la resistencia política a las reducciones de gasto y los aumentos de impuestos, la contracción fiscal puede empeorar, al menos a corto plazo, la recesión actual, al disminuir la demanda agregada con el aumento de los impuestos y la reducción del gasto. 
Si baja el PIB, resulta imposible alcanzar determinada meta en materia de déficit y deuda (como porcentaje del PIB). 
Ésa fue, en efecto, la trampa mortal en la que se hundió la Argentina entre 1998 y 2001. 
Para restablecer el crecimiento, hace falta una depreciación real de la moneda. 
Sólo hay tres formas como puede producirse. 
Una es la deflación que reduce los precios y los salarios entre el 20 y el 30 por ciento, pero la deflación está relacionada con la recesión persistente (véase de nuevo el caso de la Argentina) y la sociedad y el sistema político de un país no pueden aceptar años de recesión y austeridad fiscal para lograr una depreciación real. 
Mucho antes habría una suspensión de pagos y la salida del euro. 
La segunda vía es la de seguir el modelo alemán, consistente en acelerar las reformas estructurales y la reestructuración de las empresas para aumentar la productividad, al tiempo que se mantiene un aumento moderado de los salarios, pero Alemania tardó un decenio en reducir sus costos laborales por unidad de ese modo; si Grecia o España comenzaran hoy, los costos a corto plazo de la reasignación de recursos serían grandes, mientras que harían falta demasiados años para lograr los beneficios en materia de aumento del crecimiento. 
Por último, el euro podría perder valor en gran medida, pero el beneficiario principal sería Alemania y, para que el euro bajara lo suficiente, el riesgo de suspensión de pagos de Grecia tendría que ser tanto y el contagio a los márgenes de la deuda soberana de los PIIGS tan grave, que, antes de que la depreciación de la divisa pudiera rendir beneficios, el aumento de dichos márgenes causaría una recesión de doble caída en la zona del. euro. 
De no ser por un milagro, Grecia parece próxima a la insolvencia. 
Al comienzo de su crisis, el déficit presupuestario de la Argentina, su deuda pública y su déficit por cuenta corriente (como porcentajes del PIB) eran 3 por ciento, 50 por ciento y 2 por ciento, respectivamente. 
Esos coeficientes en el caso de Grecia son mucho peores: 12,9 por ciento, 120 por ciento y 10 por ciento. 
Así, pues, hará falta un esfuerzo hercúleo, suerte y apoyo de la Unión Europea y del FMI para reducir la probabilidad de una posible quiebra y la salida de la zona del euro. 
Actualmente, Grecia está demasiado interconectada como para que se permita su desplome: como tiene unos 400.000 millones de dólares de deuda pública, tres cuartas partes de los cuales pertenecientes a extranjeros, principalmente entidades financieras europeas, una quiebra desordenada provocaría pérdidas en masa y el riesgo de una crisis sistémica. 
Además, el contagio a los márgenes de la deuda soberana de los demás PIIGS sería enorme y hundiría algunas de esas economías. 
Así, pues, pese a la repugnancia de Alemania y del Banco Central Europeo ante la idea de un “rescate”, Grecia necesita este año un gran apoyo financiero oficial con tasas que no sean insostenibles para impedir que su actual falta de liquidez pase inmediatamente a ser insolvencia, pero el apoyo oficial sólo será un respiro hasta el año que viene. 
No parece probable que se logre el trío mágico de porcentajes sostenibles de deuda y déficit, una depreciación real y restablecimiento del crecimiento, ni siquiera con apoyo financiero oficial. 
Todos los rescates logrados de países con dificultades financieras –México, Corea, Tailandia, Brasil, Turquía– requieren dos condiciones: una disposición creíble del país a imponer la austeridad financiera y las reformas estructurales necesarias para restablecer la sostenibilidad y el crecimiento y cantidades ingentes de apoyo oficial concentrado en la etapa inicial para evitar una crisis de refinanciación continua –y que se alimente a sí misma– de vencimientos de deudas públicas o privadas –o ambas– a corto plazo. 
La reforma sin dinero sobre la mesa no funciona, pues los inversores nerviosos y demasiado impacientes preferirían retirar su dinero, si el país carece de las reservas de divisas extranjeras necesarias para prevenir el equivalente de una retirada en masa de fondos de un banco en relación con sus obligaciones a corto plazo. 
Así, pues, después de un plan totalmente equivocado que habría entregado fondos a Grecia demasiado tarde –sólo cuando el país corriera el riesgo de una crisis de refinanciación– y con los tipos del mercado, que habrían vuelto insostenible su deuda, la UE recuperó la cordura y formuló un nuevo plan, más parecido a la condicionalidad típica del FMI: apoyo por tramos con una ayuda temprana y concentrada en la primera etapa y un tipo de interés semifavorable. 
Sólo el tiempo dirá si ese plan funcionará, es decir, si Grecia resultará carente de liquidez, pero no insolvente, con la condición de que aplique una austeridad fiscal y unas reformas estructurales creíbles y con la ayuda de grandes cantidades de apoyo financiero, pero, como en el caso de la Argentina, Rusia y el Ecuador, si el ajuste no consigue restablecer la sostenibilidad de la deuda y del crecimiento, Grecia puede ser también insolvente. 
De momento, la comunidad oficial ha decidido atenerse al plan A; si éste falla, el plan B será la suspensión de pagos para reducir las deudas insostenibles y una salida de Grecia de la zona del euro para permitir la depreciación y el restablecimiento de la competitividad y del crecimiento. 

La fantasía de la deuda 
WASHINGTON, DC – El segundo recorte importante en las tasas de interés de Estados Unidos en una quincena junto con un plan de estímulos económicos que unió a republicanos y demócratas demuestra que los encargados del diseño de las políticas estadounidenses están decididos a impedir una recesión que parece ser la consecuencia del aumento de las hipotecas no pagadas y la caída de los precios de las viviendas. 
Pero hay un problema más profundo al que no se ha prestado atención: la economía estadounidense depende de la inflación de los precios de los activos y del aumento de la deuda para alimentar el crecimiento. 
En ello hay una profunda contradicción. 
Por un lado, la política debe fomentar burbujas de los activos para mantener el crecimiento de la economía. 
Por el otro, esas burbujas inevitablemente provocan crisis financieras cuando acaban por colapsarse. 
Esta es una contradicción con implicaciones globales. 
El crecimiento de muchos países depende del gasto de los consumidores estadounidenses y de las inversiones en subcontratación para abastecer a esos consumidores. 
Si la economía de burbujas de Estados Unidos ya está agotada, el crecimiento global se desacelerará bruscamente. 
No es claro que otros países tengan la voluntad o la capacidad para desarrollar motores alternativos de crecimiento. 
Las contradicciones económicas de Estados Unidos son parte de un nuevo ciclo empresarial que surgió en 1980. 
Los ciclos empresariales de los ex presidentes Ronald Reagan, George H. W. Bush, Bill Clinton y George W. Bush comparten características muy similares y son diferentes a los ciclos previos a 1980. 
Las semejanzas radican en los grandes déficit comerciales, la pérdida de empleos en el sector manufacturero, la inflación de los precios de los activos, el aumento de la deuda como proporción del ingreso y la fijación de los salarios sin tomar en cuenta el crecimiento de la productividad. 
El nuevo ciclo se basa en los auges financieros y las importaciones baratas. 
Los auges financieros ofrecen garantías que apoyan el gasto financiado con deuda. 
La adquisición de deuda también está apoyada por una flexibilización de los criterios para otorgar crédito y por nuevos productos financieros que aumentan el apalancamiento y amplían la gama de activos con los que se puede garantizar la deuda. 
Las importaciones baratas palian los efectos del estancamiento de los salarios. 
Esta estructura contrasta con el ciclo empresarial previo a los años 1980, que se basaba en la relación entre el aumento salarial y el de la productividad y el pleno empleo. 
Los aumentos salariales, y no los préstamos o los auges financieros, impulsaban el crecimiento de la demanda. 
Ello alentaba el gasto de inversión, que a su vez fomentaba el aumento de la productividad y el crecimiento de la producción. 
Las diferencias entre los ciclos nuevo y viejo se reflejan nítidamente en las actitudes hacia los déficit comerciales. 
Antes, los déficit comerciales se consideraban un problema serio, una fuga de la demanda que socavaba el empleo y la producción. 
Desde la década de los ochenta, se ha restado importancia a los déficit comerciales diciendo que son el resultado de las fuerzas del mercado. 
Además, la Reserva Federal ha visto en los déficit comerciales un freno útil a la inflación, mientras que los políticos actualmente los ven como una manera de comprar a los consumidores afectados por el estancamiento de los salarios. 
En el nuevo ciclo empresarial también subyace una política monetaria que sustituye la preocupación por los salarios reales por una concentración en los precios de los activos. 
Mientras que la política monetaria anterior a 1980 buscaba tácitamente apoyar al mercado laboral para conservar el empleo y los salarios, ahora da ese apoyo a los precios de los activos. 
No se trata de que la Reserva Federal rescate a los inversionistas. 
Más bien, la economía se ha vuelto tan vulnerable a las reducciones de los precios de los activos, que la Reserva se ve obligada a intervenir para evitar que produzcan daños mayores. 
Todas estas características han estado presentes en la actual expansión económica. 
Los salarios se han estancado a pesar de un fuerte crecimiento de la productividad, mientras que el déficit comercial ha llegado a nuevos récords. 
En el sector de las manufacturas se han perdido 1.8 millones de empleos. 
Antes de 1980, el empleo en ese sector aumentaba durante cada expansión y siempre rebasaba el nivel superior anterior. 
Entre 1980 y 2000, el empleo en las manufacturas seguía creciendo durante las expansiones, pero ya no alcanzaba el nivel previo. 
Esta vez, de hecho disminuyó durante la expansión, algo sin precedentes en la historia de Estados Unidos. 
El papel esencial de la inflación de los activos ha sido particularmente visible como resultado de la burbuja inmobiliaria, que también subraya el papel de la política monetaria. 
A pesar de los enormes recortes fiscales de 2001 y el aumento en el gasto militar y de seguridad, Estados Unidos atravesó una prolongada recuperación sin empleos. 
Eso obligó a la Reserva Federal a mantener las tasas de interés a niveles históricamente bajos durante un período largo, y las tasas aumentaron sólo gradualmente por temor a la fragilidad de la recuperación. 
Con el tiempo, las bajas tasas de interés echaron a andar la expansión mediante una burbuja en los precios de la vivienda que apoyó un gasto desenfrenado de los consumidores financiado con deuda y desencadenó un auge de la construcción. 
Mientras tanto, las prolongadas tasas de interés bajas contribuyeron a una “caza del rendimiento” en el sector financiero que condujo a que se desestimaran los riesgos crediticios. 
De ese modo, la Reserva Federal contribuyó a crear la crisis de las hipotecas de alto riesgo. 
Sin embargo, hay que decir en su defensa que las tasas de interés bajas eran necesarias para mantener la expansión. 
En efecto, el nuevo ciclo deja a la Reserva Federal en una posición inestable en la que debe impedir que disminuyan los precios de los activos para evitar la recesión, pero también debe promover las burbujas de activos para apoyar las expansiones. 
Por tanto, aun si la Reserva Federal y el Tesoro estadounidense logran evitar la recesión ahora, ¿qué impulsará el crecimiento futuro? 
Con la pesada carga de la deuda y los precios de la vivienda significativamente superiores a los que se justifican según su relación histórica con el ingreso, el ciclo empresarial de las últimas dos décadas parece estar agotado. 
No basta lidiar con las crisis inmediatas. 
Las políticas deben también trazar un rumbo estable de largo plazo, lo que implica reconsiderar el paradigma de los últimos veinticinco años. 
Eso significa acabar con los déficit comerciales que reducen el gasto y los empleos y restablecer el vínculo entre los salarios y la productividad. 
De ese modo, los ingresos salariales, y no la deuda y la inflación de los precios de los activos, podrán ser nuevamente el motor del crecimiento de la demanda. 

Deuda sin ahogo 
LONDRES – Desde la década de 1970, los economistas han advertido que una unión monetaria no podría mantenerse sin una unión fiscal. 
Pero los líderes de la zona del euro no tuvieron en cuenta su consejo –y las consecuencias son cada vez más visibles. 
Europa enfrenta ahora una difícil elección: corregir este error fundamental en el diseño y avanzar hacia una unión fiscal, o abandonar la moneda común. 
La segunda opción tendría consecuencias devastadoras. 
Efectivamente, si bien la conveniencia de establecer una unión monetaria puede haber sido cuestionable en la década de 1990, desmantelar la zona del euro en la actualidad dispararía una profunda agitación económica, social y política a lo largo de Europa. 
Para evitar este resultado, los líderes europeos deben comenzar a diseñar e implementar estrategias que apunten a acercar a la zona del euro a una unión fiscal. 
Por cierto, una unión fiscal como la que existe en Estados Unidos es una posibilidad distante, que los líderes de la zona del euro no deberían pretender a la brevedad –ni siquiera durante sus vidas. 
Pero eso no significa que establecer una unión fiscal sea una quimera. 
Pequeños pasos en la dirección adecuada hoy pueden producir una diferencia significativa. 
Una estrategia exitosa tendría que ocuparse de uno de los principales errores de diseño de la zona del euro: los gobiernos miembros emiten deuda en euros, una moneda que no pueden controlar. 
En consecuencia, son incapaces de garantizar a los tenedores de bonos que contarán con efectivo para pagarles cuando los títulos alcancen su madurez. 
La desconfianza y el miedo que esto provoca en los mercados de bonos pueden conducir a crisis de liquidez que, al crear profecías autocumplidas, acercan a los países a la cesación de pagos. 
Se ven entonces obligados a implementar programas de austeridad que conducen a profundas recesiones y, en última instancia, a crisis bancarias. 
Si bien las medidas de austeridad son adecuadas en países que han gastado más de la cuenta en el pasado, la austeridad a la que los mercados financieros en pánico obligan a ciertos países puede disparar violentas reacciones sociales y políticas. 
De hecho, varios países del sur de Europa –como Grecia, Italia, Portugal y España– están experimentando exactamente eso. 
Para superar este fundamental error de diseño, los gobiernos deben mancomunarse. 
Esto protegería a las economías más débiles de movimientos destructivos e impulsados por el pánico en los mercados financieros, que, en teoría, pueden golpear a cualquiera de los países miembros –incluso a los más sólidos en la actualidad. 
Para desarrollar una estrategia que mancomune la deuda, los líderes europeos deben considerar la posibilidad del riesgo moral (la tentación de los países más débiles a relajar sus esfuerzos de reducción de sus déficits y deudas en respuesta al aumento de la credibilidad conferida por los países más sólidos). 
De hecho dado que las economías más fuertes se oponen intensamente a ser explotadas de esta manera, el peligro de riesgo moral es el obstáculo más significativo a la mancomunación de deudas en la zona del euro. 
Pero este no es el único obstáculo. 
Un esquema para mancomunar la deuda también debe ocuparse de que los países más fuertes inevitablemente enfrentarán tasas de interés más elevadas para su propio endeudamiento cuando sean conjuntamente responsables por las deudas de los gobiernos menos solventes. 
Para superar esos obstáculos, un esquema de mutualización de la deuda en la zona del euro debe satisfacer tres requisitos fundamentales: En primer lugar, la porción de la deuda gubernamental que podrá mancomunarse deberá ser estrictamente limitada, dejando a cada país a cargo de la responsabilidad de una porción significativa de su deuda nacional y, por lo tanto, motivándolos a mantener unas finanzas públicas sólidas. 
(Muchas iniciativas han buscado esto, en particular, la de Jakob von Weizsäcker y Jacques Delpla en 2010, con su propuesta de Blue Bonds [bonos azules]). 
En segundo lugar, es necesario un mecanismo de transferencia interna entre los países miembros de la zona del euro para garantizar que los menos solventes compensen, al menos en parte, a sus contrapartes económicamente más firmes. 
Finalmente, deberá restablecerse una autoridad supervisora para controlar el progreso de los gobiernos en pos de niveles sostenibles de deuda –y para crear consecuencias claras para quienes rompan las reglas presupuestarias de la zona del euro. 
El grupo Padoa-Schioppa propuso recientemente que los gobiernos que infrinjan las reglas deberán perder gradualmente el control sobre sus propios procesos presupuestarios nacionales. 
Quienes se oponen a la mutualización de la deuda, en especial en el norte de Europa, suelen argumentar que en ausencia de una unificación política, esto implica poner el carro delante del caballo. 
Pero, ¿qué otras medidas podrían implementarse para aproximar a la zona del euro a una unión política? 
La fuerza militar –utilizada tan a menudo en el pasado para unir a diversos países bajo un único paraguas político– queda fuera de la cuestión. 
Y sentarse a esperar no producirá efecto alguno. 
El único enfoque práctico es el de tomar pasos pequeños y secuenciales, comenzando con la mancomunación de la deuda. 
De hecho, Alexander Hamilton adoptó este enfoque hace más de 200 años, cuando decidió mutualizar las deudas en las que habían incurrido individualmente los estados de EE. UU. durante su Guerra de Independencia: un momento decisivo en pos de una mayor integración política. 
En vez de esperar a que la unión política tuviera lugar, Hamilton actuó de una forma que eventualmente ayudó a los EE. UU. a convertirse en una unión monetaria, fiscal y política hecha y derecha. 
La zona del euro está atrapada por una crisis existencial que lenta pero inexorablemente está destruyendo los propios cimientos de la unión monetaria. 
La única forma de detener la erosión es actuar de manera determinada para convencer a los mercados financieros de que la zona del euro está aquí para quedarse. 
Un esquema de mancomunación de deuda que satisfaga los requisitos aquí descritos señalaría que los países miembros de la zona del euro están comprometidos a mantenerse juntos. 
Sin este gesto, es inevitable una mayor agitación en los mercados –y el colapso de la zona del euro será solo cuestión de tiempo. 

El imperativo del trabajo decoroso 
NUEVA YORK – A lo largo del pasado decenio, las filas de los desempleados han aumentado hasta los 190 millones a escala mundial. 
Ese número refleja sólo una fracción del problema, ya que el 80 por ciento de la mano de obra mundial se encuentra en el sector no estructurado, sin prestaciones de desempleo ni otra clase de protección social. 
Se calcula que al menos el 43,5 por ciento de los trabajadores –1.300 millones de personas– no gana lo suficiente para superar, junto con su familia, el umbral de la pobreza, que asciende a dos dólares al día. 
Se espera que los recientes nuevos cálculos del Banco Mundial sobre la pobreza aumenten aún más ese número. 
Evidentemente, el crecimiento de la economía mundial en los últimos decenios –incluido el último medio decenio, en el que muchos países en desarrollo tuvieron muy buenos resultados– no ha propiciado la creación de suficientes puestos de trabajo válidos, como tampoco las políticas económicas y sociales actuales han compensado lo suficiente ese déficit. 
Aparte del número en aumento de desempleados y subempleados, las condiciones para muchos de los empleados han ido deteriorándose también en muchos países, en particular las de los trabajadores con poca instrucción y pocas aptitudes. 
A escala mundial, el empleo eventual, la contratación externa, la contratación y subcontratación laborales están volviéndose la norma, lo que debilita los derechos de los trabajadores y crea más inseguridad laboral. 
Según un informe reciente de las Naciones Unidas, El imperativo del empleo. Informe sobre la situación social mundial , las políticas nacionales encaminadas a contrarrestar esas tendencias y reducir el desempleo han fracasado en gran medida. 
El informe muestra que, con su deseo de seguir siendo competitivos o llegar a serlo más, los gobiernos y los empleadores de todo el mundo han adoptado muchas medidas para aumentar la flexibilidad del mercado laboral, pero con eso lo único que se ha conseguido ha sido una inseguridad económica y una desigualdad mayores, sin que por ello se haya logrado el empleo pleno y productivo, según lo prometido. 
Lo que tal vez resulte aún más significativo es que la proporción de los servicios en el empleo mundial ascendió al 42,7 por ciento en 2007, mucho mayor que la de la agricultura (34,9 por ciento) y la de la industria (22,4 por ciento). 
Muchos empleos del sector de los servicios están mal pagados y son precarios y no quedan comprendidos en los mecanismos de la protección social estructurada. 
Entretanto, muchos más desempleados tienen que demostrar ahora que “merecen” la ayuda por desempleo, que cada vez se presta con carácter más discrecional, vinculada al cumplimiento de unas obligaciones especificadas. 
Dicho de otro modo, el derecho a las prestaciones de desempleo está dejando de ser un derecho social. 
Además del reconocimiento de las dificultades que plantea la formulación de políticas para abordar esos problemas, existe la urgente necesidad de abandonar la retórica. 
Son necesarias medidas colectivas por parte de la comunidad internacional, los gobiernos nacionales y la sociedad civil, incluido el sector privado, para cumplir con el imperativo del empleo en el siglo XXI. 
En el nivel internacional, se necesita cooperación y coordinación entre los países para contrarrestar las presiones de la actual carrera con vistas a reducir los costos en la competencia mundial por la inversión y los mercados. 
En el nivel nacional, la reforma de los sistemas de protección social en los países desarrollados y la ampliación de esos sistemas en los países en desarrollo deben ir encaminadas a garantizar una mayor seguridad económica, además de la flexibilidad laboral. 
Los gobiernos han estado fomentando las cuentas de ahorro individuales para los seguros de pensiones, salud y desempleo; con frecuencia son obligatorias o subvencionadas mediante incentivos fiscales. 
Como las cuentas de ahorro individuales figuran cada vez más en los sistemas de protección social, los gobiernos deben brindar una adecuada seguridad económica para quienes no puedan beneficiarse de dichos planes de protección social. 
El trabajo decoroso –fomentado por la Organización Internacional del Trabajo desde 1999– consiste en empleos productivos, remuneradores y seguros, que brinden condiciones laborales seguras, ingresos justos y protección social para los empleados y sus familias. 
El trabajo decoroso entraña también la igualdad de oportunidades y de trato, además de buenas perspectivas para el desarrollo personal y la inexistencia de exclusión social, lo que comprende, entre otras cosas, la libertad de los trabajadores para expresar sus preocupaciones, organizarse y participar en las decisiones que afectan a su vida. 
En última instancia, las personas juzgarán cualquier cambio en función de lo que signifique para su vida. 
No cabe duda de que el empleo seguro y decoroso figura en el primer puesto de la mayoría de los programas personales, como debe figurar en el de los programas nacionales. 
El empleo decoroso es el medio más seguro para que los pobres escapen de la pobreza, por lo que debe constituir una prioridad de cualquier intento serio de reducir la pobreza de forma duradera. 
El trabajo decoroso para todos no es una opción política, sino un imperativo. 

Decadencia y ocaso de la decadencia y el ocaso de los Estados Unidos 
CAMBRIDGE – Los Estados Unidos atraviesan tiempos difíciles. 
Su recuperación de la crisis de 2008 se ha frenado, y algunos observadores temen que los problemas financieros de Europa puedan empujar la economía mundial y de los Estados Unidos hacia una segunda recesión. 
Por si fuera poco, los políticos estadounidenses siguen atascados en torno de cuestiones presupuestarias y es incluso más difícil que lleguen a un acuerdo cuando se tiene por delante la elección de 2012, en la que los republicanos esperan servirse de los problemas económicos para desbancar al presidente Barack Obama. 
En estas circunstancias, muchos predicen una decadencia de los Estados Unidos, especialmente en términos relativos respecto de China. 
Y no solamente los expertos piensan así. 
Hace poco, el Pew Research Center condujo una encuesta en 22 países y encontró que en 15 de ellos, la mayoría de las personas creen que China sustituirá a los Estados Unidos como “superpotencia dominante del mundo”, o que ya lo ha hecho. 
En Gran Bretaña, los que piensan que China ya está en la cima aumentaron al 47%, respecto del 34% que eran en 2009. 
Se ven tendencias similares en Alemania, España y Francia. 
De hecho, la encuesta encontró percepciones más pesimistas de los Estados Unidos entre los aliados más antiguos y cercanos del país que en América Latina, Japón, Turquía y Europa Oriental. 
Pero esto no sucede solamente fuera del país; incluso los estadounidenses están igualmente divididos respecto de si China sustituirá a los Estados Unidos como superpotencia mundial. 
Aunque estos sentimientos son un reflejo de los problemas fiscales y el lento crecimiento posteriores a la crisis financiera de 2008, no es la primera vez que ocurren en la historia. 
Los estadounidenses tienen una larga tradición de subestimar sus capacidades. 
En las décadas de 1950 y 1960, después de lo del Sputnik, muchos pensaron que los soviéticos aventajarían a los Estados Unidos; en la de 1980, se pensó lo mismo de los japoneses. 
Hoy son los chinos. 
Pero ahora que la deuda de los Estados Unidos va camino de igualarse de aquí a una década con la renta nacional, y mientras el sistema político se muestra incapaz de encarar los desafíos fundamentales del país, ¿habrá llegado la hora en que los “declinacionistas” finalmente tengan la razón? 
La respuesta depende en gran parte de un factor que se suele subestimar: el grado de incertidumbre que traerán consigo los futuros cambios políticos en China. 
Es cierto que el crecimiento económico permitirá a los chinos acercarse a los Estados Unidos en materia de recursos de poder, pero eso no implica necesariamente que China vaya a desplazar a los Estados Unidos del lugar del país más poderoso. 
Es casi seguro que dentro de diez años el PIB de China será superior al de los Estados Unidos, gracias al tamaño de su población y a su impresionante ritmo de crecimiento económico. 
Pero si nos atenemos al ingreso per cápita, pasarán décadas antes de que China alcance a los Estados Unidos (si es que lo hace). 
Además, incluso aunque China no sufriera en el ámbito interno ningún contratiempo político de importancia, muchos de los pronósticos actuales se basan solamente en el crecimiento del PIB y no tienen en cuenta ni las ventajas militares y de poder blando de los Estados Unidos ni las desventajas geopolíticas de China. 
En la medida en que Japón, la India y otros países intentarán contrarrestar el poderío chino, le abrirán las puertas a la presencia estadounidense. 
Es lo mismo que si México y Canadá buscaran aliarse con los chinos para contrarrestar la influencia estadounidense en Norteamérica. 
En cuanto a una declinación en términos absolutos, aunque los Estados Unidos tienen muchos problemas reales, la productividad de la economía estadounidense se mantiene en un nivel alto. 
El país mantiene la primacía en cuestiones como el gasto total en I+D, la calidad de sus universidades, la cantidad de premios Nobel y los indicadores del espíritu empresarial. 
Según el Foro Económico Mundial, que el mes pasado publicó su informe anual sobre competitividad económica, los Estados Unidos son la quinta economía más competitiva del mundo (detrás de cuatro economías pequeñas: Suiza, Suecia, Finlandia y Singapur). 
China figura en el 26° lugar. 
Además, los Estados Unidos siguen a la vanguardia en tecnologías de avanzada como la biotecnología y la nanotecnología; esto difícilmente se condice con una idea de decadencia económica absoluta. 
A algunos observadores les preocupa la posibilidad de que la sociedad estadounidense termine anquilosándose, como la del Reino Unido en la cima de su poder, un siglo atrás. 
Pero la cultura estadounidense es mucho más emprendedora y descentralizada que la cultura británica de aquel tiempo, cuando los hijos de los empresarios industriales iban a Londres a buscar honores y títulos de nobleza. 
Y a pesar de ciertos períodos preocupantes que se repiten en los Estados Unidos a lo largo de su historia, el país tiene la enorme ventaja de la inmigración. 
En los diez años anteriores a 2005, el 25% de los nuevos emprendimientos tecnológicos contó con la participación de inmigrantes nacidos en el extranjero. 
Como me dijo una vez Lee Kuan Yew, [ex primer ministro] de Singapur, China puede extraer los talentos de una población de 1.300 millones de personas, pero los Estados Unidos pueden extraer los de siete mil millones en todo el mundo, y recombinarlos en una cultura variada que fomenta la creatividad en formas que el nacionalismo étnico Han no puede igualar. 
A muchos comentaristas les preocupa la ineficacia del sistema político estadounidense. 
Es verdad, los padres fundadores de la nación crearon un sistema de controles y contrapesos cuyo objetivo es preservar la libertad a expensas de la eficacia. 
Además, en este momento el país atraviesa un período de intensa polarización partidaria. 
Pero la política sucia no es una novedad en los Estados Unidos: el período fundacional fue cualquier cosa menos un idilio de deliberación desapasionada. 
En la historia del gobierno y de la política estadounidenses siempre hubo épocas como la de ahora, y si bien a la sombra de los melodramas actuales parecen poca cosa, lo cierto es que algunos de esos períodos fueron peores que el presente. 
Los Estados Unidos enfrentan problemas serios: deuda pública, educación secundaria deficiente y atasco en materia política, por solo mencionar algunos. 
Pero no hay que olvidar que esos problemas son apenas una parte de todo el panorama, y que, en principio, se pueden resolver en el largo plazo. 
Es importante distinguir los problemas que tienen solución de los que, en principio, no la tienen. 
De más está decir que aunque haya soluciones, nada asegura que los Estados Unidos puedan implementarlas; varias comisiones propusieron planes factibles para modificar la trayectoria de la deuda estadounidense, mediante un aumento de los impuestos y un recorte de los gastos, pero su factibilidad no es garantía de aplicación. 
Y sin embargo, es probable que Lee Kuan Yew tenga razón cuando dice que aunque China “hará sudar tinta a los Estados Unidos”, no superará el poderío general estadounidense durante la primera mitad de este siglo. 
Si es así, las sombrías predicciones de un ocaso de los Estados Unidos en términos absolutos resultarán tan equivocadas como lo fueron otras similares en décadas pasadas. 
Y en términos relativos, si bien el “ascenso de los demás” implica que los Estados Unidos serán menos dominantes que en otros tiempos, esto no implica necesariamente que China ocupe su lugar como superpotencia mundial. 

Alemania olvida a Europa 
PARÍS – Varias decisiones adoptadas en los últimos años en Europa me han alarmado. La primera fue consecuencia de los tratados de Maastricht, Amsterdam, Niza y Lisboa, además del intento fracasado de lograr un acuerdo sobre la Constitución de la Unión. 
Después de dichos tratados, empezó a existir una regla de unanimidad dentro de la Unión Europea respecto de cualquier decisión relativa a la política exterior o la utilización de la fuerza armada para fines distintos de los humanitarios. 
Como todos deben estar de acuerdo para adoptar alguna medida, nada se acuerda y no se adopta medida alguna. 
A consecuencia de ello, Europa no puede desarrollar una política exterior. 
La segunda decisión alarmante limitó el presupuesto de la Unión a tan sólo el 1 por ciento del PIB de la UE, con lo que impidió cualquier iniciativa política nueva durante gran parte del último decenio. 
La tercera decisión se refiere a los vetos británicos de las candidaturas de Jean-Luc Dehaene y Jean Claude Juncker a la Presidencia de la Comisión Europea. 
Cuando se pronunció ese último “no” británico, declaré con tristeza la muerte de una “Europa política”, acusación que me granjeó duras críticas, incluso de amigos. 
Esas decisiones han llegado a ser más alarmantes con el tiempo, a medida que la necesidad de “más Europa” ha llegado a ser progresivamente más evidente. 
Sólo una Europa unida y fuerte puede abordar la lucha mundial contra el cambio climático, fomentar la adopción de nuevas normas financieras para evitar los excesos que propiciaron la crisis del período 2008-2009 y tratar con una China en ascenso que pronto representará el 20 por ciento del comercio mundial. 
Las grandes crisis bancaria, financiera y económica, que todos los países del mundo siguen afrontando, han empeorado la situación. 
Irlanda, la mayor beneficiaria con mucha diferencia de todos los miembros de la UE, ha demostrado un potente reflejo antieuropeo, pese a haberse visto afectada antes y con más dureza por la crisis. 
Entretanto, Alemania, quien durante mucho tiempo sostuvo, orgullosa, la antorcha europea, ha ido volviendo cada vez más la espalda a ese legado, en particular después de que los mercados recordaran a los alemanes que su país estaba mucho más europeizado de lo que ellos mismos parecían creer o comprender. 
Alemania formó un bloque con Europa cuando la crisis se encontraba en su nadir el año pasado, pero, ahora que el miedo a un Armagedón mundial se ha disipado, Alemania ha vuelto a encerrarse en sí misma. 
El momento en que así ha sido resulta particularmente extraño, pues esa nueva insularidad se produce casi inmediatamente después de que Alemania, Francia y Gran Bretaña acordaran cínicamente dotar a la UE con un Presidente de su Consejo y un ministro de Asuntos Exteriores, pero los designados para esos cargos han revelado las intenciones de las tres potencias de la UE: por honorables y competentes que el Presidente Herman Van Rumpuy y la baronesa Catherine Ashton sean, se trata de unos perfectos desconocidos y, por tanto, no representan amenaza alguna para los poderes establecidos en Berlín, París y Londres. 
Naturalmente, sigue existiendo el euro, único gran éxito político de Europa a lo largo de los dos últimos decenios, pero ahora incluso eso está empezando a quedar en entredicho, gracias a Alemania. 
Todo el mundo admira la rigurosa gestión de Alemania y su capacidad para la reforma, También admiramos su seriedad monetaria, su apego al rigor fiscal y su búsqueda de exportaciones, pese a su falta de consideración por el daño causado a los que padecen los déficits correspondientes a los superávits de Alemania. 
Pero la crisis lo ha cambiado todo. 
Ha perjudicado a varios países europeos menos sólidos que Alemania. 
Los tres Estados bálticos, Hungría e Islandia, que no forma parte de la UE, están en quiebra. 
Desde luego, no pertenecen a la zona del euro, pero Grecia, España, Portugal e Irlanda sí y su situación es casi igualmente desesperada. 
Sin embargo, Alemania insiste en imponer su propio rigor a toda la zona del euro, estrategia que los Estados antes citados sólo pueden aplicar con riesgo de un caos social. 
Esos países pueden salir de la crisis –su crisis– sólo si la política monetaria les deja margen para crecer, pero Alemania deniega esa opción, con lo que pone gravemente en peligro la moneda común de Europa. 
En oposición a casi todos los ministros de Asuntos Exteriores o presidentes de la zona del euro, al Presidente del Ecofin y al Presidente del Banco Central Europeo, Alemania insistió en que el Fondo Monetario Internacional acudiera al rescate de Grecia, denegación brutal del principio de solidaridad que subyace al euro, y, gracias a Alemania, los tipos de interés que Grecia pagará por los planes de préstamos preparados por otros países de la zona del euro serán muy elevados, lo que significa que su economía no podrá recuperarse durante algún tiempo y que su drama financiero pesará mucho sobre el destino colectivo del euro. 
Además, la Canciller alemana, Angela Merkel, se tomó la libertad de examinar la cuestión de si se debe excluir totalmente de la zona del euro a los Estados que corren riesgo. 
Al hacerlo, ofreció una solución que está totalmente excluida por los tratados fundadores del euro, pero con ello anunció que Alemania puede estar dispuesta a desestabilizar la zona y la moneda común para alcanzar sus fines políticos particulares. 
Si bien Merkel parece creer que todos los países de la zona del euro deben atenerse a las mismas reglas, no parece darse cuenta de que hoy es Alemania la que va por libre en pro de sus propios y estrechos intereses nacionales. 
¿Por qué actúa Merkel de este modo? 
Una razón es la de que encabeza un gobierno de coalición que afronta unas elecciones y se encuentra, a su vez, en una situación muy delicada en su propio Parlamento, pero, si la estrechez de miras y las presiones de la política interior mueven a todos los miembros de la UE a hacer lo que quieran en pro de sus intereses, Europa no tardará en derivar de una crisis económica a una crisis política. 
Si la “Europa política” tuviera más poder, se habría abordado la crisis griega mediante una conversación brutal en la cumbre, pero no hay una Europa política... y no queda demasiada energía en la Europa económica. 
Dado el estado de las finanzas mundiales, la desaparición del euro sería una catástrofe fenomenal. 
Aún se puede evitarla, pero sólo si todos los europeos recuerdan su solidaridad y actúan con una valentía y una tenacidad inhabituales. 

El colapso de Ahmadinejad 
El presidente iraní, Mahmoud Ahmadinejad, puede estar ganando respaldo en todo el mundo musulmán por su ferviente crítica de Estados Unidos, pero dentro de Irán, está perdiendo fuerza. 
Sus rivales políticos están ganando nuevas posiciones de poder, y la población está cada vez más disconforme con la continua caída de la economía. 
Desde el principio, la República Islámica ha tenido una presidencia débil; la máxima autoridad está en manos del Líder Supremo, primero el Ayatollah Khomeini y ahora el Ayatollah Khamenei. 
El primer presidente de la República Islámica, Abolhassan Bani Sadr, fue desplazado del cargo un año después de su elección. 
Desde entonces, el régimen ha sido intolerante con un presidente fuerte, y ha demostrado en repetidas ocasiones que el cargo está subordinado al Líder Supremo. 
La elección de Ahmadinejad hace dos años se produjo con grandes expectativas: el nuevo presidente prometía “llevar los precios del petróleo a la mesa de todos los hogares de Irán” y combatir la corrupción. 
Sin embargo, muchos de sus primeros nombramientos fueron retribuciones a sus partidarios y camaradas del Cuerpo de la Guardia Revolucionaria Islámica y la milicia Basij, grupos armados que movilizaron a los votantes en su nombre durante la campaña. 
Por ejemplo, el Ministerio del Petróleo le otorgó un contrato sin licitación previa por 1.300 millones de dólares a una compañía petrolera asociada con la Guardia Revolucionaria, y Ahmadinejad nombró a su cuñado como secretario de Gabinete. 
Medidas como éstas pueden haber sido ignoradas en tiempos económicos prósperos. 
Pero el presupuesto iraní ahora tiene un déficit del 15% del PBI y las reservas extranjeras se están achicando, a pesar del boom petrolero. 
En lugar de distribuir las ganancias del petróleo a través de un programa de préstamos de bajo costo, como había prometido, el gobierno se vio obligado a racionar el combustible, ya que la promesa económica cedió lugar a la crisis. 
Las tensiones también aumentaron desde que Ahmadinejad cumplió con su promesa de campaña de reforzar las restricciones islámicas en la vida social. 
Durante dos años, la policía libró una intensa campaña contra las mujeres y los jóvenes. 
El verano pasado, más de 150.000 mujeres fueron arrestadas en Teherán por usar “velos malos” y las barberías recibieron instrucciones específicas sobre los peinados aceptables para los hombres jóvenes. 
Las manifestaciones de conductores de ómnibus, maestros de escuela, activistas por los derechos de las mujeres y estudiantes han sido brutalmente reprimidas, con decenas de arrestos. 
Fotos y videos de policías golpeando a civiles en Teherán y otras ciudades han sido difundidas en Internet. 
Pero ahora los opositores de Ahmadinejad se están movilizando para reafirmar las limitaciones de larga data de la presidencia. 
Su principal rival, Akbar Hashemi Rafsanjani, un ex presidente a quien Amhadinejad derrotó para ocupar el cargo, ha experimentado un cambio de suerte considerable al resurgir como líder de la Academia de Expertos, el cuerpo poderoso que elige al Líder Supremo de Irán y puede sacar a un Líder Supremo del cargo. 
Es más, los conservadores que se habían alineado con Ahmadinejad ahora están criticándolo abiertamente. 
Hasta el Ayatollah Khamenei, que como Líder Supremo también es comandante en jefe de las fuerzas armadas, ha tomado medidas para demostrar su autoridad, despidiendo recientemente a los líderes de la Guardia Revolucionaria y de la milicia Basij. 
Entre los analistas de Irán, se cree que estas medidas estaban destinadas a revitalizar al ejército, particularmente frente a la posibilidad de un conflicto con Estados Unidos. 
Pero los expertos también sostienen que los ex comandantes son allegados a Ahmadinejad y habían hecho un gran esfuerzo en los últimos dos años para ayudarlo a implementar su agenda. 
Mientras Ahmadinejad continúa con sus ataques verbales a Estados Unidos, no controla el aparato que implementa las políticas y que decidirá sobre el programa nuclear de Irán y sus relaciones con la comunidad internacional. 
La amenaza de sanciones sigue siendo fuerte, y la comunidad empresaria iraní –para no mencionar a la población- ha sentido el aguijón del aislamiento. 
Teniendo en cuenta la participación embrollada de los líderes de Irán en la economía, no debería subestimarse el efecto de las sanciones. 
La economía sigue siendo la única zona de la vida iraní en la que Ahmadinejad retiene un poder considerable. 
Pero aquí, sus antecedentes personales son débiles y sus pronunciamientos no hacen más que exacerbar el problema al aumentar el aislamiento de Irán de la economía global. 
Así, mientras las disputas con Occidente pasan a la cabeza, es importante reconocer los cambios de poder en marcha dentro del opaco sistema político de Irán. 
Ahmadinejad puede hacer declaraciones cada vez más desafiantes, pero no tiene autoridad para llevarlas a la acción. 
De hecho, sólo una confrontación militar con Estados Unidos puede volver a colocarlo en el centro de la toma de decisiones. 
Los estrategas norteamericanos deberían tener esto en mente. 


¿El deterioro de Francia? 
Los franceses son extremadamente sensibles (por no decir que se ponen a la defensiva) en cuanto a la estatura de su país en el mundo. 
El Estado francés gasta enormes cantidades de dinero en la propagación de su idioma y su cultura, y sin embargo, los franceses están dolorosamente conscientes de que la posición global de su país ya no es lo que alguna vez fue. 
No es sorprendente, entonces, que durante las últimas elecciones presidenciales, la publicación de un informe de la Comisión Europea, que sostenía que en lo económico Francia había pasado del tercero al décimo lugar entre los países europeos en un lapso de diez años, haya provocado exámenes de conciencia y controversias. 
Poco después, el presidente Jacques Chirac acusaba a su rival, Lionel Jospin, de provocar un "deterioro de Francia". 
La OCDE y Eurostat, el órgano europeo encargado de ese tipo de datos, pensaron que habían acabado con ese aspecto de la polémica al demostrar que Francia, Alemania, Italia y Gran Bretaña tienen aproximadamente los mismos niveles de vida per cápita. 
Pero el debate más general no cedió. 
De nuevo aparecieron las menciones sobre "el deterioro francés" durante las protestas callejeras de este año en contra de la reforma del sistema de pensiones, las crecientes disputas sobre política fiscal con la Comisión Europea y los altercados con Estados Unidos acerca de la guerra en Iraq. 
Actualmente, el libro mejor vendido en Francia es una obra polémica de Nicolas Baverez, La France qui tombe (La Francia que cae). 
El libro de Baverez está lleno de citas de De Gaulle y Napoleón. 
De acuerdo con el autor, los últimos grandes logros de Francia se dieron en los años setenta, con el lanzamiento del tren rápido, el TGV, y el Airbus. 
Ataca tanto a Mitterrand como a Chirac por su "talento compartido para ganar elecciones y hacer de Francia un fracaso". 
El éxito del libro es por sí mismo síntoma de un tipo de "desazón". 
Pero, ¿de qué tipo? 
Las evidencias de degradación que presenta Baverez no son tan convincentes como él cree. 
Por ejemplo, señala a la pérdida de empleos industriales como la prueba más clara del deterioro de Francia. 
No obstante, la desindustrialización es común a todos los países avanzados. 
De hecho, a Francia le va mejor que a la mayoría de sus rivales ricos y, a diferencia de Alemania, el Reino Unido o Estados Unidos, ha conservado la misma proporción del mercado mundial en el sector industrial que tenía a principios de los años setenta. 
Además, según un mejor indicador de la competitividad, la inversión extranjera, a Francia le va muy bien. 
De acuerdo con un informe reciente del Consejo de Análisis Económico, la inversión directa en Francia creció hasta llegar a 60 mil millones de euros en 2001, casi el doble que en Alemania. 
La competitividad en costos del país también mejoró (en 20%) en las tres últimas décadas, ya que una mayor productividad ha equilibrado el rápido crecimiento de los salarios. 
Pero el meollo de los problemas económicos de largo plazo de Francia es precisamente el temor a perder empleos industriales. 
Francia sigue siendo una fuerte potencia industrial en áreas tradicionales como la automotriz y aeroespacial, pero se está rezagando en mercados innovadores, donde compañías más pequeñas diseminan tecnologías nuevas. 
Por ejemplo, Francia sólo invierte 30 mil millones de dólares al año en investigación y desarrollo de alta tecnología, en comparación con los 51 mil millones de Alemania, los 98 mil millones de Japón y los 265 mil millones de Estados Unidos. 
En resumen, el análisis de Baverez apunta en la dirección equivocada. 
Francia ha atravesado por una serie de reformas de importancia crítica a lo largo de las últimas dos décadas: liberalización económica y financiera, eliminación de controles en los precios y en el tipo de cambio, el final de las restricciones al crédito, reducción de la inflación y los déficits comerciales, la llegada del euro y la globalización forzada de las empresas del país. 
La desazón francesa no tiene nada que ver con ninguna de ellas. 
El problema con Francia es que no logra reconocer al nuevo mundo del que ya forma parte. 
El capitalismo de Estado francés ha muerto y a Francia le cuesta trabajo aceptar su fallecimiento. 
En efecto, Francia ha de ser el único país en el que un Primer Ministro, Lionel Jospin, siente la obligación de pedir disculpas al día siguiente de haber dicho en televisión que "el Estado no es omnipotente". 
Hay muchas razones detrás de esta esquizofrenia francesa, pero una de las principales tiene que ver con el juego político de los últimos 20 años. 
Hasta 1981, en Francia había una clara división entre la derecha y la izquierda. 
Desde entonces, las administraciones tanto de Mitterrand como de Chirac moderaron sus posiciones ideológicas a fin de llevar a cabo el difícil proceso de ajuste hacia Europa y la globalización. 
Una "terapia de shock" al estilo de la Sra. Thatcher hace dos décadas podría haber forjado una nueva conciencia política, pero la lentitud en alcanzar los consensos para aprobar las reformas permitió que los franceses vivan en un mundo y piensen en otro. 
Esta es una de las razones fundamentales que explican el cataclismo político que estalló durante la pasada campaña presidencial, cuando el líder de la extrema derecha, Jean Marie Le Pen, llegó a la segunda ronda en las elecciones 
El ascenso de la extrema izquierda, que obtuvo el 10% de la votación en esa campaña presidencial, también es prueba del fracaso político. 
Francia necesita una revolución política, más que una económica, si quiere reconciliarse con la realidad, parte de la cual es que el "deterioro francés" es un temor que los propios franceses han creado. 

Los Derrotados Permanecen Desafiantes 
HARARE: Antes de las elecciones presidenciales de Zimbabue que tuvieron lugar a inicios del presente mes, creía que si las elecciones no eran manejadas de manera adecuada, habría serias consecuencias en el país y en toda África del sur. 
A pesar de la sombra de la guerra y del terrorismo, convoqué a una elección justa y libre. 
El pueblo de Zimbabue no la recibió. 
En cambio, recibió terrorismo. 
En los dos años que llevaron a la votación presidencial, el pueblo de Zimbabue fue sujeto de seria intimidación, acoso y miedo, todos parte de un programa más amplio de terrorismo estatal llevado a cabo por la Unión Nacional Africana de Zimbabue-Frente Patriótico (ZANU-PF) de Robert Mugabe. 
El terrorismo de la ZANU-PF fue conducido por algunos elementos de mala índole de entre los veteranos de la guerra de independencia de Zimbabue que tuvo lugar hace dos décadas, así como por miembros de la milicia gubernamental y por jóvenes, todos apoyados activamente por la policía. 
Esa intimidación y esa violencia hicieron que mi partido, el Movimiento por el Cambio Democrático (MDC), no pudiera alcanzar al electorado en grandes zonas de la provincia. 
En añadidura, el gobierno del presidente Mugabe, mi oponente, retiró efectivamente el derecho al voto de cientos de miles de votantes urbanos, sobre todo en la capital, Harare, y en la ciudad de Chitungwiza. 
Debido a una cantidad errada de casillas electorales, pienso que sólo en Harare y en Chitungwiza más de 360,000 personas hicieron fila para votar pero nunca tuvieron oportunidad de entregar su boleta. 
Mi preocupación acerca de la legitimidad de los resultados de la elección se incrementa aún más ante la interferencia de la milicia de Mugabe, cuyos miembros impidieron que el MDC asignara agentes electorales en 52% de las casillas. 
Para el final de la votación, nuestro partido carecía de observadores en 6 de cada 10 casillas rurales. 
Esto significó en la práctica que los partidarios de Mugabe pudieron salirse con la suya en esas casillas. 
Estamos compilando una lista de la totalidad de casillas electorales en las que los partidarios de la ZANU-PF ejercieron el control por sí solos. 
Hasta ahora, nuestras investigaciones han mostrado un cierto patrón, incluso en esta temprana etapa: en esas casillas electorales se registró el mayor número de votos para Mugabe. 
En vista de toda la evidencia, no puedo aceptar los resultados de la elección presidencial en la que Robert Mugabe, el presidente activo, fue declarado ganador este mes con 56% de los 3 millones de votos contados. 
Los resultados oficiales no reflejan la verdadera voluntad del pueblo de Zimbabue y son ilegítimos desde el punto de vista del pueblo. 
A la gente de Zimbabue se le ha robado el derecho a elegir libre y democráticamente a un presidente de su preferencia. 
La contienda acerca de los resultados de las elecciones es un asunto político que debe resolverse políticamente. 
El suministro de comida y de combustible es bajo, los empleos se desvanecen, la inflación está a más del 100%. 
El pueblo de Zimbabue se merece una celebración por su valor y su determinación. 
Quizá todavía podamos tener una. 
Conforme escribo me invade la tristeza porque el régimen de Mugabe sigue teniendo la intención de desafiar la voluntad del pueblo. 
Pase lo que pase, yo, como sirviente leal del pueblo, lo acompañaré todo el camino. 
El gobierno tal vez quiera arrestarme. 
De hecho, fui arrestado por traisión incluso antes de las elecciones. 
En el peor de los casos, tal vez hasta quieran matarme. 
Pero el gobierno nunca podrá destruir el espíritu que el pueblo mantiene para reclamar sus derechos y su poder. 
El poder para lograr el cambio democrático está en nuestras manos. 
Quizá enfrentemos momentos atemorizantes en los días venideros, pero nunca podemos dejar que la desesperación nos abrume. 
La marea del cambio político es irreversible. 
Pero debemos estar preparados para pagar un alto precio por nuestra libertad. 
El presidente Mugabe y sus compinches le tienen miedo al pueblo y hemos escuchado que podrían hacer cualquier cosa para matar al mensajero. 
Si lo hacen, sólo le pido al pueblo de Zimbabue que permanezca fuerte y continúe con el trabajo que empezamos juntos. 
Hay héroes entre la gente ordinaria de Zimbabue, héroes que esperaron horas y horas para votar, héroes que se rehusaron a ser rechazados. 
Estos son los héroes del nuevo Zimbabue, cuyas voces deben ser escuchadas en todo el mundo. 
Juntos recorrimos un camino muy severo para lograr el cambio democrático en mi país. 
En raras ocasiones en la historia de la humanidad ha enfrentado un pueblo tal brutalidad sin perder su agraciada exuberancia. 
Me doy cuenta de que la gente de Zimbabue está impaciente. 
Entiendo por qué. 
Pero debe esperar pacíficamente a que el proceso político se desenvuelva. 
El pueblo no permitirá que esta elección valga, pero tampoco sucumbirá ante las provocativas trampas y el punzante recurso a la violencia de Mugabe. 
El pueblo de Zimbabue quiere un cambio constitucional, un cambio legal, un cambio legítimo, y lo obtendrá a pesar de todos los obstáculos. 
En cuanto a eso, sabemos que no estamos solos. 
Sabemos que en toda África se ha frustrado la voluntad del electorado. 
Al parecer, en la mayoría de los estados africanos hay irregularidades, fraude, engaños, cada vez que hay elecciones. 
Siempre hay una crisis electoral en África. 
Hay, tristemente, una falta de sinceridad por parte de los gobiernos de este continente cuando llega el momento de brindarle a la gente el derecho a elegir. 
Pero aquellos que desean algo distinto pueden tener esperanza. 
La lucha de Zimbabue no ha terminado. 
Tenemos tiempo para dar cuenta de las lecciones de nuestra experiencia para África y el mundo. 
Mi pueblo está ahora en el momento de mayor necesidad. 
Yo me comprometo a no abandonarlo. 

La ilusión de las deudas condonadas 
ROMA: Gobernantes de todo el mundo se reunirán en Bruselas bajo los auspicios de la ONU el 14 de mayo para discutir la situación de los países pobres. 
Durante las pláticas, los líderes de los países ricos podrían asumir una actitud complaciente, recordando el viejo proverbio que dice que perdonar es divino. 
Hace poco más de un año, acordaron perdonar gran parte de la deuda de los países más pobres. 
Por supuesto, perdonar las deudas de los pobres es algo noble, sin duda. 
Desgraciadamente, no todo lo que es noble es sensato y efectivo. 
Muchas de las deudas de los países pobres que se han condonado ya estaban consideradas de facto como pérdidas irrecuperables. 
Como resultado de esto, los pagos de intereses y capital que hacían muchos de los países pobres eran mucho menores de lo que realmente se debía. 
Por ejemplo, Etiopía estaba pagando una cantidad equivalente al 10% de sus exportaciones. Se habrían necesitado pagos del 70% para cubrir el valor nominal de su deuda. 
El Acuerdo de Colonia sobre países pobres con los mayores niveles de deuda –la Iniciativa para los Países Pobres Altamente Endeudados (PPAE)—que se alcanzó el año pasado declara que las deudas se perdonarán hasta el punto en que los pagos de intereses se hagan “sostenibles”. En otras palabras, el acuerdo sustituye deudas irrecuperables por una carga que nominalmente es menor pero “real”. 
De acuerdo con cálculos del Tesoro británico, con el acuerdo PPAE, Mozambique paga más o menos la misma proporción por servicio de deuda que lo que pagaba antes de la firma del acuerdo. 
Sin embargo, hay otros elementos en juego. 
Los países a los que se les condona su deuda bajo el PPAE deben renunciar a otras formas de ayuda. 
Esa restricción llevó a que Ghana optara por no participar en el PPAE. 
La incertidumbre acerca de las cifras que se manaejan en este ejercicio de condonación de deuda es grande, pero cálculos confiables del Banco Mundial muestran que, para los 9 países que están en las etapas más avanzadas del PPAE, los gastos por pago de intereses deben disminuir al 10% del valor de las exportaciones. 
Esto equivale a un ahorro de aproximadamente el 1.4% del PIB –la cifra exacta probablemente sea mayor por unos cuantos puntos decimales aquí o allá cuando se agregan los efectos de la condonación de deuda bilateral. 
Un resultado respetable, pero no una suma enorme. 
Independientemente de esas cifras, sin embargo, el debate sobre la condonación de la deuda perpetúa la leyenda de que Occidente es el responsable de las deudas opresivas de los países pobres y, de manera más general, de la escasa asistencia para ayudarlos a combatir la pobreza. 
La realidad es la opuesta. 
Pocos países en desarrollo están realmente comprometidos con la lucha contra la pobreza. 
En muchos de ellos, el gasto público favorece a las clases medias y altas; sobre todo, favorece a la población urbana. 
De hecho, las economías de la mayoría de los países pobres están en contra de sus propios pobres de varias maneras: 
· Al inflar artificialmente el empleo público. Los salarios altos que se pagan a los trabajadores del estado, en comparación con los sueldos promedio, frecuentemente generan trabajo de por vida para los hijos de los miembros de la clase media; 
· Porque las pensiones sólo se dan a unos cuantos ejecutivos del sector formal y a los trabajadores del estado, y no se toma en cuenta a los pobres rurales; 
· Porque la educación universitaria gratuita es una forma de redistribución del pobre al rico, ya que los pobres pagan impuestos para mantener a la universidad, pero casi nunca asisten; 
· Porque los fondos para la educación primaria frecuentemente acaban en manos de los sindicatos de maestros que los usan para garantizar privilegios para sus miembros; 
· A través de gastos para atención de la salud que con frecuencia se concentran en hospitales situados en zonas urbanas relativamente prósperas e importantes desde el punto de vista político; 
· Porque el agua y la electricidad gratuitas son, en buena parte, subsidios para la clase media urbana y para los granjeros ricos. 
Hay evidencias empíricas contundentes (proporcionadas en gran parte por el Banco Mundial, entusiasta promotor de la idea de la asistencia) que demuestran que la ineficiencia gubernamental y la corrupción son los principales obstáculos para el desarrollo de los países más pobres. 
Para que el desarrollo despegue, los países necesitan gobiernos moderadamente estables y eficientes que sigan políticas económicas apropiadas. 
Corea del Sur es el mejor ejemplo de lo que se puede lograr así. 
En 1960 tenía un ingreso per cápita menor que el de Somalia. Hoy es miembro de la OCDE. 
La investigación empírica demuestra ampliamente que la asistencia para el desarrollo es ineficaz en gran medida porque se otorga en forma indiscriminada a gobiernos que la utilizan para enriquecer a una pequeña élite. 
Un documento reciente de un experto del Banco Mundial, William Easterly, demuestra que la misma conclusión se aplica a las iniciativas para la condonación de deudas. 
Por supuesto que Occidente no está exento de culpa. 
Se equivocó al dar créditos de más, y no de menos, a los países pobres, y al asignarlos de acuerdo con necesidades políticas y no con criterios rigurosos relacionados con el combate a la pobreza. 
Las potencias ex-imperiales favorecieron a sus ex-colonias sin importar si eran merecedoras de la asistencia o cómo la utilizaran. 
Durante la Guerra Fría, la lealtad a la alianza, más que los motivos económicos, determinaron el flujo de la ayuda. 
Invariablemente se daba preferencia a gobiernos corruptos pero aliados, sobre aquéllos honestos pero no aliados. 
Además, muchos de los créditos bilaterales que se están cancelando ahora eran en realidad garantías para créditos comerciales que beneficiaban a empresas de los países acreedores más que a los países pobres. 
En Italia las cosas eran aun peores: la asistencia para el desarrollo se otorgaba para favorecer a amigos extranjeros de los políticos italianos. 
Así, la condonación de las deudas, aunque moralmente encomiable, corre el riesgo de mandar dos mensajes engañosos: le dice a las clases gobernantes de los países deudores pobres que la corrupción paga; y refuerza la percepción del público de Occidente en el sentido de que son las políticas occidentales las que generan los problemas de los países pobres. 
Si no atacamos esos dos puntos, la condonación de las deudas terminará por sentar las bases para un nuevo ciclo de endeudamiento, corrupción y pobreza perenne. 

El Fallecimiento de los Parlamentos 
Agosto es el mes en el que los parlamentos tienen tradicionalmente un receso de verano. 
Esto nos ofrece un momento para examinar por qué se encuentran tan débiles. 
Hoy día, el Primer Ministro británico, Tony Blair, no es el único acusado de "presidencialismo" en Europa. 
El Canciller alemán, Gerhard Schröder, se enfrenta a la misma acusación en la actual campaña electoral de su país. 
Al Primer Ministro de Italia, Silvio Berlusconi, de hecho ni siquiera le agrada que lo llamen Primer Ministro. 
Puesto que es técnicamente presidente del Consejo (de ministros), insiste en utilizar el título de presidente. 
Francia, claro, es una democracia presidencial. 
Para muchos, el término "presidencialismo" recuerda la constitución estadounidense, pero aquellos que sospechan que la tendencia actual es una faceta de la "americanización" de Europa, se equivocan. 
Los presidentes estadounidenses tienen poderes que son severamente restringidos por el Congreso a través de la Constitución de los Estados Unidos, representan sólo uno de una tríade de poderes que están separados por completo. 
Los "presidenciales" primeros ministros de Europa, en cambio, son lo que alguna vez un Lord Chancelor británico llamó "dictadores electivos". 
Esto significa, sobre todo, que han dejado de tomar en serio a los parlamentos. 
Algunos primeros ministros casi nunca visitan sus parlamentos. 
Cuando acceden benévolamente a visitarlos, son tratados con deferencia. 
Los parlamentos son, en algunos casos, asistentes del ejecutivo más que origen de soberanía. 
El Primer Ministro Berlusconi ha persuadido al Parlamento de Italia de aprobar aquella legislación que beneficie primordialmente a él y a sus intereses de negocios. 
El padre mismo de los parlamentos, el parlamento británico de Westminster, a menudo hace los debates más cortos a través de un procedimiento conocido como "la guillotina", de forma que leyes importantes, como el proyecto de ley de asilo, casi no se debaten en la Cámara de los Comunes. 
(La absurda consecuencia de eso es que la Cámara de los Lores, cuyos miembros no son elegidos, se convierte en el verdadero organismo legislativo del país.) 
Todos los gobiernos han adquirido el hábito de utilizar la legislación secundaria a través de órdenes y reglas, sin control parlamentario. 
La Unión Europea brinda un particularmente mal ejemplo de comportamiento. 
Su organismo legislativo es el Consejo de Ministros, el cual a veces permite que el Parlamento se involucre en una reducida "toma conjunta de decisiones". 
El Consejo, claro, se reúne a puertas cerradas, sin escrutinio público. 
¿Cómo pudo esto suceder? 
¿Cuál es la razón del aparente fallecimiento de la institución central de la democracia, el parlamento? 
¿Por qué ya no es el lugar en el que los representantes del pueblo debaten asuntos de la mayor importancia y en donde se le piden cuentas al ejecutivo? 
¿Está la propia democracia en riesgo? 
Uno puede pensar en numerosas causas para el desmantelamiento de los parlamentos. 
Una de ellas es la globalización. 
Las decisiones han emigrado de los sitios para los cuales son elegidos los parlamentos. Son tomadas en lugares remotos y a menudo desconocidos. 
Esos lugares pueden ser las salas de juntas de las compañías, o reuniones internacionales privadas de líderes, o sólo algún acontecimiento fuera de control. 
El colapso de la "nueva economía" es un ejemplo, pero, curiosamente, también el posible ataque a Irak será manejado de esa forma. 
Incluso si los parlamentos intentasen tener alguna participación en tales acontecimientos, no lo lograrían. 
Otra razón es la forma en la que el quehacer político se ha separado de las vidas y preocupaciones de la mayoría de las personas. 
Los partidos se han convertido en máquinas de asignación de poder, en lugar de servir como depósitos y representantes de los intereses de los ciudadanos. 
El quehacer partidista ha perdido su cualidad representativa. 
Como resultado, los líderes han desarrollado una tendencia a buscar directamente a la gente sin permitir mucho debate. 
Esto puede hacerse a través de encuestas de opinión y grupos de enfoque, también puede lograrse con referendums y plebiscitos. 
En ambos casos los parlamentos se vuelven prescindibles. 
El peligro de tales cuestiones es que fortalecen una de por sí ya fuerte tendencia a un nuevo autoritarismo. 
La clase política se vuelve un tipo de nomenklatura de líderes que prefieren la popularidad al debate. 
Les parece extraño explicar el por qué de sus políticas y consideran que los parlamentos son sólo un depósito para aquellas personas con las que están dispuestos a compartir el poder. 
Conforme el debate cabal cae en deshuso, los ciudadanos pierden interés en la política, se dedican a sus propios asuntos y dejan que aquellos en el poder gobiernen. 
Junto con los partidos y los parlamentos, las elecciones han perdido también su encanto. 
La decreciente participación del electorado en las votaciones es muestra de eso. 
El fallecimiento de los parlamentos representa, sobre todo, una pérdida de debate y escrutinio democráticos. 
No es un evento que los defensores de la constitución de la libertad puedan aceptar. 
Ha llegado el momento para una sublevación de los parlamentos contra la arrogancia de aquellos en el poder y contra la apatía del electorado. 
En cierto sentido, necesitamos un mayor, no un menor, presidencialismo en Europa, al menos si entendemos tal término de acuerdo al verdadero "estilo americano", en el que los poderes ejecutivo y legislativo son legitimizados por separado y son igualmente poderosos. 

La muerte de la ronda de desarrollo 
Las esperanzas de una ronda de desarrollo en el comercio mundial –que abriera oportunidades para que los países en desarrollo crecieran y redujeran la pobreza- hoy parecen haberse desvanecido. 
Si bien se pueden derramar lágrimas de cocodrilo, es necesario calibrar la magnitud de la desilusión: durante mucho tiempo, Pascal Lamy, titular de la Organización Mundial de Comercio, se había esforzado por achicar las expectativas, a tal punto que resultaba claro que cualquiera fuera el resultado, en el mejor de los casos, implicaría beneficios limitados para los países pobres. 
El fracaso prácticamente no causó sorpresa: hacía mucho tiempo que Estados Unidos y la Unión Europea habían dejado de cumplir las promesas que hicieron en 2001 en Doha para rectificar los desequilibrios de la última ronda de negociaciones comerciales –una ronda tan injusta que los países más pobres del mundo, en realidad, terminaron mucho peor que antes-. 
Una vez más, triunfó la falta de compromiso de Estados Unidos con el multilateralismo, su obstinación y su voluntad de colocar la conveniencia política por sobre los principios –e incluso sus propios intereses nacionales-. 
Ante la inminencia de las elecciones en noviembre, el presidente George W. Bush no podía “sacrificar” a los 25.000 cultivadores de algodón adinerados o a los 10.000 cultivadores de arroz prósperos y sus aportes para la campaña. 
Pocas veces tantos tuvieron que renunciar a tanto para proteger los intereses de tan pocos. 
Las conversaciones se empantanaron en la agricultura, donde los subsidios y las restricciones comerciales siguen siendo tanto más elevados que en la industria. 
Dado que el 70% aproximadamente de la gente en los países en desarrollo depende directa o indirectamente de la agricultura, son los perdedores bajo el régimen actual. 
Pero el foco en la agricultura desvió la atención de una agenda mucho más amplia que podría haberse tratado de manera tal que se hubieran beneficiado tanto el norte como el sur. 
Por ejemplo, los llamados “aranceles escalonados”, que gravan los bienes procesados con una tasa mucho más elevada que los productos no procesados, implican que los aranceles industriales desalientan a los países en desarrollo de emprender las actividades de mayor valor agregado que crean empleos y estimulan los ingresos. 
Quizás el ejemplo más atroz sea el arancel de Estados Unidos sobre las importaciones de etanol de $0,54 por galón, cuando no hay arancel sobre el petróleo, y sólo un impuesto de $0,5 por galón sobre el combustible. 
Esto contrasta con el subsidio de $0,51 por galón que las empresas norteamericanas (un alto porcentaje del cual va a una sola firma) reciben sobre el etanol. 
Por lo tanto, los productores extranjeros no pueden competir a menos que sus costos sean $1,05 por galón más bajos que los de los productores norteamericanos. 
Los gigantescos subsidios hicieron que Estados Unidos se convirtiera en el productor de etanol más importante del mundo. 
Aún así, a pesar de esta enorme ventaja, algunas compañías extranjeras todavía no pueden triunfar en el mercado norteamericano. 
Producir el etanol brasileño basado en la caña de azúcar cuesta mucho menos que producir el etanol norteamericano basado en el maíz. 
Las compañías de Brasil son mucho más eficientes que la industria subsidiada de Estados Unidos, que le dedica más energía a obtener subsidios del Congreso que a mejorar la eficiencia. 
Algunos estudios sugieren que se requiere más energía para producir el etanol de Estados Unidos de la que el mismo contiene. 
Si Estados Unidos eliminara estas barreras comerciales injustas, le compraría más energía a Brasil y menos a Oriente Medio. 
Evidentemente, la administración Bush prefiere favorecer a los productores de petróleo de Oriente Medio, cuyos intereses muchas veces parecen discrepar con los de Estados Unidos, que a Brasil. 
Por supuesto, el gobierno nunca lo dice con estas palabras; con una política energética diseñada por las compañías petroleras, Archer Daniels Midland y otros productores de etanol son simples actores en un sistema corrupto de aportes de campaña a cambio de subsidios. 
En las conversaciones comerciales, Estados Unidos dijo que recortaría los subsidios sólo si otros retribuían abriendo sus mercados. 
Pero, como señaló un ministro de un país en desarrollo, “Nuestros agricultores pueden competir con los agricultores norteamericanos, pero nosotros no podemos competir con el Tesoro de Estados Unidos”. Los países en desarrollo no pueden, y no deben, abrir plenamente sus mercados a los productos agrícolas de Estados Unidos a menos que se eliminen por completo los subsidios norteamericanos. 
Competir en un campo de juego nivelado obligaría a estos países a subsidiar a sus agricultores, desviando fondos escasos que se necesitan para educación, salud e infraestructura. 
En otras áreas del comercio, se reconoció el principio de los gravámenes compensatorios: cuando un país impone un subsidio, otros pueden imponer un impuesto para compensar la ventaja injusta que se les da a los productores de ese país. 
Si se abren los mercados, los países deberían tener derecho a contrarrestar los subsidios norteamericanos y europeos. 
Este sería un avance importante en el intento de crear un régimen comercial justo que promueva el desarrollo. 
En el inicio de la ronda de desarrollo, la mayoría de los países en desarrollo temían no sólo que la Unión Europea y Estados Unidos no cumplieran con sus promesas (cosa que hicieron en gran medida), sino también que el acuerdo resultante nuevamente los perjudicara aún más. 
En consecuencia, gran parte del mundo en desarrollo se siente aliviado de que, por lo menos, se evitó este riesgo. 
De todos modos, hubo un segundo riesgo: que el mundo pensara que el acuerdo en sí había alcanzado los objetivos de una ronda de desarrollo planteados en Doha, y que los negociadores luego se propusieran, una vez más, lograr que la siguiente ronda fuera tan injusta como las anteriores. 
Esta preocupación, también, hoy parece haberse apaciguado. 
Todavía existe otra preocupación: Estados Unidos se apresuró a firmar una serie de acuerdos de comercio bilaterales que son aún más unilaterales e injustos con los países en desarrollo, que pueden instar a Europa y a otros a hacer lo mismo. 
Esta estrategia de dividir y reinar socava el sistema comercial multilateral, que se basa en el principio de la no discriminación. 
Los países que firman estos acuerdos reciben un trato preferencial con respecto a los demás. 
Pero los países en desarrollo tienen poco que ganar y mucho que perder al firmar estos acuerdos, que casi nunca ofrecen los beneficios prometidos. 
En realidad, todo el mundo pierde si se debilita el sistema de comercio multilateral. 
El resto del mundo no debe adoptar el enfoque unilateral de Estados Unidos: el sistema de comercio multilateral es demasiado valioso como para permitir que lo destruya un presidente norteamericano que, en repetidas ocasiones, demostró su desprecio por la democracia global y el multilateralismo. 


Las esperanzas democráticas de los iraquíes 
La escalada de violencia en Irak ofrece una impresión poco alentadora de las perspectivas de ese país. 
El conflicto sectario parece aumentar a diario, con milicias que masacran a cientos de sunitas y chiítas solamente por sus identidades religiosas. 
Sin embargo, sería un error pensar que esta avidez de sangre representa un sentimiento generalizado entre los iraquíes. 
Mientras que, todavía, ni los funcionarios de seguridad norteamericanos ni los iraquíes encontraron la manera de dominar a las milicias, el pueblo iraquí cada vez se siente más atraído hacia una visión de un gobierno democrático y no sectario para el país. 
En 2004 y 2006, participé en la realización de dos encuestas de opinión pública a nivel nacional en Irak. 
La comparación de los resultados de estos sondeos demuestra que, en los dos años que aumentó la violencia sectaria, los iraquíes, cada vez más, ven su destino en un contexto nacional más que comunal. 
En este período, la cantidad de iraquíes que dijeron que era “muy importante” para Irak tener una democracia aumentó del 59% al 65%. 
Estos mismos iraquíes veían un vínculo entre una democracia efectiva y la separación de la religión y la política, como en un sistema occidental. 
En términos generales, quienes respondieron que estaban “profundamente de acuerdo” en que “Irak sería un lugar mejor si se separara la religión de la política” aumentaron del 27% en 2004 al 41% en 2006. 
Particularmente significativos fueron los incrementos del 24% al 63% durante este período entre los sunitas y del 41% al 65% entre los kurdos. 
La opinión sobre este tema dentro de la comunidad mayoritaria sunita se mantuvo estable, con un 23% que estaba profundamente de acuerdo tanto en 2004 como en 2006. 
De la misma manera, la encuesta determinó una caída en el apoyo de un Estado islámico. 
Entre 2004 y 2006, la cantidad de iraquíes que dijeron que era “muy bueno tener un gobierno islámico donde los líderes religiosos tuvieran un poder absoluto” cayó del 30% al 22%. 
Las caídas se produjeron en las tres comunidades étnicas principales: del 39% al 35% entre los chiítas, del 20% al 6% entre los sunitas y del 11% al 5% entre los kurdos. 
Hubo un cierto incremento en la cantidad de chiítas que pensaban que debería haber un fuerte elemento religioso en las leyes nacionales, pero la mayoría se seguía oponiendo a esta postura. 
El sentimiento nacionalista también está aumentando. 
Ante la pregunta de si se consideraban “iraquíes por sobre todo” o “musulmanes por sobre todo”, la encuesta de 2006 determinó que el 28% de los iraquíes se identificaban como “iraquíes por sobre todo”, frente al 23% en 2004. 
En la capital, Bagdad, el centro de tanta violencia sectaria, las cantidades eran aún más impresionantes: la porción de la población que se veía a sí misma como “iraquíes por sobre todo” se duplicó del 30% al 60%. 
Por el contrario, encuestas similares realizadas en otras capitales árabes determinan una marcada inclinación hacia una identidad musulmana. 
En Amman, Jordania, la cifra más reciente de quienes anteponen su identidad nacional a su identidad musulmana es del 12%. 
La cifra es del 11% en El Cairo, Egipto, y del 17% en Riyadh, Arabia Saudita. 
Curiosamente, en Teherán, Irán, la elección es marcadamente a favor de una identidad iraní más que musulmana. 
Entre los residentes de la capital iraní, la porción de “nacionalistas” subió del 38% en 2000 al 59% en 2005. 
Al mismo tiempo, las actitudes iraquíes demuestran una fuerte reacción frente a la violencia cotidiana. 
Entre 2004 y 2006, la proporción de quienes coincidían marcadamente en que la vida en Irak es “impredecible y peligrosa” aumentó del 46% al 59%. 
El cambio era percibido en todas las comunidades, y aumentaba del 41% al 48% entre los chiítas, del 77% al 84% entre los sunitas y del 16% al 50% entre los kurdos. 
Las encuestas, a su vez, determinaron poco respaldo de parte de cualquiera de estos tres grupos importantes al conflicto sectario. 
La violencia tuvo un efecto considerable en las actitudes iraquíes frente a los extranjeros. 
En 2006, la desconfianza de los norteamericanos, británicos y franceses había alcanzado el 90%, mientras que las actitudes hacia los vecinos de Irak también eran tensas. 
Más de la mitad de los iraquíes encuestados dijeron que no recibían con beneplácito a los turcos, jordanos, iraníes o kuwaitíes como vecinos. 
Estos sentimientos, aparentemente, están directamente relacionados con la violencia que afecta a Irak y con el papel de los extranjeros en la peligrosa situación de seguridad del país. 
De manera que, al parecer, los iraquíes están manifestando un mayor apego a su identidad nacional y respaldan un enfoque de gobierno no sectario. 
Estos son los rasgos básicos de un orden político moderno. 
Entre los sunitas, la caída en el apoyo a un estado islámico es más drástica, y puede tener ramificaciones relevantes para la capacidad de los extremistas religiosos de reclutar adeptos en este grupo. 
Si bien los iraquíes siguen estando furiosos por la violencia en su país, esta furia no socavó su sensación de identidad nacional. 
Al mismo tiempo, parece que se aferran a valores democráticos importantes. 
El interrogante clave, por supuesto, sigue siendo si estos valores se pueden traducir en una realidad pacífica. 

La democratización de la ayuda 
La lluvia de atención y ayuda financiera en respuesta al tsunami en el Océano Índico trajo esperanza a un mundo atribulado. 
Frente a una tragedia de inmensas proporciones, las familias de la clase trabajadora de todo el mundo abrieron sus billeteras a las víctimas del desastre. 
El ex Presidente de los Estados Unidos Bill Clinton llamó a esta respuesta una "democratización de la ayuda para el desarrollo", en que las personas ayudaron no sólo mediante sus gobiernos, sino también a través de iniciativas propias. 
Pero, si bien más de 200.000 personas murieron en este desastre, una cantidad equivalente de niños muere cada mes de malaria en África, una tragedia que yo llamaría un “tsunami silencioso”. 
Sin embargo, este silencioso tsunami de malaria en África es en gran medida evitable y controlable. 
La malaria se puede prevenir en una proporción bastante significativa, y es posible tratarla con casi un 100% de éxito, mediante tecnologías que están disponibles y tienen un bajo costo. 
No obstante, las víctimas africanas, como las de otras partes del mundo, por lo común son demasiado pobres como para tener acceso a ellas. 
Una iniciativa global, similar a la respuesta al tsunami asiático, podría cambiar esta desastrosa situación, salvando más de un millón de vidas por año. 
En esto consiste el mensaje principal del nuevo informe del Proyecto Milenio de la ONU, entregado a mediados de enero al Secretario General, Kofi Annan. 
El proyecto, que dirijo a nombre del Secretario General, refleja los esfuerzos de más de 250 científicos y expertos en desarrollo para identificar maneras prácticas de lograr las Metas de Desarrollo del Mileno de reducción de la extrema pobreza, la enfermedad y el hambre para el 2015. 
Nuestro nuevo informe Plan práctico para lograr las metas de desarrollo del nuevo milenio (que se puede descargar en www.unmillenniumproject.org ) muestra que es posible lograr estas metas. 
La clave para lograr esto en los países pobres es una mayor inversión en las personas (salud, educación, nutrición y planeamiento familiar), el medio ambiente (agua y saneamiento, suelos, bosques y biodiversidad), e infraestructura (caminos, energía eléctrica y puertos). 
Los países pobres no se pueden permitir estas inversiones por si solos, de modo que los países ricos deben ayudar. 
Si en estos países se combina una mayor ayuda financiera con buenas prácticas de gobierno, será posible lograr a tiempo las Metas de Desarrollo del Milenio. 
En pocas palabras, nuestro nuevo Informe es un llamado a la acción. 
Los países ricos y los países pobres deben aunar fuerzas para reducir la pobreza, la enfermedad y el hambre. 
La razón que hace factibles las Metas de Desarrollo del Milenio es que los potentes medios tecnológicos existentes en la actualidad nos ofrecen las herramientas para lograr rápidos avances en la calidad de vida y la productividad económica de los pobres del mundo. 
Es posible reducir radicalmente las enfermedades y muertes producidas por la malaria, utilizando mallas para camas tratadas con insecticida, para así detener a los mosquitos que la transmiten, y mediante medicinas eficaces cuando este mal se manifiesta. 
El costo total de enfrentar la malaria en África sería cerca de 2 a 3 mil millones de dólares al año. 
Con cerca de mil millones de personas viviendo en los países de altos ingresos, esto sería apenas 2 o 3 dólares por persona al año en el mundo desarrollado, para financiar una iniciativa que podría salvar más de un millón de niños anualmente. 
Cuando se reduce la mortalidad infantil, las familias escogen tener menos niños, ya que tienen más confianza en que sus hijos sobrevivirán hasta la adultez. 
Por lo tanto, y paradójicamente, salvar las vidas de los niños es parte de la solución al rápido crecimiento de la población en los países pobres. 
La malaria es un ejemplo importante de cómo las inversiones específicas pueden solucionar situaciones de enfermedad, hambre y extrema pobreza. 
Nuestro informe hace decenas de recomendaciones prácticas de este tipo. 
Invertir en fertilizantes y captación de aguas ayudaría que los agricultores africanos doblaran o triplicaran la producción de sus cultivos. 
Las medicinas antirretrovirales pueden ayudar a salvar la vida de millones de personas que, de lo contrario, morirán a causa del SIDA. 
Los caminos rurales, el transporte de camiones y la electricidad pueden brindar nuevas oportunidades económicas a los poblados remotos de América Latina, África y Asia. 
Los programas de alimentación en las escuelas, utilizando alimentos producidos localmente, podrían elevar la escolaridad de los niños pobres, particularmente las niñas, y mejorar su capacidad de aprender, al tiempo que abriría un mercado para los agricultores locales. 
Estas inversiones son increíblemente convenientes en relación con su costo. 
Desde hace tiempo los países ricos han prometido aumentar sus niveles de ayuda a un 0,7% del ingreso nacional (desde el nivel actual de cerca del 0,25%). 
La promesa del 0,7% significa que el mundo rico daría a los países pobres sólo 70 centavos por cada 100 dólares de ingreso nacional. 
Hace algunas semanas, varios países europeos han prometido cumplir el compromiso del 0,7%, y cinco de ellos (Dinamarca, Luxemburgo, Holanda, Noruega y Suecia) ya lo han hecho. 
Depende de los Estados Unidos y Japón cumplir sus promesas también. 
Más aún, ahora que vemos un proceso de "democratización" de la ayuda, podemos esperar mayores aportes privados junto con la asistencia oficial para el desarrollo. 
Por supuesto, no todos los países en desarrollo tienen gobiernos idóneos para usar un aumento de la ayuda de manera honesta y eficiente. 
Por tanto, el mundo debe comenzar este gran esfuerzo centrándose en los países pobres que están relativamente bien gobernados y preparados para hacer realidad las inversiones necesarias de manera eficiente y justa. 
Ghana, Senegal, Tanzania, Kenia y Etiopía están en esa lista. 
Es urgente que comencemos a trabajar este año en estos países y otros que tengan gobiernos similares. 

La democratización de Europa 
El proyecto de integración de Europa carece de precedentes históricos. 
Durante el pasado milenio, Europa ha vivido con un equilibrio precario, mientras creaba todos los grandes imperios que han dominado y pacificado el mundo en los 500 últimos años. 
Sus ocho o nueve naciones principales riñeron guerras unas contra otras, siempre que una amenazaba con intentar conseguir el dominio sobre las otras. 
Europa nos dio las dos últimas guerras mundiales y al balance de monstruosidades hay que sumar sus grotescos refinamientos en el arte de matar: el Holocausto y el Gulag. 
Sesenta años después de la última guerra -un instante a la luz de la Historia- 25 naciones europeas, incluidos casi todos los países del continente, están unidas en un proyecto común que garantiza una paz definitiva. 
La institucionalización de Europa hace que la guerra sea imposible y motiva la reconciliación: entre Francia y Alemania, entre católicos y protestantes en Irlanda y pronto entre húngaros y rumanos. 
Al mismo tiempo, una integración económica profunda y una política comercial común hacen de la Unión Europea una zona de prosperidad que está relativamente bien protegida contra las crisis financieras contemporáneas. 
Quienes soñaron con una sola nación federal, capaz de imponer una política exterior firme respaldada por unas fuerzas armadas potentes, tal vez se sientan decepcionados por la configuración de la UE actual, pero constituye un error centrar demasiado la atención en las deficiencias de la Unión y pasar por alto la realidad extraordinaria que tenemos ante nosotros. 
Aunque Europa es más un espacio gobernado por un Estado de derecho compartido que la expresión de una voluntad política unitaria, actualmente está convirtiéndose en la mayor potencia económica del mundo. 
Se trata de un acontecimiento histórico de enorme importancia, pero que no ha silenciado a los críticos de la UE, quienes se quejan de que fue el producto de tecnócratas no elegidos por los ciudadanos y de gobiernos que han negociado tratados a espaldas de ellos. 
Eso es cierto, pero sólo hasta cierto punto. 
En el pasado, Europa ha padecido una falta de legitimidad democrática, pero de un tratado a otro (ha habido ocho en total), de una fase de la integración a la siguiente, los gobiernos nacionales, receptivos ante el "déficit democrático" advertido, fueron aumentando gradualmente los poderes del Parlamento Europeo. 
Lo que originalmente era un órgano consultivo ha ido evolucionando poco a poco hasta llegar a ser un parlamento como cualquier otro. 
De hecho, el único atributo de un parlamento nacional de que aún carece el Parlamento Europeo es la capacidad de iniciativa legislativa. 
En todo lo demás es una asamblea legislativa normal que va encarnando gradualmente la confianza popular -o la falta de ella- en el gobierno (en este caso la Comisión Europea). 
Aunque la autoridad para aprobar o derrocar un gobierno proviene del Tratado de Ámsterdam, que fue ratificado en 1997, el Parlamento Europeo no ha recurrido a ella... hasta ahora. 
En la última semana de octubre, el candidato de Italia para el cargo de Comisario Europeo de Justicia, Libertad y Seguridad, Rocco Buttiglione, declaró ante el Parlamento que la homosexualidad es un pecado y que el objetivo de las mujeres debe ser el de permanecer en el hogar y ser protegidas por los hombres, para que puedan criar a los hijos. 
Nadie pone en entredicho el derecho de Buttiglione a pensar así, pero eso lo descalifica para un cargo de dirección en un ámbito en el que el Parlamento Europeo ha sostenido coherentemente durante más de 20 años una postura mucho más progresista, ya fuera sobre los derechos de las minorías -incluidas las minorías sexuales- o sobre la igualdad entre los hombres y las mujeres. 
Pero no ha sido éste el único caso abordado por el Parlamento Europeo. 
Los diputados a dicho parlamento se escandalizaron al enterarse de que la candidata de los Países Bajos para el cargo de Comisaria de la Competencia era miembro de los consejos de administración de muchas instituciones financieras importantes, con lo que habría sido juez y parte en las actuaciones ante la Comisión. 
La arrogancia del presidente designado de la Comisión, José Barroso, y su evidente desprecio al Parlamento hicieron lo demás. 
Cuando estaba a punto de celebrarse la votación sobre la confirmación, Barroso retiró preventivamente su propuesta Comisión, porque sabía que la perdería. 
Algunos han llamado crisis institucional la retirada de una Comisión propuesta, pero eso es absurdo. 
Lo que para Barroso es una reprimenda constituye una consolidación de la democracia para la UE. 
Al fin y al cabo, el deber de los parlamentos es fiscalizar el poder del ejecutivo. 
Barroso sigue encargado personalmente de formar la Comisión y dispone de algunas semanas para proponer otro equipo. 
Lo mismo podría ocurrir en cualquiera de nuestros parlamentos nacionales. 
Europa necesitaba este reequilibrio de poderes para que se pudiera considerarla un sistema de gobierno plenamente democrático. 
Después de una segunda ronda de examen, la legitimidad de la nueva Comisión resultará fortalecida. 
Al reafirmar su prerrogativa democrática, el Parlamento de Europa ha fortalecido a Europa. 


La raya en la arena de los demócratas 
BERKELEY—Desde la publicación de la obra de Frank Ramsey en 1928 los economistas han aceptado el argumento pragmático de que una buena economía es aquella en la que los rendimientos de la inversión no son un múltiplo demasiado grande –menos de tres– de la tasa de crecimiento económico por habitante. 
Una economía en la que los beneficios de la inversión son altos en comparación con la tasa de crecimiento es una economía que no está ahorrando ni invirtiendo suficientemente. 
Esa idea ha engendrado la suposición poderosa de que, si una economía en conjunto no está ahorrando ni invirtiendo suficientemente, el gobierno debe contribuir a corregir ese problema obteniendo superávits y no empeorarlo con déficits que agotan el cúmulo de ahorros privados disponibles para financiar la inversión. 
Ésa es la razón por la que la mayoría de los economistas son partidarios de la línea dura en relación con los déficits. 
Naturalmente, los gobiernos deben recurrir a los déficits en las depresiones para estimular la demanda y frenar el aumento del desempleo. 
Además, la mejor forma de considerar un gran gasto público de emergencia en partidas corrientes es como ahorro e inversión nacionales. 
Franklin Delano Roosevelt no podía haber hecho una mejor inversión para el futuro de los Estados Unidos y para el mundo que lanzar una guerra total contra Adolf Hitler. 
Asimismo, los presidentes George H. W. Bush y Bill Clinton deberían haber reconocido en el decenio de 1990 que algo parecido a un plan Marshall para la Europa oriental con vistas a contribuir a la transición del comunismo habría sido una inversión excelente para el futuro del mundo. 
Pero la regla es que los gobiernos deben obtener superávits y no déficits, por lo que diversos asesores económicos de presidentes americanos han sido partidarios de poner la mira en la consecución de superávits presupuestarios, excepto en épocas de demanda débil y amenaza de depresión. 
Así fue sin lugar a dudas en el caso de los asesores económicos de Eisenhower, Nixon y Ford y en el de los asesores económicos de George H. W. Bush y de Bill Clinton. 
Así fue también en el caso de los asesores económicos de Reagan. 
Algunos de los asesores de Reagan no creían sinceramente que las reducciones de impuestos de comienzos del decenio de 1980 crearían los grandes déficits que hubo (pienso en Beryl Sprinkel y Lawrence Kudlow). 
Otros, como Martin Feldstein y Murray Weidenbaum, entendieron las consecuencias de las reducciones fiscales de Reagan y fueron firmes oponentes burocráticos, aunque no lo manifestaran públicamente. 
De hecho, desde la segunda guerra mundial, sólo los asesores económicos de George W. Bush han dejado de seguir ese consenso. 
Algunos lo han hecho porque están haciendo una carrera política como republicanos fieles a la línea del partido, por lo que su prioridad es decir a los políticos republicanos lo que quieren oír (en este caso pienso en Josh Bolton y Mitch Daniels). 
En cuanto al resto, sus razones para apoyar las políticas del gobierno de Bush que reducen los ahorros resultan misteriosas. 
No es como si se propusieran conseguir el derecho vitalicio de acceso a la cafetería de la Casa Blanca ni que haber dicho que sí a George W. Bush vaya a abrirles todas las puertas en el futuro. 
Pero sus fallos sí que plantean un dilema a los economistas demócratas partidarios de la línea dura en materia de déficits que intentan determinar cuáles serían las políticas económicas idóneas en caso de que Barack Obama llegara a presidente. 
Quienes prestamos servicios en el gobierno de Clinton y trabajamos denodadamente para poner orden en las finanzas de los Estados Unidos y convertir los déficits en superávits somos muy conscientes de que, después de ocho años de gobierno de George W. Bush, la situación parece peor que cuando nosotros comenzamos, allá por 1993. 
Nuestros sucesores han echado a perder toda nuestra labor con su intención de ganar la guerra de clases al volver más desigual la distribución de los ingresos en los Estados Unidos. 
Una cadena es sólo tan fuerte como lo sea su eslabón más débil y laborar en pro del fortalecimiento de los eslabones demócratas de la cadena de asesoramiento fiscal, cuando los eslabones republicanos no es que sean débiles, sino que son inexistentes, parece carecer de sentido. 
Los asesores políticos de los futuros gobiernos demócratas pueden aducir que la única forma de atar las manos de los republicanos e impedir que lancen otra ofensiva polarizadora de la riqueza es la de aumentar el déficit lo suficiente para que incluso ellos se asusten. 
Pueden tener razón. 
Las políticas fiscales creadoras de superávits establecidas por Robert Rubin y compañía en los gobiernos de Clinton habrían sido muy buenas para los Estados Unidos, si al gobierno de Clinton hubiera seguido un sucesor normal, pero, ¿cuál es la política fiscal adecuada que debe aplicar un futuro gobierno demócrata cuando no hay garantía de que ningún sucesor republicano vaya a volver a ser “normal”? 
Se trata de una pregunta difícil y yo no conozco la respuesta. 
Sin embargo, existe un principio fiscal que se debe respetar. 
Los déficits fiscales tan grandes, que imprimen una explosiva tendencia alcista al índice deuda-PIB no sólo hacen de lastre para el crecimiento económico a largo plazo, sino que, además, crean la posibilidad de que en cualquier momento la economía afronte un desastre financiero y macroeconómico inmediato. 
Una actitud fiscal más dura puede no ser ya posible en los futuros gobiernos demócratas y, en caso de que sí lo fuera, podría no ser una política positiva, dado el probable carácter de los gobiernos futuros. 
Así, pues, la de estabilizar el índice deuda-PIB es la raya en la arena que no se debe cruzar. 

Las anteojeras de Estados Unidos 
SINGAPUR – Llegó la hora de pensar lo impensable: la era de la supremacía estadounidense en asuntos internacionales tal vez esté llegando a su fin. 
La gran pregunta que debemos hacernos conforme ese momento se avecina es: ¿está Estados Unidos bien preparado para lo que vendrá? 
El ascenso de Asia en las últimas décadas no es simplemente una historia de crecimiento económico, sino del renacer de una región, un tiempo en que las mentes de su gente vuelven a abrirse y sus perspectivas se renuevan. 
El continente avanza hacia la recuperación del papel central que ya tuvo en la economía mundial, con tanto ímpetu que es prácticamente imposible detener su marcha. 
Es cierto que la transformación a veces no estará exenta de altibajos, pero hay algo que ya es seguro: el siglo que viene será un siglo asiático y cambiará radicalmente el funcionamiento del mundo. 
Los líderes mundiales (tanto políticos como intelectuales) tienen la responsabilidad de preparar a sus respectivas sociedades para los cambios globales que se avecinan. 
Pero en Estados Unidos, muchos de ellos están rehuyendo esa responsabilidad. 
El año pasado, en el Foro Económico Mundial de Davos, dos miembros del Senado de los Estados Unidos, un miembro de la Cámara de Representantes y un consejero adjunto para la seguridad nacional participaron en un panel sobre el futuro del poder estadounidense (del que actué como moderador). 
Cuando se les preguntó cómo veían el futuro del poder estadounidense, respondieron, previsiblemente, que Estados Unidos seguirá siendo el país más poderoso del planeta. 
Y se mostraron reticentes ante la pregunta de si Estados Unidos está preparado para convertirse en la segunda economía del mundo. 
La reacción de los panelistas es comprensible: para un político estadounidense, el solo hecho de admitir la posibilidad de que Estados Unidos se convierta en el “número dos” equivaldría al suicidio político. 
Al fin y al cabo, en todo el mundo los funcionarios electos deben amoldarse, en mayor o menor grado, a satisfacer las expectativas de quienes los eligen para el cargo. 
Pero no así los intelectuales. Estos están especialmente obligados a pensar lo impensable y decir lo indecible. 
Uno espera de ellos que consideren todas las posibilidades, incluso las desagradables, y que preparen a la población para los cambios futuros. 
La discusión franca de ideas impopulares es una característica central de las sociedades abiertas. 
Sin embargo, en Estados Unidos hay muchos intelectuales que no están cumpliendo esta misión. 
Hace poco, Richard Haass, presidente del Consejo de Relaciones Exteriores, sugirió que es posible que Estados Unidos “esté viviendo la segunda década de otro siglo estadounidense”. 
Por su parte, Clyde Prestowitz, presidente del Instituto de Estrategia Económica, declaró que “también este siglo puede terminar siendo un siglo estadounidense”. 
Es verdad que tal vez no se equivoquen; y si estas predicciones resultaran acertadas, el resto del mundo saldría beneficiado. 
Una economía estadounidense fuerte y dinámica, renovada gracias a la explotación del económico gas shale y la innovación acelerada, podría rejuvenecer a la economía mundial en su conjunto. 
Pero para esta posibilidad no hacen falta preparativos, los estadounidenses ya están más que preparados. 
Para lo que no están preparados los estadounidenses es para un traslado del centro de gravedad del mundo a Asia. 
Muchos de ellos siguen en una ignorancia pasmosa respecto de los avances logrados en otras partes del mundo, especialmente en el continente asiático. 
Hay que decirles a los estadounidenses una verdad matemática muy sencilla. 
Con el 3% de la población mundial, Estados Unidos no podrá seguir dominando al resto del mundo, porque Asia cuenta con el 60% de la población mundial y ya no está rezagada como antes. 
Pero la visión que muchos estadounidenses tienen del mundo todavía está influida por la creencia en que Estados Unidos es la reserva moral del mundo, un único faro que alumbra un mundo oscuro e inestable. 
Los intelectuales estadounidenses no están cuestionando estas ideas y no están ayudando a la población estadounidense a desembarazarse de esta autocomplacencia basada en la ignorancia, con lo que perpetúan una cultura de halagar a la opinión pública. 
Pero aunque haya una tendencia a darles a los estadounidenses solo las buenas noticias, la verdad es que la noticia del ascenso de Asia no es mala. 
Estados Unidos debe entender que los países asiáticos no pretenden dominar a Occidente, sino imitarlo. 
Están procurando formar clases medias fuertes y dinámicas y alcanzar la paz, la estabilidad y la prosperidad de las que Occidente goza hace mucho tiempo. 
Esta profunda transformación social e intelectual que está en marcha en Asia promete catapultarla del poderío económico al liderazgo mundial. 
Aunque en muchos aspectos China sigue siendo una sociedad cerrada, tiene una mentalidad abierta; en cambio, Estados Unidos es una sociedad abierta con mentalidad cerrada. 
La clase media asiática hoy está formada por cerca de 500 millones de personas, pero en 2020 esa cifra ascenderá a 1750 millones; de modo que Estados Unidos ya no podrá seguir evitando las nuevas realidades de la economía mundial por mucho tiempo. 
El mundo se encamina a uno de los relevos de poder más dramáticos de la historia de la humanidad. 
Para que esta transformación no tome a los estadounidenses por sorpresa, deben desprenderse de ideas enraizadas y preconceptos y permitirse pensar lo impensable. 
Ese es el desafío al que hoy se enfrentan los intelectuales públicos estadounidenses. 

La negación de las castas 
La deconstrucción es un instrumento intelectual que ha hecho furor en las universidades de Occidente. 
Ahora está ejerciendo su influjo sobre los países en desarrollo, haciendo una poderosa movida para reescribir el pasado de la India, como sugiere Deepak Lal. 
La historia antigua y medieval de la India es notoriamente maleable. 
Los nacionalistas hindúes del país han desatado la última locura acerca de la naturaleza del pasado de la India. 
Rechazan la visión, ampliamente aceptada y basada en textos sagrados tempranos, de que los creyentes antiguos no prohibieron matar el ganado, y que esa prohibición probablemente pasó a ser parte del código moral hindú sólo alrededor de los siglos quinto y sexto D.C., cuando se escribieron los últimos Puranas. 
El problema con llegar a conclusiones definitivas acerca de este u otros aspectos polémicos del pasado distante de la India es que, a diferencia de China, hay pocos registros históricos objetivos en los que se pueda confiar. 
Existe cierta evidencia arqueológica, pero las principales fuentes para conocer la India antigua son los testimonios literarios transmitidos oralmente y que se remontan al Rigveda (alrededor de 1500-1300 A.C.), y los registros subjetivos de los viajeros extranjeros. 
La historia social de la India antigua, como admite un estudioso, ``parece una cadena de conjeturas y especulaciones''. 
De modo que no debería sorprender que el pasado antiguo de la India se pueda manipular para adaptarlo a preconcepciones ideológicas alternativas. 
Ningún punto es más ilustrativo de esto que las discusiones acerca de los orígenes y la naturaleza del sistema de castas indio. 
A principios de los 80, la visión predominante en la izquierda era que el antiguo sistema de castas indio era una variante del feudalismo europeo. 
Hacia el final de su vida, Ashok Rudra, un hombre de izquierdas pero también un empírico, proporcionó la crítica más aguda a este punto de vista. 
Hizo notar una diferencia crucial entre las concepciones de los lazos sociales mutuos entre los sistemas hindú y europeo. 
Mientras los individuos eran los actores centrales en los rituales característicos de dominio y homenaje en el feudalismo europeo, en la sociedad hindú las relaciones se definieron siempre en términos de grupos de casta. 
Rudra supuso que las castas existían en la India antigua debido a que, a pesar de los registros históricos poco confiables, el sistema de castas es tan manifiesto incluso en la actualidad. 
Pero hay historiadores indios de izquierda que ahora cuestionan esta suposición. 
Una escuela de historiadores y antropólogos revisionistas argumenta que la casta es una invención del Raj británico colonial. 
Sostienen que los primeros académicos y administradores británicos que documentaron las costumbres indias y tradujeron los textos sagrados antiguos fueron objeto de un truco de los brahmanes (los primeros indios que aprendieron inglés y, por tanto, los únicos intermediarios disponibles) que hizo creer que el orden social hindú se basaba en castas. 
Este orden imaginario se hizo realidad cuando los británicos hicieron el censo y obligaron a los indios a categorizarse por casta. 
Antes de esto, argumentan estos historiadores, los hindúes eran no menos individualistas que los europeos. 
Incluso antropólogos e historiadores sociales que hasta el momento habían demostrado sensatez han sucumbido a esta pobre imitación de una visión académica. 
Gran parte de la supuesta evidencia de esta así llamada escuela ``subalterna'' de historiadores toma la forma de estudios antropológicos contemporáneos en regiones como la India del sur o partes de la India central medieval. 
Pero como lo plantea Susan Bayley, una conversa a la escuela ``subalterna'', ``la premisa inicial es que incluso en partes del núcleo del área hindú, en la zona del Ganges superior, las instituciones y creencias que a menudo se describen como elementos de las castas tradicionales sólo adquirieron forma a principios del siglo XVIII''. 
Puedo refutar personalmente esta premisa. 
Al visitar Kerala a fines de la década de los 60 yo, un hindú del núcleo de las tierras del Ganges, visité el templo Sri Padmanabhaswamy en Trivandrum, en donde fui interpelado por los usuales ``pandas''. 
Uno me preguntó de dónde venía y me interrogó acerca de mi jati y mi gotra . 
Cuando respondí, recitó los nombres de al menos seis generaciones de mis ancestros, al tiempo que me pedía que informara detalles acerca de mis primos, la familia de mi esposa, y los nombres de nuestros hijos. 
No pedía dinero, simplemente deseaba actualizar sus registros. 
A menos que hubiese inventado a mis ancestros, trazó mi pasado a través de mi casta hasta bastante antes del siglo XVII. 
Además de estos ejemplos, se puede dar una razón económica para los orígenes del sistema de castas de la India, así como para el feudalismo europeo. 
Todas las grandes civilizaciones euroasiáticas dependían de la agricultura y necesitaban crear medios institucionales para fijar la fuerza laboral, que en ese entonces era escasa, a la tierra, que era abundante. 
La servidumbre, el contrato de trabajo obligatorio, la esclavitud y el sistema de castas servían todos a este fin. 
¿Cómo hicieron los príncipes indios antiguos para fijar la fuerza laboral a la tierra si no existían el feudalismo ni las castas ? 
Incluso si nos vemos obligados, faute de mieux , a especular acerca de la vida social de la India antigua, debemos permanecer fieles a los hechos comunes de la vida económica y militar en las civilizaciones europeas y asiáticas, que impuso respuestas institucionales similares. 
Sin embargo, estas advertencias sin duda dejarán impávidos a los revisionistas, ya que son parte de un movimiento ``deconstrucccionista'' que ha ejercido una profunda influencia en los estudios humanísticos de las universidades estadounidenses y británicas. 
Los deconstruccionistas no creen en la existencia de ``hechos'' probados. 
Si están en lo correcto, no hay diferencia entre la historia como disciplina intelectual, fundada por los griegos hace 2400 años para registrar el pasado de manera fidedigna, y los mitos que toda cultura se cuenta para afirmar su propio valor. 
Sin historia, quedaremos expuestos a todo el poder de las narraciones de nuestros pasados imaginarios, que simplemente reflejan nuestros odios y amores actuales. 

El despoblamiento de Europa 
Según las crónicas, la reciente cumbre de la UE en Estocolmo fue muy tediosa. 
Los líderes de la Unión avanzaron algo en la creación de un mercado financiero único y en el establecimiento de una patente Europea. Otras propuestas para la liberalización económica siguieron empantanadas. 
La idea de una zona única de control de tráfico aéreo para Europa no prosperó debido a la disputa entre Gran Bretaña y España por Gibraltar; las propuestas para la liberalización del suministro de gas y electricidad se toparon con la resistencia de Francia, que promueve las ventajas de que estos servicios permanezcan en el sector público. 
Sin embargo, hubo buenas noticias en cuanto a que la cumbre de Estocolmo fue testigo de las primeras señales de que la UE podría estar, por fin, arrastrándose, como cangrejo, hacia una idea que había sido tabú hasta ahora: es posible que la Unión Europea necesite una política migratoria. 
Hasta hace poco, los gobiernos miembros sostenían dos ideas sobre la inmigración: todos coincidían en que la migración normal debía restringirse o prevenirse; todos estaban de acuerdo en que se tratara a quienes buscaran asilo como migrantes económicos falsos y que se les ahuyentara mediante políticas de acoso, intimidación y, en algunos casos, de detención. 
Además, algunos gobiernos, como los de Alemania y Austria, han mostrado fuertes preocupaciones en el sentido de que la ampliación de la UE generará una inundación de migrantes de Europa central y del Este en busca de empleo, y han dejado en claro que exigirán un periodo largo para otorgar libertad de movimiento para trabajar a cualquier nuevo Estado miembro. 
Hace dieciocho meses, en la cumbre de Támpere, los líderes de la UE declararon que reconocían “la necesidad de un manejo más eficiente de los flujos migratorios.” 
Sin embargo, lo que en realidad querían decir era que se necesitaban medidas más enérgicas para atacar la inmigración ilegal. 
En Estocolmo se dio un paso hacia la admisión del verdadero problema de población de Europa cuando se habló de “el reto demográfico que implica una población que está envejeciendo, de la cual, la gente en edad de trabajar constituye una parte cada vez menor”. 
De hecho, en el comunicado de la Cumbre se anunció que “se llevará a cabo una discusión a profundidad sobre la inmigración, la migración y el asilo” en la cumbre de la UE que se celebrará a finales del presente año. 
No obstante, los líderes de la UE deben admitir lo que ya todo el mundo sabe: la población de Europa no sólo está envejeciendo, está comenzando a disminuir, y es probable que caiga abruptamente en las próximas décadas. 
En la cumbre de Estocolmo, los líderes alegaron que las soluciones al problema del envejecimiento europeo serán una mayor movilidad laboral, más flexibilidad y reformas económicas más profundas. 
Sin embargo, el hecho llano es que la disminución de la población en Europa sólo podrá detenerse mediante una inmigración sustancial. 
El mes pasado (febrero de 2001), la Organización de las Naciones Unidas publicó sus predicciones más recientes sobre la población mundial en los próximos 50 años. 
El panorama amplio es que se espera que la población de las regiones menos desarrolladas del mundo aumente de 4.9 mil millones de personas hoy a 8.2 mil millones en 2050, mientras que la población de las regiones desarrolladas permanecerá, en conjunto, más o menos estable en 1.2 mil millones. 
No obstante, dentro del mundo desarrollado, se pronostica que la población de Europa tendrá una disminución notable. 
En algunos países europeos, como Francia e Irlanda, la población crecerá, pero en otros, habrá caídas abruptas. 
La población de Alemania disminuirá de 82 millones a un poco menos de 71; la de Italia, de 57.5 a 43, y la de España de casi 40 a un poco más de 31 millones. 
En total, la población de la Europa de los 15 caerá de 376 a 339.3 millones de habitantes, una disminución de 37 millones, equivalente al 10%. 
Se esperan caídas aún mayores en los países candidatos de Europa del Este, de un total de 105 a 85 millones, una disminución de 20 millones, o de aproximadamente el 20%. 
Lo anterior tiene implicaciones de largo alcance. 
Primero, a mediano plazo, la UE necesita un buen número de inmigrantes. 
Segundo, el temor a una enorme ola de inmigrantes de Europa del Este es en gran medida una fantasía populista. 
Tercero, Europa del Este requerirá ella misma de inmigración importante. 
Hay que agregar dos notas estratégicas a este escenario. 
Primero, es probable que la población de Turquía crezca enormemente en los próximos 50 años, de 66 a cerca de 100 millones. 
Actualmente Turquía ha sido aceptada en principio como candidato potencial para ser miembro de la UE. 
Sin embargo, si las proyecciones de la ONU son correctas, la población de ese país hacia el 2050 sería mucho mayor que la de cualquier otro Estado miembro, incluyendo Alemania, y representaría casi el 20% de la población de la UE ampliada. 
El aumento en la población turca podría casi equilibrar la disminución de la población de la Europa de los 15 actual, pero es poco probable que los Estados miembros consideren esto como satisfactorio. 
Más aún, el equilibrio estratégico al Este de Europa también cambiará, porque se espera que las poblaciones de Rusia y Ucrania disminuyan todavía más que las de la UE. 
Se calcula que la población de Rusia, que actualmente es de 145.5 millones de habitantes, caiga a 104.5; la de Ucrania se espera que baje de 50 a 30 millones, una impresionante caída del 40%. 
Este patrón regional de disminución de la población en Europa, Rusia y Ucrania debe mirarse frente al panorama más amplio de un aumento de 3 mil millones de personas a nivel global, sobre todo en los países en desarrollo. 
Es difícil evitar la conclusión de que la necesidad de inmigración que tiene Europa se combinará con presiones migratorias muy fuertes y probablemente irresistibles provenientes de los países en desarrollo. 
Lo que ahora se necesita es que los líderes de la UE dejen de engañarse con que el envejecimiento demográfico del continente puede solucionarse simplemente con una mayor movilidad laboral interna. 
Más bien, la UE requerirá una política migratoria amplia y bien administrada. 
Sin duda, esta es una dura exigencia para los políticos, sobre todo debido al legado de políticas xenófobas en muchos de los Estados miembros. 
Sin embargo, tiene que hacerse, y pronto. 


La Ronda del Desarrollo que no lo fue 
Sean cuales fueren las medidas que se adopten para salvar la cara, la reunión que se celebrará en Hong Kong a mediados de diciembre para concluir la actual Ronda del Desarrollo de las negociaciones comerciales mundiales fracasará casi con toda seguridad en la única prueba que importa: la de si semejante acuerdo fomentará el desarrollo de los países más pobres. 
Los cínicos dirán que, como ocurrió en los acuerdos comerciales anteriores, los países avanzados se proponían ofrecer sólo lo mínimo en materia de concesiones y al tiempo causar el máximo de "impresión" para ganarse a los países en desarrollo. 
Lo que ha sucedido desde el comienzo de la Ronda del Desarrollo en Doha en noviembre de 2001 ha sido una enorme decepción para mí. 
Como economista jefe del Banco Mundial, examiné la Ronda del Uruguay de 1994 y concluí que tanto su programa como sus resultados discriminaban a los países en desarrollo. 
En marzo de 1999, acudí a la sede de la Organización Mundial del Comercio en Ginebra para pedir una ronda del desarrollo con la que remediar esos desequilibrios. 
Por un tiempo, pensé que mi llamamiento había sido escuchado. 
Hace dos años, el Commonwealth, un grupo heterogéneo de países del Norte y del Sur, la mayoría de ellos ex colonias británicas, me pidió que preparara un estudio sobre cómo sería una auténtica ronda del desarrollo. 
Este mes, la Oxford University Press publica una versión ampliada de ese informe, titulada Comercio justo para todos. Así puede el comercio fomentar el desarrollo. 
Tal como fue concebida y más aún como se ha desarrollado, la Ronda del Desarrollo actual no merece ese nombre. 
Muchas de las cuestiones que ha abordado nunca deberían haber figurado en el programa de una auténtica ronda del desarrollo y han faltado en él muchas que eran necesarias. 
La agricultura no es la única –ni la más importante siquiera– cuestión comercial, aunque se entiende por qué ha llegado a ser fundamental. 
Cuando se inició la Ronda del Uruguay, hubo un gran acuerdo para ampliar el programa e incluir los servicios y los derechos de propiedad intelectual, cuestiones que constituían motivos de particular interés para los países desarrollados. 
A cambio, los países desarrollados iban a hacer importantes concesiones en materia de agricultura –el medio de subsistencia de la inmensa mayoría de la población de los países en desarrollo– y de contingentes textiles, único sector comercial (junto con el del azúcar) en el que persisten restricciones cuantitativas. 
Al final, los países desarrollados obtuvieron lo que querían y a los países en desarrollo se les dijo que debían tener paciencia: en su momento los países desarrollados cumplirían su parte en el acuerdo. 
En el preciso momento en que los países ricos instaban a los países en desarrollo a hacer rápidos ajustes, afirmaban que ellos mismos necesitaban un decenio para hacer la transición a un régimen textil sin contingentes. 
En realidad, estaban ganando tiempo; no hicieron nada en ese decenio y, cuando por fin se acabaron los contingentes el pasado mes de enero, alegaron que aún no estaban preparados y, por tanto, negociaron con China una prórroga de tres años. 
Lo sucedido en la agricultura ha sido peor aún. 
Mientras que se había acordado que los países ricos reducirían sus enormes subvenciones y restricciones, los Estados Unidos casi duplicaron sus subvenciones, pero, como cualquier negociador experto, los EE.UU. afirmaron que en el peor de los casos habían violado el espíritu, no la letra, del acuerdo. 
Desde luego, los EE.UU. habían incluido en letra pequeña la creación de una categoría de subvenciones agrícolas permitidas –las que no distorsionaban el comercio– y todos sus aumentos eran de ese tipo, pero, evidentemente, los Estados Unidos consideraban que casi nada de lo que hacían distorsionaba el comercio. 
(En cambio, todo lo que hacía Europa sí que lo distorsionaba. 
De hecho, uno de los grandes éxitos de los Estados Unidos en materia de comercio durante el último decenio fue el de presentar a Europa como la culpable.) 
Las razones de los Estados Unidos no se basaban en el análisis económico… como concluyó la OMC cuando resolvió sobre las subvenciones estadounidenses al algodón. 
Una subvención distorsiona el comercio, si aumenta la producción (a no ser que aumente, por arte de magia, el consumo en la misma cantidad). 
Eso es exactamente lo que hacen las subvenciones agrícolas estadounidenses. 
Quienes en el mundo en desarrollo creen que ha habido una historia de negociaciones con mala fe tienen argumentos poderosos. 
Así, los países en desarrollo se encuentran ante una difícil disyuntiva: ¿les resultará más beneficioso aceptar las migajas que se les ofrecen? 
De hecho, eso puede resultar más difícil en la actualidad que en el pasado: cuando tantos países en desarrollo están pasando a ser radiantes democracias, los electorados pueden castigar a los gobiernos que acepten lo que, según una opinión generalizada, es otro acuerdo comercial injusto. 
No es de extrañar que los negociadores de los países ricos citen grandes cantidades al describir los beneficios incluso de un acuerdo imperfecto, pero lo mismo hicieron también la última vez. 
Los países en desarrollo no tardaron en descubrir que sus beneficios eran mucho menores de lo anunciado y los países más pobres descubrieron, consternados, que, en realidad, se encontraban en una situación peor. 
Dicho sencillamente, los países avanzados han perdido su credibilidad. 
Desde luego, el gran logro de la Ronda del Uruguay fue la creación de un imperio básico de la ley en el comercio internacional. 
Incluso el país más poderoso, los EE.UU., ha cedido, aunque con renuencia, ante, por ejemplo, la resolución de la OMC según la cual sus aranceles para el acero violaban la legislación comercial internacional. 
Es de suponer que lo mismo ocurrirá con las subvenciones estadounidenses al algodón, las disposiciones respecto del dumping ilegal y las subvenciones fiscales a los exportadores. 
Un imperio de la ley, aunque ésta sea injusta, es mejor que la inexistencia de ley. 
Pero, una vez alcanzado ese objetivo, actualmente los países en desarrollo deben examinar detenidamente los detalles de lo que se les ofrece. 
¿Serán los beneficios –un mayor acceso a los mercados internacionales– mayores que los costos de satisfacer las demandas de los países ricos? 
Es probable que muchos países en desarrollo lleguen a la conclusión de que una falta de acuerdo es mejor que un mal acuerdo, en particular si es tan injusto como el último. 

 

La brecha digital 
LONDRES: Una división global está surgiendo entre quienes tienen computadoras y quienes no las tienen en el mundo. 
Llamémosla la brecha digital. 
Hace siete meses, durante la Cumbre de Kyushu-Okinawa, los países industrializados establecieron una Fuerza de Tarea para las Oportunidades Digitales (dotforce, por sus siglas en inglés), con el fin de compartir tecnología de informacion y telecomunicaciones con los países pobres. 
Sin embargo, ¿en verdad resulta tan fácil transferir tecnología de computación? 
Más aún, ¿no utilizararán los gobiernos de los países pobres y de los poscomunistas los supuestos poderes mágicos de las computadoras como pretexto para no establecer estrategias coherentes de crecimiento? 
Se dice que, a menos que los países en desarrollo y los poscomunistas se pongan al día en ciuanto a la “revolución” de las computadoras, sus economías se seguirán atrasando. 
Es cierto que la integración a la economía mundial ofrece las mejores esperanzas para el crecimiento. 
No obstante, la integración no puede alcanzarse a través de la tecnología informática. 
De hecho Microsoft, la compañía de Bill Gates, ha afirmado que los países pobres necesitan estrategias sólidas de desarrollo y no un salto gigantesco al ciberespacio. 
La pobreza y el subdesarrollo son el resultado de políticas macroeconómicas e industriales, de la distribución desigual del ingreso y de infraestructuras de mercado inadecuadas. 
De estos factores, sólo el último podría verse beneficiado por la tecnología informática. 
Sin duda, la brecha digital excluye a gran parte de la población mundial, por edad, ingreso y lugar de residencia, de la revolución informática actual. 
Para poder aprovechar la tecnología informática y de comunicaciones (TIC), una economía necesita, además de una infraestructura sofisticada de telecomunicaciones, avances fundamentales en materia de alfabetización básica y educación técnica secundaria. 
Estas son las precondiciones para una transferencia tecnológica exitosa. 
También ayuda un régimen regulatorio liberal. 
Por ello, es evidente que la iniciativa dotforce no es una herramienta de desarrollo por sí misma. 
Los gobiernos deben actuar también. 
Desafortunadamente, las acciones gubernamentales tienden más a obstruir que a ayudar. 
Algunos países en desarrollo y poscomunistas censuran la Internet a través de impuestos excesivos y/o limitando el acceso. 
Por ello, cuando las agencias internacionales invierten en computadoras para los países en desarrollo, deben identificar los obstáculos que crean los gobiernos para la difusión de la TIC, así como los costos para superar esos obstáculos. 
Además, la transferencia de tecnología no es gratuita. 
Los inversionistas sólo estarán dispuestos a transferir la experiencia técnica que se necesita para inciar compañías en el campo de la TIC si obtienen ganancias. 
Aun si los gobiernos hacen todo bien, los beneficios de la TIC para los países de bajos ingresos son limitados y difíciles de predecir. 
En este momento, las exportaciones de tecnología informática son las más promisorias. 
La alta tecnología representa el 28% de las exportaciones del Este asiático y del Pacífico. 
El nivel promedio de las exportaciones de alta tecnología para todo el Sur de Asia es de 4%; en el caso de India rebasa el 10%. 
De hecho, las exportaciones de software de la India excedieron los 4 mil millones de dólares en el 2000, lo cual equivale a alrededor del 9% de las exportaciones totales del país. 
En América latina y el Caribe, los productos de alta tecnología representan el 12% de las exportaciones de bienes manufacturados. 
Impulsada por las exportaciones de microchips (38% del total), la economía de Costa Rica creció 8.3% en 1999, la tasa más alta en América latina. 
La demanda interna en los países en desarrollo y poscomunistas se queda atrás porque la gente es generalmente demasiado pobre para adquirir bienes y servicios relacionados con la tecnología informática. 
El hecho de que las empresas en los países pobres sólo requieren de la tecnología informática cuando cuentan con fuerza de trabajo educada, elemento que en la mayoría de los casos ni tienen ni necesitan, deprime aun más la demanda. 
Para cambiar lo anterior, es necesario modificar el gasto en educación. En los países de altos ingresos, el gasto público para educación alcanzó el 5.4% del PNB en 1997, en los de ingresos medios fue de 4.8%, pero sólo del 3.3% en los países de ingresos bajos y del 2.2% en Mali. 
La India, que gasta el 3.2% de su PNB en educación, está a un nivel inferior que el promedio del Africa Subsahariana. 
Además, el gasto para educación con frecuencia es regresivo. 
En Nepal, el quintil más rico recibe cuatro veces más educación pública que el quintil más pobre. 
Las capacidades, incluyendo tanto al alfabetismo como a la infraestructura, también retrasarán la revolucíon de la tecnología informática. 
La tasa de analfabetismo en la República Centroafricana es del 68%, en India del 57% y en Sudáfrica del 16%. 
En Africa existen 14 millones de líneas telefónicas, cifra más o menos comparable a la de cualquiera de las grandes ciudades del mundo. 
La internet no sirve de nada si uno no se puede conectar. 
Para garantizar que las inversiones en TIC tengan resultados positivos, los encargados del diseño de políticas deberían centrarse en el desarrollo integral, la infraestructura de telecomunicaciones y la educación como bases para la transferencia gradual de tecnología. 
Las leyes sobre privacía, los modelos impositivos y la actitud abierta son tan importantes para la Internet como para cualquier otro aspecto del desarrollo. 
Los errores institucionales y políticos limitarán la capacidad de los países en desarrollo para beneficiarse, como lo hacen los países desarrollados, de las inversiones en tecnología aunque adquieran la cantidad adecuada de computadoras. 
Debido a la falta de evidencia empírica, es muy temprano para afirmar que esos obstáculos son impedimentos por obligación. 
Lo que es claro es que la tecnología informática sólo traerá beneficios si se aplican estrategias sólidas de desarrollo. 
El fracaso de otras curas mágicas para el desarrollo debería hacer que nos detuviéramos a reflexionar antes de poner una fe ciega en lo que la Internet puede lograr. 

 

La guerra digital contra la pobreza 
NUEVA YORK – La brecha digital está empezando a cerrarse. 
El flujo de información digital –a través de teléfonos celulares, mensajes de texto e Internet- hoy está llegando a las masas del mundo, incluso en los países más pobres, trayendo consigo una revolución en la economía, la política y la sociedad. 
La extrema pobreza es casi sinónimo de extremo aislamiento, especialmente aislamiento rural. 
Pero los teléfonos celulares y la Internet inalámbrica ponen fin al aislamiento y, por lo tanto, terminarán siendo la tecnología más transformadora del desarrollo económico de nuestro tiempo. 
La brecha digital se está terminando, y no a través de un brote de responsabilidad cívica, sino principalmente mediante las fuerzas del mercado. 
La tecnología de telefonía celular es tan poderosa, y cuesta tan poco por unidad de transmisión de datos, que hoy resulta posible venderles a los pobres acceso a los teléfonos móviles. 
En la actualidad existen más de 3.300 millones de suscriptores en el mundo, aproximadamente una de cada dos personas en el planeta. 
Es más, la penetración de mercado en los países pobres está aumentando marcadamente. 
India tiene alrededor de 300 millones de suscriptores, y las suscripciones aumentan de manera apabullante: ocho millones o más por mes. 
Brasil hoy cuenta con más de 130 millones de suscriptores e Indonesia, con unos 120 millones. 
En el Africa, donde están los países más pobres del mundo, el mercado está en pleno apogeo, con más de 280 millones de suscriptores. 
Los teléfonos celulares hoy son ubicuos tanto en los pueblos como en las ciudades. 
Si un individuo no tiene un celular, casi con certeza conoce a alguien que sí lo tiene. 
Probablemente una mayoría significativa de africanos tienen al menos acceso de emergencia a un celular, ya sea propio, de un vecino o en un kiosco comercial. 
Aún más destacable es la continua “convergencia” de la información digital: cada vez más, los sistemas inalámbricos conectan a los celulares móviles con Internet, las computadoras personales y los servicios de información de todo tipo. 
La gama de beneficios es sorprendente. 
Cada vez en más partes del mundo, los pobres de las zonas rurales hoy tienen acceso a sistemas inalámbricos de bancarización y de pago, como el famoso sistema M-PESA de Kenia, que permite transferencias de dinero a través del teléfono. 
La información transmitida a través de las nuevas redes abarca a la salud pública, la atención médica, la educación, la bancarización, el comercio y el entretenimiento, además de las comunicaciones entre amigos y familiares. 
India, hogar de los ingenieros en software y de las compañías de alta tecnología más prestigiosas del mundo, además de una economía rural vasta y densamente poblada de unos 700 millones de pobres necesitados de conectividad de todo tipo, naturalmente ha sido un pionero del desarrollo económico liderado por la tecnología digital. 
Cada vez más, el gobierno y las empresas se han aunado en sociedades público-privadas para proporcionar servicios cruciales en la red digital. 
En los estados indios de Andhra Pradesh y Gujarat, por ejemplo, los servicios de ambulancias de emergencia hoy están al alcance de decenas de millones de personas, respaldados por celulares, sistemas informáticos sofisticados y mayores inversiones públicas en salud rural. 
Varios sistemas de telemedicina en gran escala hoy están ofreciendo atención sanitaria primaria y hasta cardíaca a las poblaciones rurales. 
Es más, el nuevo esquema de garantía de empleo rural, que apenas tiene dos años, no sólo emplea a millones de los ciudadanos más pobres del país a través del financiamiento público, sino que también hace ingresar a millones de ellos al sistema de bancarización formal, en base a las redes digitales de India. 
En el aspecto plenamente comercial, la revolución móvil está creando una revolución en la logística del marketing de la granja al comercio. 
Los agricultores y los vendedores de alimentos pueden conectarse directamente a través de teléfonos celulares y de centros de distribución, lo que les permite a los agricultores vender sus cosechas a precios más altos en la “puerta de la granja” y sin demora, mientras que los compradores pueden trasladar esos cultivos a los mercados con un mínimo de desperdicio y a precios más bajos para los consumidores finales. 
El fortalecimiento de la cadena de valor no sólo aumenta los ingresos de los agricultores, sino que también permite la diversificación de los cultivos y la mejora agrícola de manera más general. 
Del mismo modo, las empresas de software más importantes del mundo están generando empleos en el sector de la tecnología de la información, incluida la tercerización de procesos comerciales, directamente en los pueblos a través de redes digitales. 
La educación también se transformará de manera similar. 
En todo el mundo, las escuelas en todos los niveles se volverán globales, uniéndose en redes educativas digitales a nivel mundial. 
Los chicos en Estados Unidos aprenderán sobre Africa, China e India no sólo a través de libros y videos, sino también a través de vínculos directos entre las aulas de diferentes partes del mundo. 
Los estudiantes compartirán ideas a través de chats en vivo, programas compartidos, proyectos conjuntos y videos, fotos y textos enviados por la red digital. 
Las universidades también tendrán clases globales, donde estudiantes de una docena de universidades o más al mismo tiempo se reunirán en conferencias, grupos de discusión y equipos de investigación. 
El año pasado, mi propia universidad –la Universidad de Columbia en la ciudad de Nueva York- se aunó con universidades de Ecuador, Nigeria, el Reino Unido, Francia, Etiopía, Malasia, India, Canadá, Singapur y China en un “Aula Global” que simultáneamente conectó a cientos de estudiantes en más de una docena de predios universitarios en un curso emocionante sobre desarrollo sostenible global. 
En mi libro El fin de la pobreza , escribí que se puede terminar con la pobreza extrema para el año 2025. 
Una predicación apresurada, tal vez, en vista de la violencia global, el cambio climático y las amenazas a los suministros de alimentos, energía y agua. 
Pero las tecnologías de información digital, si están difundidas de manera cooperativa y global, serán nuestras nuevas herramientas más importantes, porque nos permitirán unirnos globalmente en mercados, redes sociales y esfuerzos cooperativos para solucionar nuestros problemas comunes. 

El dilema de la curiosidad y su uso 
Albert Einstein alguna vez dijo: “No tengo ningún don especial, sólo soy apasionadamente curioso”. Es cierto que, con este comentario, Einstein estaba siendo profundamente modesto. 
Pero igualmente cierto es que la curiosidad es una poderosa fuerza motriz en el descubrimiento científico. 
De hecho, junto con el talento y el interés, así como la habilidad matemática u otro tipo de habilidades cuantitativas, la curiosidad es una característica necesaria de cualquier científico exitoso. 
La curiosidad traiciona la pasión emocional. 
Es un estado en el que uno está involuntariamente atrapado por algo que es difícil de evitar y de lo cual, por no poder actuar de otra manera, uno sólo es responsable en un sentido limitado. 
Todos somos curiosos cuando llegamos al mundo y venimos equipados con el impulso psicológico de explorar el mundo y expandir el terreno que creemos dominar. 
No es accidental que un libro muy conocido sobre psicología del desarrollo lleve el título “El científico en la cuna”, un trabajo que traza los paralelos entre el comportamiento de los chicos pequeños y los procesos y estrategias de investigación que son habituales en la ciencia. 
Sin embargo, la avidez de conocimiento que lleva a la curiosidad innata a trascender determinados horizontes alguna vez deja de ser desenfrenada. 
Los padres pueden contar más de una historia sobre cómo, al empezar el colegio, la actitud inquieta de sus hijos cambia rápidamente, ya que ahora deben concentrarse en objetos dictados por el programa escolar. 
De la misma manera, por más deseable que sea su capacidad para producir lo inesperado y lo imprevisible, la ciencia hoy no puede decir que no es responsable ante la sociedad. 
La curiosidad es insaciable y, en la investigación, está consustancialmente asociada al carácter imprevisible de los resultados. 
La investigación es un proceso interminable, con un destino que nadie puede predecir con precisión. 
En la medida que los resultados inesperados –generados por la investigación en el laboratorio- sean, cada vez más, una condición previa para futuras innovaciones, mayor será la presión para controlar la producción del conocimiento, para encaminar la investigación en direcciones específicas y para domar la curiosidad científica. 
Pero no se debe limitar la curiosidad con excesiva severidad, para que no se pierda la capacidad de la ciencia de producir conocimiento nuevo. 
Este dilema está en el centro de muchos debates políticos alrededor de la investigación científica. 
Seguramente, no todo lo que despierta curiosidad científica es polémico; de hecho, la mayor parte de la investigación científica no lo es. 
Aún así, el dilema es obvio en campos pioneros como la biomedicina, la nanotecnología y las neurociencias. 
La investigación en estas áreas suele toparse con un rechazo vehemente, por ejemplo, por motivos religiosos con respecto a la investigación de células madre, o por temor con respecto a la posibilidad de alterar la identidad humana. 
La curiosidad implica una cierta inmoderación, un cierto exceso necesario. 
Esto es precisamente lo que la convierte en una pasión: es amoral y se rige por sus propias leyes, razón por la cual la sociedad insiste en domarla de diferentes maneras. 
La inversión privada en investigación dirige la curiosidad por senderos donde los nuevos hallazgos científicos prometen un alto potencial económico. 
Los políticos esperan que la investigación funcione como un motor de crecimiento económico. 
Las comisiones de ética quieren ponerle límites a la investigación, aunque estos requieran una renegociación frecuente. 
Finalmente, la demanda de una participación más democrática también apunta a influir en las prioridades de la investigación. 
Estas consideraciones han de ser tenidas en cuenta en todos los esfuerzos destinados a respaldar la investigación básica. 
En Europa, el establecimiento del Consejo Europeo de Investigación (ERC) está ingresando en una fase decisiva, con implicancias cruciales respecto del papel que estamos dispuestos a otorgarle a la curiosidad científica. 
Por primera vez, el apoyo a la investigación básica es posible a nivel de la Unión Europea. 
Equipos individuales van a entrar en una competencia paneuropea para elegir lo mejor de lo mejor, abriendo un espacio libre para la curiosidad científica y permitiendo los desenlaces imprevisibles característicos de la investigación de vanguardia. 
El dilema –por cierto, decisivo- es que hoy apreciamos la curiosidad apasionada de un Albert Einstein. Pero también queremos controlar las consecuencias imprevisibles a las que conduce la curiosidad. 
El dilema debe resolverse permitiendo que se proteja y se apoye la curiosidad, mientras que, paralelamente, se intenta capturar aquellos frutos de la curiosidad que benefician a la sociedad. 
Cómo lograrlo es algo que debe negociarse continuamente en la esfera pública. 
Las contradicciones irreductibles seguirán existiendo y allí reside la ambivalencia que caracteriza la postura de las sociedades modernas frente a la ciencia. 

El dilema del multiculturalismo 
De pronto mucha gente duda en utilizar el término "sociedad multicultural", o al menos en usarlo de forma positiva, como un ideal deseable al que la realidad social debería al menos aproximarse. 
Los ataques terroristas de julio en Londres demostraron tanto la fuerza como la debilidad del concepto. 
Londres es ciertamente una metrópoli multicultural. 
Un ataque indiscriminado como lo es una bomba en el metro necesariamente matará a personas de diversos orígenes y creencias culturales. 
Sentado, o más probablemente de pie, en el metro de Londres, uno no deja de admirarse de la facilidad con que las madres judías y los hombres musulmanes, los jóvenes de las Indias Occidentales y los empresarios del sur de Asia y muchos otros soportan las mismas condiciones estresantes y tratan de aligerar su impacto siendo amables unos con otros. 
Los ataques terroristas demostraron no sólo cómo los individuos se ayudaron mutuamente, sino cómo la ciudad entera, con todos los ingredientes de su mezcla humana, mostró un espíritu común de resistencia. 
Este es el lado positivo de una sociedad multicultural. 
Los observadores cuidadosos siempre han notado que se limita estrictamente a la esfera pública, a la vida en esas partes de la ciudad que son compartidas por todos. 
No se extiende de la misma manera a los hogares de las personas y ya no se diga a sus estilos de vida en la esfera privada. 
Esta es una razón por la que Londres ha experimentado el otro lado, más oscuro, de la sociedad multicultural: la capa de multiculturalismo es delgada. 
No se necesita mucho para poner a gentes que pertenecen a un grupo en contra de otras con las que aparentemente habían vivido en paz. 
Esto lo sabemos porque está en el centro del ambiente asesino que se apoderó de los Balcanes en los años noventa. 
Durante décadas (y en algunos casos mucho más), serbios y croatas --de hecho "yugoslavos" ortodoxos, católicos y musulmanes-- habían vivido juntos como vecinos. 
Pocos creían posible que entre ellos se diera una sangría de tal brutalidad que es muy poco probable que Bosnia Herzegovina pueda llegar a ser jamás una sociedad multicultural exitosa. 
Sin embargo sucedió, y de una manera distinta está sucediendo ahora en Inglaterra. 
Es importante reconocer que no estamos hablando del regreso de hostilidades añejas. 
Los conflictos étnicos y culturales de hoy, que a menudo se dan en forma de terrorismo, no son la erupción de un volcán supuestamente extinto. 
Son, por el contrario, un fenómeno específicamente moderno. 
Para los terroristas mismos, esos conflictos son consecuencia de los efectos inquietantes de la modernización. 
Bajo la capa de integración en un ambiente multicultural, muchas personas --sobre todo hombres jóvenes con orígenes inmigrantes-- están perdidos en el mundo de contradicciones que los rodea. 
Su mundo terso e incluyente de la tradición ya no existe, pero todavía no son ciudadanos seguros del mundo moderno e individualista. 
La cuestión no es principalmente una de empleo, o incluso de pobreza, sino de marginación y enajenación, de la falta de un sentido de pertenencia. 
Es en esas circunstancias en las que entra en juego la característica clave del terrorismo: la prédica del odio por parte de líderes a menudo autonombrados. 
No son necesariamente líderes religiosos; en los Balcanes y en otros lugares son nacionalistas que predican la superioridad de una nacionalidad sobre otras. 
No obstante llamar a estos promotores del odio "predicadores" es adecuado porque invariablemente apelan a valores elevados para santificar actos criminales. 
La movilización de las energías criminales que hacen esos predicadores del odio es en sí misma un fenómeno moderno. 
Está muy alejada incluso de reclamos tan dudosos como la autodeterminación de pueblos definidos como comunidades étnicas. 
Los predicadores del odio usan métodos muy modernos para aumentar su poder personal y crear caos. 
Pero para detenerlos no se necesita un conflicto armado, o incluso una retóricamente más laxa "guerra contra el terrorismo". 
Por supuesto, parte de la respuesta es identificar al número relativamente pequeño de personas que están dispuestas a utilizar sus vidas para destruir las de otros sin distinción ni propósito. 
Pero el asunto más importante es identificar a los predicadores del odio y acabar con sus incitaciones asesinas. 
Por eso es tan importante capturar y enjuiciar a Radovan Karadzic, quien alentó la furia homicida de tantos serbios bosnios. 
Y por eso se debe detener a los predicadores militantes islámicos. 
Más allá de esta tarea cuidadosamente definida --y, en principio, limitada-- queda la necesidad de fortalecer la esfera de valores comunes y cooperación en sociedades que, después de todo, seguirán siendo multiculturales. 
Eso será difícil, y no se debe abordar de manera ingenua. 
Las diferencias no desaparecerán --y no tienen por qué hacerlo; pero garantizar que todos los ciudadanos puedan confiar los unos en los otros requiere que encontremos la forma de ampliar y reforzar la confianza cívica que vemos en la esfera pública. 

La desaparición de Europa 
BRUSELAS – ¿Qué significará ser europeo de aquí a 25 años? 
A diferencia de Estados Unidos, cuya historia como “crisol de razas” les ha dado a los norteamericanos un carácter verdaderamente multiétnico, los europeos nativos se están convirtiendo en una especie en peligro. 
Europa necesita enormemente a los inmigrantes, pero no está culturalmente preparada para recibirlos. 
Las próximas décadas, por lo tanto, serán testigo de un cambio social sustancialmente mayor en Europa que en otras partes, aunque la naturaleza de este cambio diste de ser clara. 
A primera vista, gran parte del debate actual de Europa gira alrededor de la integración política y económica -hasta qué punto sus estados naciones deberían llegar a la hora de aunar recursos y poderes soberanos en la Unión Europea-. 
Pero debajo de la superficie, las verdaderas tensiones tienen que ver con la inmigración y los temores de que las “culturas” nacionales se vean amenazadas por el influjo de no nativos, tanto blancos como no blancos. 
La inmigración en Europa hoy está experimentando una tasa superior que en Estados Unidos: casi dos millones de personas llegan oficialmente cada año, junto con una cantidad desconocida de inmigrantes ilegales. 
El cálculo más conservador, realizado por Eurostat, la agencia de estadísticas de la UE, estima que la cantidad total de recién llegados a Europa entre hoy y 2050 será de 40 millones. 
Inevitablemente, ese tipo de influjo asegurará que los políticos de extrema derecha ya vociferantes ganan un respaldo aún mayor. 
El espectro de las crecientes tensiones raciales es lo suficientemente preocupante. 
Pero es sólo un aspecto de la necesidad urgente de Europa de importar gente de Africa y Asia. 
Los europeos también verán el desmantelamiento de sus estados de bienestar y sus sistemas de seguridad social; el valorado “modelo europeo” de pensiones, atención sanitaria y beneficios de desempleo corre el riesgo de ser reemplazado por el despreciado y ampliamente temido “modelo norteamericano”. 
Huelga decir que esto no es así porque los europeos deseen fervientemente los rigores de las condiciones sociales menos cariñosas de Estados Unidos, sino porque es la única manera en que los gobiernos europeos podrán permanecerse financieramente a flote. 
La causa original de todos estos acontecimientos es el achicamiento poblacional de Europa. La “bomba de tiempo demográfica” que los analistas económicos han venido discutiendo desde hace una década o más hoy está estallando. 
El resultado es una escasez de mano de obra generalizada en muchos países de la UE y una alarmante reducción en la proporción de gente en edad laboral cuyos impuestos pagan las pensiones y los costos médicos de aquellos que se han jubilado. 
Muchos países han agravado el problema, ya sea al fomentar una jubilación temprana o -como en el caso de Francia- a través de panaceas de creación de empleo como la semana laboral de 35 horas. 
Aproximadamente una tercera parte de los trabajadores de sexo masculino en Europa abandonan sus empleos apenas pasados los 50 años. 
Eso, junto con dos generaciones en las que las tasas de natalidad en toda Europa cayeron muy por debajo de la tasa de sustitución de dos hijos por pareja, y lo que la Comisión Europea describe como incrementos “espectaculares” en la longevidad, significa que para 2050, en lugar de cuatro trabajadores para mantener a cada jubilado, habrá solamente dos. 
En pocas palabras, los estrategas políticos europeos están en una posición imposible. 
La mentalidad política en la mayoría de los países de la UE sigue firmemente centrada en el desempleo como el principal mal que hay que erradicar, mientras que la verdadera amenaza es la agravada escasez de gente para ocupar las vacantes laborales. 
La Comisión Europea advirtió que esto puede poner un techo más bajo a las tasas de crecimiento del PBI. 
Según Klaus Regling, director general para Asuntos Económicos y Financieros de la Comisión, la población que trabaja en Europa se ha reducido tanto que de 2010 en adelante el crecimiento económico anual máximo en Europa occidental caerá a 1,8%, de un promedio de 2,3% en los últimos años, y apenas al 1,3% anual a partir de 2030. 
El estancamiento económico en esta escala tiene implicancias alarmantes, porque significa que habrá cada vez menos ingresos tributarios para financiar todos los proyectos de reforma e inversiones infraestructurales que Europa tanto necesita para recuperar su productividad y su postura competitiva en el campo de la alta tecnología. 
Y si las cosas se ven mal para Europa occidental, son aún peores para los ex países comunistas recién llegados a la UE, cuyas tendencias demográficas implican que el crecimiento potencial promedio se zambullirá de un saludable 4,3% anual de hoy a apenas 0,9% después de 2030. 
Gran parte de Europa ya sufre a causa del mal rendimiento de los mercados laborales en los que quienes buscan empleo y los posibles empleadores ni pueden ni van a encontrarse mutuamente. 
Una tasa de desempleo juvenil persistentemente alta, junto con la cantidad menguante de egresados escolares de Europa, ya está cancelando los efectos positivos de la inmigración. 
Aquí en Bruselas, donde la población inmigrante principalmente del norte de Africa representa una cuarta parte de los habitantes de la ciudad, los hoteles y los restaurantes recurrieron recientemente a un servicio de reclutamiento online de emergencia para hacer frente a su agravada escasez de personal. 
La crisis de mano de obra es aún más aguda en los sectores que exigen mayores capacidades y requisitos. 
Al igual que Estados Unidos, las dificultades vinculadas con la mano de obra en Europa están acentuadas por el ascenso de India y China. 
Cómo harán los europeos, y en menor medida los norteamericanos, para mantener sus niveles de vida altos es una incógnita. 
Pero el problema de Europa es mayor, ya que sus políticos están desorientados cuando se trata de hacer frente a las cuestiones de alto voltaje vinculadas a la raza, la religión y la etnicidad en sociedades que parecen decididas a seguir ancladas en el pasado. 

El cielo en extinción 
Hace algunos meses, un astronauta norteamericano accidentalmente dejó escapar una herramienta en órbita, despertando temores por el posible peligro de que se convirtiera en un objeto perdido que pudiera destruir un satélite costoso o, incluso, amenazar vidas en lo alto. 
Poco tiempo después, China hizo estallar uno de sus satélites, duplicando de inmediato el tipo de desechos orbitantes que son peligrosos por la dificultad que implica rastrearlos. 
Una vez más, el mundo tomó conciencia de la extraña situación que se está produciendo en nuestros cielos. 
El cielo es un dominio único, que está regulado de manera inadecuada. 
Con la llegada de las contaminaciones y las tecnologías globales, remediar esta situación se está convirtiendo en un problema cada vez más urgente. 
En la mayoría de los casos, las leyes para los cielos reflejan las que gobiernan los océanos del mundo. 
Los océanos pertenecen a todos, excepto los que están cerca de las masas de tierra, que son controlados de manera similar a las fronteras terrestres de un país. 
En consecuencia, el cielo suele conceptualizarse en términos de tráfico. 
Los aviones de línea y los de combate operan en un aire "controlado" cercano a la tierra, mientras que la nacionalidad, se supone, importa menos cuanto más alto uno va. 
Los frágiles tratados que se ocupan de este aspecto se hacen cumplir principalmente por el hecho de que son pocos los países que pueden permitirse colocar activos a tanta altura. 
Ultimamente, sin embargo, están empezando a surgir problemas más complejos a partir del hecho de que la humanidad comparte la atmósfera. 
El carbono y los fluorocarbonos afectan a los hijos de todos. 
Cuando estalló Chernobyl, no fue sólo Ucrania la que heredó generaciones de efectos radioactivos. 
Pronto los países colonizarán la luna, dando lugar a la misma situación insatisfactoria y tentadora que tenemos en la Antártida, donde los países toman sin poseer legalmente. 
Se necesita una estrategia más esclarecida para los recursos compartidos, que sea menos dependiente del control neo-colonial. 
Algunos sugieren que la gobernancia de los cielos siga el precedente establecido por el espectro electromagnético. Las "ondas de aire" son utilizadas para una variedad de comunicaciones, entre ellas el uso gubernamental y el acceso público como la radio. 
El rango de territorio utilizable -el espectro- es administrado por los gobiernos como si fuera un inmueble, y se divide según la longitud de onda, con una cantidad asignada a los celulares, otros fragmentos a los pilotos militares, y así sucesivamente. 
Esta situación sería desastrosa si no se la pudiera controlar de cerca, ya que la gente transmitiría simultáneamente y se superpondría. 
Pronto, veremos que el espectro se volverá incluso más activo, con la fusión de la infraestructura de telefonía celular y de la relativamente desregulada Internet. 
A esto probablemente le sigan medios de comunicación más sofisticados basados en el acceso al aire. 
Hasta cierto punto, todos nos beneficiaremos con esto, porque los gobiernos no podrán censurar tanto la información. 
Pero, ¿sería un mejor modelo de administración atmosférica? 
Tal vez no. 
El problema es que al menos algunas ondas electromagnéticas son peligrosas. 
Consideremos lo siguiente: en un momento dado, al ciudadano promedio en el mundo desarrollado le pasan miles de millones de mensajes por el cerebro. 
Se puede demostrar que las células son capaces de detectar estos mensajes, pero se desconoce hasta qué punto afectan al organismo. 
Sin embargo, se sabe que las abejas se están muriendo en el hemisferio norte. 
Esta es una preocupación importante porque muchos alimentos dependen de las abejas para la polinización. 
Las causas principales de esta epidemia reciente son los gérmenes y las garrapatas, pero estos estuvieron siempre entre nosotros. 
¿Por qué, entonces, están afectando ahora a las abejas? 
Un estudio alemán sugiere que la proliferación de las torres de telefonía celular está debilitando los sistemas inmunológicos de las abejas (el estudio vincula las torres y la potencia de la señal con las muertes de las abejas). 
El jurado todavía no se ha pronunciado, pero tal vez no exista un nivel seguro de exposición a muchas radiaciones comunes; cuanto más expuestos estamos, más daño causamos. 
El resultado de esto lo veríamos en efectos indirectos, como el creciente nivel de asma e hiperactividad en los chicos. 
El problema de los modelos regulatorios existentes tal vez resida en la presunción de que toda la atmósfera está disponible para un uso ilimitado. 
Entendemos intuitivamente la importancia de los límites cuando la pérdida de nuestro cielo se articula en términos poéticos. 
A medida que la contaminación lumínica cubre cada vez más superficie del planeta, estamos perdiendo una de nuestras más antiguas conexiones con la naturaleza: la antigua capacidad de contemplar las estrellas. 
Si las abejas moribundas no inspiran lineamientos formales sobre cómo debemos compartir el cielo, esperemos que el espacio vacío sí lo logre. 
El cielo debe pertenecer a la gente. 
El abuso de él nos afecta a todos, y los beneficios de su utilización también deberían beneficiarnos a todos, lo que conlleva la necesidad de establecer derechos democráticos mundiales sobre algo que, incuestionablemente, es un recurso universal. 


Las enfermedades de la globalización 
La globalización está bajo presión como nunca antes. 
En todos lados se agitan sus tensiones. 
La mayoría de las áreas del África del Subsahara, América del Sur, Medio Oriente y Asia Central están sumidas en el estancamiento o en el declive económico. 
América del Norte, Europa Occidental y Japón se encuentran en una etapa de crecimiento lento y corren el riesgo de una nueva recesión. 
La guerra se cierne sobre Irak. 
Para quienes promueven el mercado abierto y el libre comercio, esta situación plantea importantes desafíos. 
¿Por qué está tan en riesgo la globalización? 
¿Por qué sus beneficios parecen concentrarse en unos cuantos lugares? 
¿Es posible lograr una globalización más equilibrada? 
No hay respuestas fáciles para estas preguntas. 
Los mercados abiertos son necesarios para el crecimiento económico, pero están lejos de ser suficientes. 
Algunas regiones del mundo han alcanzado muy buenos resultados a partir de la globalización, notablemente el Este Asiático y China en los últimos años. 
Sin embargo, a algunas regiones les ha ido realmente mal, especialmente al África del Subsahara. 
El gobierno de EEUU quiere hacer creer que la mayoría de los problemas en los países pobres son generados por ellos mismos. 
El lento crecimiento de África, dicen los líderes estadounidenses, es causado por la baja gobernabilidad de África. 
Sin embargo, la vida es más complicada de lo que la Administración Bush piensa. 
Consideremos a los países africanos mejor gobernados: Ghana, Tanzania, Malawi, Gambia. 
Todos han experimentado una caída en los niveles de vida en las últimas dos décadas, mientras que muchos países asiáticos que se ubican por debajo de ellos en las comparaciones internacionales de gobernabilidad (Pakistán, Bangladesh, Myanmar y Sri Lanka) tuvieron un mejor crecimiento económico. 
La verdad es que dicho desempeño económico está determinado no sólo por los estándares de gobierno, sino por la geopolítica, la geografía y la estructura económica. 
Los países con gran población y, por ende, con mayores mercados internos, tienden a crecer más rápidamente que los países con poblaciones pequeñas. 
(Como en todos estos tipos de tendencias económicas, hay ejemplos contrarios a esto.) 
Los países con acceso al mar tienden a desempeñarse mejor que los países relegados al interior del continente. 
Los países con altos niveles de malaria tienden a tener un menor crecimiento que los que tienen menores niveles de esta enfermedad. 
Los países en desarrollo que se ubican cerca de mercados ricos, como es el caso de México, tienden a tener un mejor desempeño que los que se encuentran lejos de los mercados importantes. 
Estas diferencias sí importan. 
Si los países ricos no prestan atención a estos problemas estructurales, la brecha entre los ganadores y los perdedores del mundo seguirá ensanchándose. 
Si los países ricos culpan a los países menos afortunados, aduciendo que de algún modo son cultural o políticamente no aptos para beneficiarse de la globalización, no sólo crearemos mayores bolsones de pobreza, sino también una mayor intranquilidad. 
Esto, a su vez, tendrá como resultado mayores niveles de violencia, represalias y, sí, terrorismo. 
De modo que es el momento de que los países ricos, especialmente EEUU, adopten un enfoque más serio acerca de la globalización. 
Esto debería comenzar con la tarea más urgente: satisfacer las necesidades básicas de los pueblos más pobres del mundo. 
En algunos casos su sufrimiento se puede paliar principalmente a través de mejores gobiernos en sus países. 
Pero, en otros, una mirada honesta a la evidencia revelará que las causas básicas son las enfermedades, la inestabilidad climática, los suelos de baja calidad, los mercados distantes, y demás. 
Una evaluación honesta mostraría, además, que los países más pobres son incapaces de reunir por sí mismos los fondos suficientes para resolver tales problemas. 
Para que haya soluciones reales, los países ricos, en lugar de seguir sermoneando sobre los malos gobiernos, deben proporcionar una asistencia financiera suficiente para superar las peores barreras. 
Un punto ilustra este tema vívidamente. Controlar las enfermedades requiere de un sistema de salud que pueda proporcionar medicamentos esenciales para salvar vidas y servicios preventivos básicos tales como mallas para camas, para prevenir la malaria, y vitaminas para combatir las deficiencias nutricionales. 
Un sistema así cuesta al menos alrededor de $40 al año por persona. 
Es una cantidad pequeñísima para los países ricos, que suelen gastar más de $2000 por persona al año en costos de salud, pero es una suma fuera del alcance de países pobres como Malawi, con ingresos anuales de $200 por persona. 
¡Un sistema de salud que funcionara bien costaría más que todos los ingresos del gobierno! 
Incluso si Malawi está bien gobernado, su gente morirá en grandes cantidades a causa de las enfermedades, a menos que el país reciba una asistencia adecuada. 
Para que la globalización tenga éxito, es necesario que pensemos más como doctores y menos como predicadores. 
En lugar de castigar a los pobres por sus "pecados", debemos hacer diagnósticos cuidadosos, como un buen doctor los haría, para cada país y región, con el fin de comprender los factores fundamentales que retardan el crecimiento económico y el desarrollo. 
En algunas regiones, como los Andes y Asia Central, el problema es principalmente el aislamiento geográfico. 
Aquí la tarea es construir caminos, vías aéreas y conectividad de Internet para ayudar a que estas distantes regiones creen vínculos productivos con el mundo. 
Los países ricos deben ayudar a financiar estos proyectos. 
En el África del Subsahara, los desafíos básicos son el control de las enfermedades, la fertilidad del suelo y la ampliación de las oportunidades educacionales. 
Aquí también se necesitará una mayor asistencia extranjera. 
En otras regiones, los problemas principales pueden ser la escasez del agua, la discriminación contra la mujer u otros grupos, o cualquier problema de entre una variedad de situaciones específicas. 
Es tiempo de tomar en serio las complejidades de la globalización. 
La ideología del Consenso de Washington, un único modelo aplicable para todos los casos, está acabada. 
Ahora que estamos ante la perspectiva de una guerra, es urgente que emprendamos ya la dura tarea de hacer que la globalización funcione para todos. 
Esto se puede hacer si eliminamos los sesgos ideológicos de los ricos y ponemos en marcha una asociación entre ricos y pobres. 
Nuestro futuro común depende de ello. 

Las enfermedades provocadas por el calentamiento de la Tierra 
Hoy pocos científicos dudan que la atmósfera de la Tierra se está calentando. 
La mayoría convienen en que ese proceso se está acelerando y sus consecuencias podrían llegar a ser cada vez más perturbadoras. 
Incluso los colegiales pueden recitar algunos resultados previstos: los océanos se calentarán y los glaciares se derretirán, con lo que aumentarán los niveles del mar y el agua salada invadirá las zonas costeras bajas. 
Las regiones idóneas para la agricultura cambiarán. 
Pero los efectos menos conocidos del calentamiento de la Tierra -a saber, los trastornos médicos graves para los seres humanos- no son menos preocupantes. 
Muchos de ellos están ya entre nosotros. 
El más directo es el de que, según las previsiones, en 2020 el calentamiento de la Tierra habrá duplicado el número de fallecimientos relacionados con las olas de calor. 
El calor prolongado puede aumentar la niebla tóxica y la dispersión de alérgenos, lo que causará síntomas respiratorios. 
El calentamiento de la Tierra aumenta también la frecuencia y la intensidad de las inundaciones y las sequías. 
Semejantes desastres no sólo causan muertes por ahogamiento o hambre, sino que, además, dañan los cultivos y los hacen vulnerables a las infecciones y a las infestaciones con plagas y hierbas malas, con lo que contribuyen a la escasez de alimentos y la malnutrición. 
Desplazan a poblaciones enteras, lo que provoca el hacinamiento y enfermedades con él relacionadas, como, por ejemplo, la tuberculosis. 
Los países en desarrollo -donde los recursos para prevenir y tratar las enfermedades infecciosas son escasos- son los más vulnerables a otras enfermedades infecciosas también asociadas con el cambio climático, pero también las naciones avanzadas pueden ser víctimas de un ataque por sorpresa, como ocurrió el año pasado cuando el primer brote del virus del Nilo occidental en Norteamérica mató a siete neoyorquinos. 
El comercio y los viajes internacionales permiten a las enfermedades infecciosas alcanzar a continentes alejados de sus orígenes. 
Naturalmente, no todas las consecuencias para la salud humana del calentamiento de la Tierra pueden ser malas. 
Unas temperaturas muy altas en las regiones calurosas pueden reducir las poblaciones de caracoles, que desempeñan una función en la transmisión de la esquistosiomasis, enfermedad parasitaria. 
Los vendavales -causados por el resecamiento de la superficie terrestre- pueden dispersar la contaminación. 
Unos inviernos más cálidos en zonas normalmente frías pueden reducir los ataques al corazón y las enfermedades respiratorias relacionados con el frío. 
Sin embargo, en conjunto es probable que los efectos indeseables de un clima más variable y extremo eclipsen los posibles beneficios. 
A medida que el mundo se calienta, las enfermedades transmitidas por mosquitos -paludismo, fiebre del dengue, fiebre amarilla y varias clases de encefalitis- inspiran una preocupación cada vez mayor. 
Se prevé que la prevalencia de esos trastorno llegará a ser cada vez mayor, porque el clima frío confina los mosquitos en las estaciones y regiones con ciertas temperaturas mínimas. 
El calor extremo limita también la supervivencia de los mosquitos, pero, cuando el aire se vuelve más caliente, los mosquitos proliferan con mayor rapidez y pican más dentro del ámbito de temperaturas en el que sobreviven. 
Un mayor calor acelera también el ritmo al que se reproducen y maduran los patógenos que llevan en su interior. 
El parásito inmaduro del paludismo tarda 26 días en desarrollarse plenamente a 68 grados F, pero sólo 13 días a 77 grados F. Los mosquitos anofeles, que propagan el paludismo, viven sólo una semanas, por lo que unas temperaturas más calurosas permiten a más parásitos madurar a tiempo para que los mosquitos transmitan la infección. 
A medida que se calientan zonas enteras, los mosquitos entran, junto con la enfermedad que los acompaña, en territorios antes prohibidos, además de causar más enfermedades y durante períodos más largos en las zonas en las que ya viven. 
El paludismo ha vuelto ya a la península de Corea y algunas zonas de los Estados Unidos, la Europa meridional y la antigua Unión Soviética han experimentado pequeños brotes. 
Según las proyecciones de algunos modelos, al final de este siglo la zona de posible transmisión del paludismo abarcará al 60 por ciento de la población mundial, frente al 45 por ciento actual. 
Asimismo, en los diez últimos años el ámbito de la fiebre del dengue (o "quebrantahuesos") -enfermedad viral grave, parecida a la gripe, que puede causar una hemorragia interna fatal- en el continente americano se ha ampliado y al final del decenio de 1990 llegó a Buenos Aires. 
(También se ha abierto paso hasta la Australia septentrional). 
Hoy afecta a entre 50 y 100 millones de personas en los trópicos y los subtrópicos. 
Naturalmente, no se pueden atribuir esos brotes de forma concluyente al calentamiento de la Tierra. 
Podrían deberse a otros factores: reducción de la lucha contra los mosquitos y otros programas públicos de salud o una mayor resistencia a los medicamentos y los plaguicidas, pero, cuando los brotes coinciden con otras consecuencias previstas del calentamiento de la Tierra, los argumentos a favor de una causa climática resultan más convincentes. 
Así ocurre en las tierras altas del mundo. 
En el siglo XIX, los colonialistas europeos en África se establecieron en las montañas más frescas para eludir el peligroso aire de las ciénagas (" mal aria ", otra denominación del paludismo) de las tierras bajas. 
Hoy muchos de esos refugios están en peligro. 
Como se preveía, el calor está ascendiendo por muchas montañas. Desde 1970, la elevación a la que las temperaturas están siempre bajo cero ha ascendido casi 152 metros en los trópicos. 
Se están notificando infecciones transmitidas por insectos en altas elevaciones de Sudamérica y Centroamérica, Asía y África central y oriental. 
Un mayor número de sequías e inundaciones debidas al calentamiento de la Tierra probablemente aumenten los brotes de enfermedades transmitidas por el agua. 
Paradójicamente, las sequías pueden propiciar las enfermedades transmitidas por el agua -incluido el cólera, causa de diarrea grave-, al eliminar las existencias de agua potable, concentrar los contaminantes e impedir una higiene idónea. 
La falta de agua salubre limita también la rehidratación inocua de los afectados de diarrea o fiebre. 
Entretanto, las inundaciones arrastran aguas residuales y fertilizantes hasta los sistemas de abastecimiento de agua, con lo que desencadenan floraciones de algas dañinas que pueden ser directamente tóxicas para los seres humanos o contaminar los peces y los mariscos que éstos consumen. 
El precio en salud humana que se cobre el calentamiento de la Tierra dependerá en gran medida de nosotros. 
Una vigilancia eficaz de las condiciones climáticas y del surgimiento o resurgimiento de enfermedades infecciosas (o sus portadores) debe ser una prioridad mundial, como también la adopción de medidas preventivas y tratamientos para las poblaciones en riesgo. 
Pero también debemos limitar las actividades humanas que contribuyen al calentamiento de la atmósfera o exacerban sus efectos. 
Pocas dudas caben de que la quema de combustibles fósiles contribuye al calentamiento de la Tierra, al arrojar al aire dióxido de carbono y otros gases que absorben el calor o "de invernadero". 
El análisis de los anillos de los árboles revela que los combustibles fósiles son la causa del 30 por ciento del aumento de los gases de invernadero respecto de los niveles preindustriales. 
Se deben adoptar fuentes de energía más limpias, al tiempo que se deben preservar y restablecer los bosques y los humedales para que absorban el dióxido de carbono y las crecidas y filtren los contaminantes antes de que lleguen a los sistemas de abastecimiento de agua. 
Nada de eso resultará barato, pero la Humanidad pagará un precio mucho mayor por la inacción. 

El triste y sombrío triunfo del economista 
NUEVA YORK – Por largo tiempo he estado prediciendo que era sólo cuestión de tiempo antes de que estallara la burbuja inmobiliaria de Estados Unidos, que comenzó a principios de esta década apoyada en una gran liquidez y una normativa laxa. 
Mientras más creciera la burbuja, mayor sería la explosión y más profunda (y global) la desaceleración resultante. 
Los economistas son buenos para identificar las fuerzas subyacentes, pero no tan aptos en hacerlo en el momento adecuado. 
Sin embargo, la dinámica corresponde bastante a lo previsto. 
Estados Unidos sigue en camino descendente hacia el año 2009, con serias consecuencias para el mundo como un todo. 
Por ejemplo, a medida que sus ingresos por impuestos caen en picada, los gobiernos estatales y locales ser aprestan a reducir sus gastos. 
Las exportaciones estadounidenses están a punto de comenzar a disminuir. 
Como se esperaba, el gasto de los consumidores esta cayendo también. 
Ha habido una enorme reducción de la riqueza (percibida), en el orden de los billones de dólares, con la baja de los precios de las viviendas y las acciones. 
Además, la mayoría de los estadounidenses estaba viviendo más allá de sus medios, utilizando sus casas, con sus valores inflados, como garantía. 
El juego terminó. 
Estados Unidos estaría enfrentando estos problemas incluso si no estuviera simultáneamente ante una crisis financiera. 
Su economía ha estado sobrecargada por un apalancamiento excesivo; ahora viene el doloroso proceso de desapalancar. 
El exceso de apalancamiento, combinado con malas prácticas de otorgamiento de préstamos y derivados riesgosos, ha terminado por congelar los mercados crediticios. 
Después de todo, cuando los bancos ni siquiera tienen claro cuáles son sus balances generales, no van a confiar en los de los demás. 
La administración Bush no previó los problemas, negó su existencia cuando llegaron, después les restó importancia y, finalmente, entró en pánico. 
Guiada por uno de los arquitectos del problema, Hank Paulson, que había hecho campaña por la desregulación y permitir que los bancos apalancaran aún más, no es de sorprender que la administración saltara de una política a otra, apoyando cada estrategia con una convicción absoluta, hasta minutos antes de abandonarla por otra. 
Incluso si realmente la confianza hubiera sido todo lo que importaba, la economía habría terminado por hundirse también. 
Más aún, las pocas medidas que se han tomado apuntan a proteger el sistema financiero. 
Sin embargo, la crisis financiera es sólo una de varias que enfrenta el país: el problema macroeconómico subyacente ha empeorado por el declive del poder adquisitivo de la mitad inferior de la población. 
Quienes podrían gastar no tienen el dinero para hacerlo, y los que tienen el dinero no están gastando. 
Estados Unidos, y el mundo, están también enfrentando un problema estructural, no muy diferente del que se vio al comienzo del siglo pasado, cuando el aumento de la productividad agrícola significó que cada vez menos gente podía encontrar trabajo en ese sector. 
Hoy en día, el aumento de la productividad del sector manufacturero es más impresionante que el de la agricultura hace un siglo, pero significa que los ajustes que es necesario hacer son mucho mayores. 
Hace no demasiado tiempo, el debate giraba en torno a los peligros de un saneamiento poco ordenado de los grandes desequilibrios globales. 
Lo que vemos hoy es parte de ese saneamiento. 
No obstante, existen cambios igualmente fundamentales en los equilibrios globales del poder económico: las montañas de dinero líquido para ayudar a rescatar financieramente al mundo están en Asia y Oriente próximo, no en Occidente, pero las instituciones globales no reflejan estas nuevas realidades. 
La globalización ha significado que somos cada vez más interdependientes. 
No puede haber una desaceleración profunda y prolongada en la economía más grande del mundo sin que implique ramificaciones globales. 
Por mucho tiempo argumenté que la noción de disociación era un mito; la evidencia ahora confirma esa opinión, y es especialmente así porque Estados Unidos ha exportado no sólo su recesión, sino su fracasado enfoque desregulador y sus hipotecas tóxicas, por lo que las instituciones financieras de Europa y otras áreas del mundo ahora se enfrentan a varios de los mismos problemas. 
Parte del mundo en desarrollo se ha beneficiado en gran medida del último boom, a través de los flujos financieros, las exportaciones y los altos precios de las commodities o productos básicos. 
Ahora, todo eso se está revirtiendo. 
De hecho, la gran ironía es que hoy el dinero fluye desde economías pobres y bien gestionadas hacia los Estados Unidos, la fuente de los problemas globales. 
El sentido de enumerar los retos que enfrenta el mundo es sugerir que, incluso si Obama y otros líderes mundiales lo hacen todo bien, la economía mundial y la estadounidense tienen tiempos difíciles por delante. 
La pregunta no es sólo cuánto durará la recesión, sino cómo será la economía que surja de ella. 
¿Volverá a tener un sólido crecimiento, o se tratará de una recuperación anémica, como la de Japón en los años 90? 
Si me preguntan en estos momentos, mi voto va por la segunda opción, especialmente porque el peso de la enorme deuda probablemente ponga paños fríos al entusiasmo que pueda generar el gran estímulo que se necesita. 
Sin un estímulo suficientemente grande (por sobre el 2% del PGB), tendremos una espiral negativa: la economía débil generará más bancarrotas, las que harán decender los precios de las acciones y subir los tipos de interés, socavarán la confianza de los consumidores y debilitarán los bancos. 
El consumo y la inversión retrocederán todavía más. 
Muchos financistas de Wall Street, una vez recibidas sus montañas de dinero, están volviendo a su religión fiscal de bajos déficits. 
Es notable cómo, habiendo demostrado su incompetencia, se los sigue reverenciando en algunos sectores. 
Lo que importa más que los déficits es qué hacemos con el dinero; prestarlo para financiar inversiones altamente productivas en educación, tecnología o infraestructura fortalece el balance general de una nación. 
Sin embargo, los financistas argumentarán a favor de la cautela: veamos cómo le va a la economía y, si necesita dinero, se lo podemos dar. 
Pero una firma que se ve obligada a la bancarrota no sale de ella simplemente revirtiendo el rumbo. 
El daño es duradero. 
Si Obama sigue su instinto, presta atención a Main Street en lugar de a Wall Street y actúa con decisión, entonces habrá posibilidades de que la economía comience a salir de la desaceleración a fines de 2009. 
Si no es así, las perspectivas de corto plazo para Estados Unidos y el mundo serán más bien sombrías. 

El disidente y el Mahatma 
NUEVA DELHI – Con la entrega del premio Nobel de la Paz este mes sin la presencia del galardonado de este año, el encarcelado disidente chino Liu Xiaobo, podría ser oportuno recordar a un hombre que nunca ganó ese premio: el Mahatma Gandhi. 
Pese a esa omisión, no cabe duda de la importancia mundial de Gandhiji, también para Liu. 
Ahora la imagen del Mahatma aparece en campañas publicitarias de cualquier cosa: desde computadoras Apple a plumas Mont Blanc. 
Cuando la película Gandhi de Richard Attenborough arrasó con los Oscars en 1983, los carteles de la película proclamaban que “el triunfo de Gandhi cambió el mundo para siempre”, pero, ¿de verdad fue así? 
La defensa del cambio encabezado por Gandhi corresponde principalmente al dirigente americano de los derechos civiles Martin Luther King, Jr., que asistió a una conferencia sobre Gandhi, compró media docena de libros sobre el Mahatma y adoptó la satyagraha como precepto y método. 
Al encabezar la lucha para acabar con la segregación en el sur de los Estados Unidos, King utilizó la no violencia más eficazmente que nadie fuera de la India. “El odio engendra odio. 
La violencia engendra violencia”, declaró memorablemente. “Debemos afrontar las fuerzas del odio con la fuerza del alma”. 
Más adelante King declaró que “el método gandhiano de resistencia no violenta (...) llegó a ser la luz que guiaba nuestro movimiento. 
Cristo brindó el espíritu y la motivación y Gandhi brindó el método”. El mes pasado, Barack Obama dijo en el Parlamento de la India que, de no haber sido por Gandhi, él no habría estado allí como Presidente de los Estados Unidos. 
De modo que sí, el gandhismo contribuyó a cambiar a los Estados Unidos para siempre, pero resulta difícil encontrar muchos otros ejemplos de su éxito. 
La independencia de la India señaló el amanecer de la época de la descolonización, pero muchas naciones se libraron del yugo del imperio sólo después de luchas sangrientas y violentas. 
Posteriormente, otros pueblos han caído bajo las botas de ejércitos invasores, han sido desposeídos de sus tierras o se han visto obligados a huir de sus hogares por el terror. 
La no violencia no les ha ofrecido una solución. 
De hecho, la no violencia sólo podía funcionar contra oponentes vulnerables a una pérdida de la autoridad moral, es decir, gobiernos que debían rendir cuentas ante la opinión pública nacional e internacional, por lo que se podía avergonzarlos hasta que se declararan derrotados. 
En la propia época de Gandhi, la no violencia no habría podido hacer nada para impedir la matanzas de los judíos que Hitler encontró a su paso. 
El poder de la no violencia gandhiana consiste en poder decir: “para demostraros que estáis equivocados, me castigo a mí mismo”, pero eso hace poca mella a aquellos a los que no les importa estar equivocados y ya se proponen castigarte. 
Tu disposición a sufrir el castigo no hace sino acelerar su victoria. 
No es de extrañar que Nelson Mandela, quien me dijo que Gandhi había “sido siempre una gran fuente de inspiración”, desautorizara explícitamente la no violencia por considerarla ineficaz en la lucha de los sudafricanos contra el apartheid. 
De hecho, Gandhi puede parecer tremendamente irrealista: “El sacrificio voluntario del inocente es la respuesta más potente a la tiranía insolente que hasta ahora hayan concebido Dios o el hombre. 
Para ser ‘civil’, la desobediencia debe ser sincera, respetuosa, contenida, nunca desafiante, y debe carecer de mala voluntad u odio. 
Tampoco debe haber emoción en la desobediencia civil, que es una preparación para el sufrimiento silencioso”. 
Semejante credo parecería, a muchos que en todo el mundo sufren bajo regímenes opresivos, una prescripción para la santidad... o para la impotencia. 
El sufrimiento silencioso está bien como principio moral, pero sólo Gandhi pudo utilizarlo para conseguir un cambio profundo. 
La triste verdad es la de que la resistencia de la violencia organizada casi siempre es mayor que la de la no violencia. 
Gandhi creía en la posibilidad de “sacar a un oponente del error con paciencia, compasión y sufrimiento autoinfligido”, pero, si bien semejante actitud pudo granjear a Aung San Suu Kyi de Birmania el Nobel que eludió al propio Mahatma, la violencia del Estado birmano demostró ser mucho más fuerte para impedir el cambio que su sufrimiento al fomentarlo y, como demostraron los ataques terroristas de Mumbai de noviembre de 2008, la India afronta actualmente la amenaza del terrorismo transfronterizo, contra la cual la única respuesta del Mahatma –un ayuno de protesta– no habría conmovido a sus perpetradores. 
En su internacionalismo, el Mahatma expresó ideales que pocos pueden rechazar, pero los decenios transcurridos desde su muerte han confirmado que no se puede escapar a los conflictos entre Estados soberanos. 
Desde que Gandhi murió, se han perdido unos 20 millones de vidas en guerras e insurrecciones. 
En un número de países que causa consternación, incluido el suyo, la India, los gobiernos gastan más para fines militares que para la educación y la atención de salud combinadas. 
La acumulación actual de armas nucleares representa más de un millón de veces la potencia explosiva de la bomba que destruyó Hiroshima y tanto lo afligió a él. 
Fuera de la India, como también dentro de ella, las técnicas gandhianas han resultado pervertidas por los terroristas y los lanzadores de bombas que se declaran en huelga de hambre cuando se los castiga por sus crímenes. 
El gandhismo sin autoridad moral es como el marxismo sin un proletariado. 
Aun así, demasiado pocos de los que han probado a utilizar sus métodos en todo el mundo han tenido su integridad personal y su altura moral. 
Ninguna de esas actuaciones equivocadas o cínicas ha disminuido la grandeza de Gandhi ni la extraordinaria resonancia de su vida y su mensaje. 
Mientras el mundo estaba desintegrándose con el fascismo, la violencia y la guerra, el Mahatma enseñó las virtudes de la verdad, la no violencia y la paz. 
Destruyó el crédito del colonialismo al oponer los principios a la fuerza y estableció y alcanzó niveles de convicción y valentía que pocos llegarán a emular jamás. 
Fue uno de esos escasos dirigentes que no quedaron marcados por las insuficiencias de sus seguidores. 
Aun así, la verdad de Gandhi fue esencialmente exclusiva de él. 
Formuló su sentido excepcional y determinó su aplicación en un marco histórico concreto. 
Inevitablemente, en el mundo actual pocos pueden medirse con su grandeza o aspirar a encarnar su credo. 
La originalidad del pensamiento de Gandhi y el ejemplo de su vida siguen inspirando a personas de todo el mundo, como reconocería Liu Xiaobo de buen grado, pero su triunfo no “cambió el mundo para siempre”. 
Me pregunto si, al observar el mundo actual, tendría el Mahatma la sensación de haber triunfado mínimamente. 

La distancia entre la primera y la tercera Roma 
MOSCÚ/ROMA: Durante una década el Papa Juan Pablo II ha estado volando en círculos alrededor de la Madre Rusia. Un día visita los países bálticos o su nativa Polonia; al siguiente, va a las ortodoxas Rumania y Georgia. 
En junio de 2001, el Papa visitará Ucrania y Armenia, ambas parte de la ex Unión Soviética y vigiladas cautelosamente por la Iglesia Ortodoxa Rusa. 
Karol Wojtyla, el primer Papa eslavo de la historia, ha soñado desde hace mucho con visitar Moscú. De hecho, puede ser que considere esa visita como el toque final a su largo y turbulento pontificado. 
Sin embargo, diez años después de la caída del comunismo, son los eclesiásticos rusos, no los políticos, quienes están poniendo obstáculos. 
De Kruschev en adelante, los gobernantes soviéticos veían al Vaticano con suspicacia pero no sin interés. 
Los líderes del Kremlin comprendían instintivamente los beneficios de normalizar sus relaciones con la Santa Sede para efectos de propaganda soviética y política exterior, y de hecho hubo encuentros entre el Papa y Andrei Gromyko y Nikolai Podgorny. 
Sin embargo, no fue sino hasta 1989 que Mijail Gorbachev se atrevió a establecer relaciones oficiales con el Vaticano e invitó al Papa Juan Pablo II a visitar la Unión Soviética. 
Boris Yeltsin reiteró la invitación en 1991, y Vladimir Putin hizo lo mismo durante su visita a Roma, poco tiempo después de su toma de posesión como Presidente de Rusia. 
Sin embargo, no ha habido ninguna visita papal a Moscú porque la Iglesia Ortodoxa Rusa se sigue oponiendo. 
El Patriarca Alexy II y sus asesores más cercanos, incluyendo al “ministro de relaciones exteriores” del Patriarcado, el Metropolitano Kirill, expresan con frecuencia la visión rusa ortodoxa. 
Antes del anuncio de la visita papal a Ucrania, el periódico italiano “Corriere della Sera” publicó una declaración del Patriarca Alexy II en la que admitía la posibilidad de una visita papal, pero únicamente si terminan la “persecución” en contra de la ortodoxia rusa por parte de los católicos en Ucrania occidental y el proselitismo de los clérigos católicos en el “territorio canónico” de la Iglesia Ortodoxa Rusa. 
Aunque estas dos condiciones en apariencia son de línea dura, representan un paso adelante desde la famosa declaración del Patriarca de hace unos años, de que un verdadero cristiano ortodoxo ni siquiera debía recolectar hongos en el mismo bosque que un católico. 
La Unión Soviética, el Partido Comunista y la KGB han desaparecido, pero la Iglesia Ortodoxa Rusa sigue defendiendo las fronteras sagradas del ex-imperio ruso. 
Más aún, dado que casi la mitad de las parroquias controladas por el Patriarcado de Moscú están fuera de Rusia –en Ucrania, Bielorusia, Moldova, Asia central y otras regiones—el Patriarca Alexy II insiste cada vez más en el carácter global de su iglesia. 
De hecho, para el décimo aniversario de su mandato, los arzobispos de la Iglesia Rusa le regalaron al Patriarca un ícono de oro que de un lado tiene una efigie de la Ultima Cena y del otro un mapa de su vasto territorio canónico. 
Es claro que todas las reverencias y “mea culpas” que el Papa hizo el año pasado para marcar el 2000 aniversario del nacimiento de Cristo no han satisfecho al Patriarca. 
Por ello, tristemente, es posible que nunca se realicen los sueños del Sumo Pontífice de pisar tierras rusas, tierras regadas abundantemente con la sangre de muchos mártires, antes de que termine este terrible siglo, como el Papa lo ha llamado. 
Por supuesto, todavía hay oportunidades para que se realice un encuentro entre los líderes de ambas iglesias. 
Por ejemplo, en 2001, la Pascua, tanto católica como ortodoxa, será el mismo día –15 de abril—algo extremadamente raro. 
¿Qué mejor pretexto podría haber para un encuentro ecuménico? 
¿Pero acaso el Patriarca aprovechará el momento? 
Las heridas entre las dos iglesias sanarían si se les deja en paz. 
Nunca olvidaré cómo dos ancianos –el Papa y el intelectual Dmitry Likhachev, de 90 años de edad—hojeaban con lágrimas en los ojos un libro extraordinario. 
Likhachev le estaba mostrando al Papa un album sobre el campo de Solovetsky, donde estuvo preso por hacer “propaganda religiosa”. 
El album contenía fotografías de las ventanas de la celda del viejo monje, a la que los soviéticos habían fijado barrotes. Durante años, esas celdas fueron la prisión de clérigos católicos como los que fueron arrestados después de que el Fiscal Nikolai Krylenko proclamara que la Iglesia Católica era un “enemigo del pueblo” en 1917. 
Sin embargo, ninguna autoridad rusa ha expresado arrepentimiento por los crímenes cometidos en contra del pueblo. 
De hecho, la jerarquía de la Iglesia Ortodoxa Rusa no ha admitido el pecado de su colaboración con el Estado soviético. Un “mea culpa” de ese tipo por parte de Rusia podría ayudar también a sanar las heridas de la división entre católicos y ortodoxos. 
El acercamiento entre cristianos es hoy en día un imperativo político y moral. 
El Papa dio el primer paso en la primavera pasada durante su visita a Tierra Santa en un encuentro con el Patriarca Shenuda III de la Iglesia Ortodoxa Copta. 
Juan Pablo II audazmente dio a entender que había la posibilidad de revisar el principio milenario de que el Obispo de Roma es el primero de los apóstoles y el vicario de Cristo en la Tierra. 
Desde 1054 esta idea ha sido uno de los mayores obstáculos para la unidad de los cristianos. 
De acuerdo con el servicio de prensa del Kremlin, el Presidente Putin habla con el Patriarca Alexy II con frecuencia. 
Tal vez él pudiera explicarle que no buscar el acercamiento con el Vaticano va en contra de los intereses del Estado ruso, ya que el Kremlin y el Vaticano coinciden en muchos asuntos, incluyendo Medio Oriente. 
Tener a la Santa Sede como aliado sería benéfico para los esfuerzos de Rusia por encontrar un papel y una voz en la diplomacia mundial. 
En su última visita a la ONU el Papa declaró que “Las lágrimas de este siglo prepararon el terreno para una nueva primavera del espíritu humano”. 
Como todo el mundo sabe, Rusia ha sufrido tanto o más que cualquier otro país. 
Desgraciadamente, como nos dice el título de una de las películas favoritas de la era comunista, parece que todavía “Moscú (o por lo menos su Patriarca) no cree en las lágrimas”. 

¿El Reino en Desunión? 
Trescientos años después de que el primer Parlamento escocés votara voluntariamente su desaparición en 1707, el Partido Nacional Escocés (PNE) ha conseguido una mayoría en el Parlamento escocés, al que se han cedido de nuevo competencias y que es uno de los gran legados de Tony Blair. 
¿Anuncia un gobierno encabezado por el PNE la ruptura del Reino Unido? 
Dicho en términos más amplios, ¿corresponde aún al nacionalismo, ese producto de la política del siglo XIX, desempeñar un papel en Europa? 
La respuesta a la primera pregunta es casi con seguridad que no. 
Los nacionalistas obtuvieron sólo el 31,9 por ciento de los votos emitidos, mientras que los partidos que apoyan la unión obtuvieron el 59,6 por ciento. 
Se trata de una prueba positiva de que la representación proporcional puede dar resultados extraños. 
Allá por 1957, el motivo para ampquot;poner los cimientos de una unión cada vez más estrecha de los pueblos de Europaampquot; fue el de hacer que la guerra entre las naciones europeas llegara a ser cosa del pasado y, con ello, aportar estabilidad interna a todas las naciones europeas. 
Durante cincuenta años, no se puso a prueba demasiado esa misión de la Unión Europea, porque los impulsos nacionalistas quedaron aplastados entre las dos grandes alianzas de la Guerra Fría. 
Una vez desparecidas esas limitaciones, el nacionalismo en sus dos modalidades –la creación de Estados al modo de Bismarck y la ruptura de Estados étnicos- ha recibido un segundo soplo. 
Cuando actualmente se habla de nacionalismo, nos vienen a la cabeza imágenes siniestras de otra época, pero, naturalmente, el nacionalismo no es inevitablemente violento: estalla en conflicto sólo en los lugares en que hay una herencia inflamable. 
La desintegración de la Unión Soviética y su imperio satélite muestra que la forma de abordar semejante herencia es no obligar a los pueblos insatisfechos a vivir juntos en un país. 
Es reconocer que en algunos lugares el divorcio es inevitable y velar por que sea lo más amistoso posible. 
El mundo no habría podido prevenir la espiral de Yugoeslavia hacia la guerra civil, pero podría haber mitigado su crueldad contribuyendo a una negociación más temprana de la separación. 
Hay quienes afirman que el acceso del PNE al poder en Escocia anuncia efectivamente el renacimiento de una nación; muchos otros consideran retórica esa afirmación que no tiene en cuenta los inmensos avances logrados en calidad de vida, oportunidades y nivel de vida. 
Si la afirmación fuera cierta, se trataría de un renacimiento que se estaría produciendo de forma extraordinaria. 
Exceptuadas algunas personas extrañas y desventuradas, no ha habido ejércitos clandestinos, terroristas separatistas ni campañas de desobediencia civil encaminadas a derribar a gobiernos ni manifestación alguna de masas siquiera. 
La creación de un parlamento escocés con competencias cedidas por el Parlamento del Reino Unido en Westminster ha sido tal vez la primera revolución de la época moderna que ha corrido a cargo de abogados, clérigos y contables, en lugar de células de radicales barbudos. 
Además, se logró sin disparar un solo tiro. 
Por eso, no es de extrañar que haya sido también una revolución que –a diferencia de la que dividió Checoslovaquia hace catorce años– se haya quedado muy lejos de lograr la condición total de Estado para Escocia. 
El Parlamento de Westminster, al que los escoceses siguen enviando diputados, sigue teniendo las competencias de defensa, asuntos exteriores, política macroeconómica, fiscalidad y seguridad social. 
Sin embargo, el Parlamento escocés puede legislar sobre los servicios de salud, la educación, la administración local, la vivienda, la justicia penal y civil y el desarrollo económico. 
También puede aumentar o reducir la tarifa básica del impuesto sobre la renta –aunque no más del 3 por ciento– y los gravámenes, como, por ejemplo, los peajes de las carreteras. 
Esa semiindependencia refleja en parte la falta de motivos lingüísticos en el nacionalismo escocés, a diferencia del nacionalismo quebequés del Canadá o del nacionalismo flamenco en Bélgica. 
Sólo 80.000 de los 5,1 millones de habitantes de Escocia hablan gaélico. 
Tampoco la religión desempeña un papel apreciable; si bien los católicos romanos temían a la independencia, porque podía tener como consecuencia una hegemonía protestante, en la actualidad no hay prácticamente diferencias entre católicos y protestantes en cuanto al apoyo a las instituciones de Escocia. 
Además, a diferencia del nacionalismo de la Europa oriental o del balcánico, la variedad escocesa tiene poco que ver con la etnicidad o la religión. 
Así, en la Escocia actual no se da ninguna de las condiciones que fomentaron la rebelión en Irlanda y propiciaron la independencia irlandesa en 1922, la última gran ruptura de la unión política en las islas Británicas. 
Es cierto que los nacionalistas escoceses miran con añoranza a Irlanda, pero por su imponente crecimiento económico reciente. 
Sin embargo, para la mayoría de los escoceses la experiencia irlandesa no es un modelo atractivo... tal vez por estar asociado con el terrorismo. 
También saben que la enorme asistencia financiera que Irlanda recibió de la Unión Europea nunca volverá a repetirse. 
Lo que motiva al nacionalismo escocés es el intenso apego a las instituciones civiles de Escocia. 
A ese respecto, Escocia difiere de Gales, que fue incorporado a la fuerza a Inglaterra más de cuatrocientos años antes de que los escoceses firmaran voluntariamente la ley de la Unión en 1707. 
Resulta difícil reconocer instituciones galesas, exceptuadas las relativas a la lengua galesa. 
En cambio, el paisaje institucional de Escocia –escuelas y universidades con su estructura propia de planes de estudios y exámenes, un sistema jurídico con sus códigos y normas propios, una iglesia independiente del Estado y un sistema distintivo de administración loca– no resultó afectado por la unión. 
Actualmente el Parlamento escocés contribuye a disipar el descontento escocés, porque está revitalizando esas instituciones, pero también está impulsando la política británica hacia un nuevo y desconocido sistema político descentralizado. 
El mandato de Westminster ha dejado de tener vigencia al norte de la frontera, al menos por lo que se refiere a asuntos como la educación y la salud. 
Asimismo, ahora resulta mucho más difícil a los escoceses achacar sus problemas a un gobierno distante de Londres, aunque ahora el PNE intentará hacer aún más una obra de arte de las acusaciones a Westminster por todos los males. 
Así, pues, lejos de ser un anuncio de la ruptura de Gran Bretaña, la cesión de competencias ha infundido una nueva vitalidad a la vida nacional de fuera de Londres. 
La nueva confianza de que se goza en Edimburgo, que está experimentando un auge económico, resulta evidente. 
Lo que está surgiendo es una Escocia diferente y una Gran Bretaña diferente y se trata de una lección de Escocia para Europa. 
La cultura política de Gran Bretaña, sumamente centralizada, ha quedado modificada irreversiblemente. 
La está substituyendo una política más caracterizada por la diversidad, en la que las diferentes identidades nacionales y regionales resultan alentadas y cobran expresión. 
Al cooperar con el resto del Reino Unido, en lugar de chocar con él, Escocia está atribuyendo un nuevo significado a la expresión ampquot;una unión cada vez más estrechaampquot;. 

El dólar y el dragón 
CAMBRIDGE – Desde hace varios años, las autoridades norteamericanas vienen presionando a China para que reevalúe su moneda. 
Su queja es que un renminbi subvaluado representa una competencia injusta que destruye los empleos norteamericanos y contribuye al déficit comercial de Estados Unidos. 
¿Cómo deberían responder entonces las autoridades estadounidenses? 
Justo antes de la reciente cumbre del G-20 en Toronto, China anunció una fórmula que permitiría una modesta apreciación del renminbi, pero algunos congresistas norteamericanos aun no están convencidos, y amenazan con aumentar los aranceles a los productos chinos. 
Estados Unidos absorbe importaciones chinas, le paga a China en dólares y China retiene los dólares, amasando reservas de moneda extranjera de 2,5 billones de dólares, gran parte en títulos del Tesoro de Estados Unidos. 
Para algunos observadores, esto representa un cambio fundamental en el equilibrio de poder global, porque China podría poner a Estados Unidos de rodillas si amenazara con vender sus dólares. 
Ahora bien, si China pusiera a Estados Unidos de rodillas, podría infligirse un daño aún peor a sí misma en el proceso. 
China no sólo reduciría el valor de sus reservas conforme el valor del dólar decayera, sino que también pondría en peligro la continua voluntad por parte de Estados Unidos de importar productos chinos baratos, lo que implicaría pérdidas de empleos e inestabilidad en China. 
Evaluar si la interdependencia económica genera poder exige analizar el equilibrio de las asimetrías, no sólo de un lado de la ecuación. 
En este caso, la interdependencia ha creado un “equilibrio de terror financiero” análogo a la Guerra Fría, cuando ni Estados Unidos ni la Unión Soviética utilizaron su potencial para destruirse mutuamente en un intercambio nuclear. 
En febrero de 2010, furiosos ante las ventas de armas estadounidenses a Taiwán, un grupo de altos oficiales militares instaron al gobierno chino a deshacerse de los bonos del gobierno de Estados Unidos en represalia. 
Su propuesta fue desatendida. 
Por el contrario, Yi Gang, director de la administración estatal de divisas extranjeras de China, explicó que “las inversiones chinas en bonos del Tesoro de Estados Unidos son un comportamiento de inversión de mercado y no es nuestra intención politizarlas”. De lo contrario, el dolor sería mutuo. 
No obstante, este equilibrio no es garantía de estabilidad. 
Siempre existe el peligro de acciones con consecuencias no intencionales, especialmente en vista de que uno podría esperar que ambos países tomen medidas para cambiar el esquema y reducir sus vulnerabilidades. 
Por ejemplo, después de la crisis financiera de 2008, mientras Estados Unidos presionaba a China para que permitiera la apreciación de su moneda, funcionarios del banco central de China comenzaron a decir que Estados Unidos tenía que aumentar sus ahorros, reducir sus déficits y tomar medidas para respaldar el papel del dólar como moneda de reserva con derechos especiales de giro emitidos por el FMI. 
Sin embargo, China ladró más fuerte de lo que mordió. 
El mayor poder financiero de China puede haber incrementado su capacidad para resistir las súplicas norteamericanas, pero a pesar de las predicciones nefastas, su papel de acreedor no ha sido suficiente para forzar a Estados Unidos a cambiar sus políticas. 
Si bien China ha tomado medidas menores para retardar el incremento en sus tenencias denominadas en dólares, no se ha mostrado dispuesta a arriesgar una moneda plenamente convertible por razones políticas internas. 
En consecuencia, es poco probable que el renminbi desafíe el papel del dólar como el principal componente de las reservas mundiales (más del 60%) en la próxima década. 
Aún así, mientras China aumenta gradualmente el consumo interno en lugar de basarse en las exportaciones como su motor de crecimiento económico, sus líderes pueden empezar a sentirse menos dependientes que ahora del acceso al mercado estadounidense como fuente de creación de empleo, lo que es crucial para la estabilidad política interna. 
En ese caso, mantener un renminbi débil protegería la balanza comercial de una inundación de importaciones. 
Las asimetrías en los mercados de divisas son un aspecto particularmente importante del poder económico, ya que están en la base del comercio global y los mercados financieros. 
Al limitar la convertibilidad de su moneda, China elude la capacidad de los mercados de divisas de disciplinar las decisiones económicas domésticas. 
Comparemos, por ejemplo, la disciplina que los bancos internacionales y el FMI lograron imponer en Indonesia y Corea del Sur en 1998, con la relativa libertad de Estados Unidos –conferida por la denominación de deuda estadounidense en dólares- para aumentar el gasto gubernamental en respuesta a la crisis financiera de 2008. 
De hecho, más que debilitarse, el dólar se apreció ya que los inversores ven la fortaleza subyacente de Estados Unidos como un refugio seguro. 
Obviamente, un país cuya moneda representa una proporción significativa de las reservas mundiales puede ganar poder internacional a partir de esa posición, gracias a mejores condiciones para el ajuste económico y la capacidad de influir en otros países. 
Como alguna vez se quejó el presidente francés Charles de Gaulle, “dado que el dólar es la moneda de referencia en todas partes, puede hacer que otros sufran los efectos de su mala gestión. 
Es algo inaceptable. 
No puede durar”. 
Pero duró. 
La fortaleza militar y económica de Estados Unidos refuerza la confianza en el dólar como refugio seguro. 
Tal como dijo un analista canadiense, “el efecto combinado de un mercado de capital avanzado y una máquina militar poderosa para defender ese mercado, y otras medidas de seguridad, como una marcada tradición de protección de los derechos de propiedad y una reputación por pagar las deudas, ha hecho posible atraer capital con gran facilidad”. 
El G-20 se está concentrando en la necesidad de “reequilibrar” los flujos financieros, alterando el viejo patrón de que los déficits estadounidenses equipararan los superávits chinos. 
Esto requeriría cambios políticamente difíciles en el consumo y la inversión -Estados Unidos tendría que aumentar sus ahorros y China, reducir su consumo interno. 
Estos cambios no ocurren de la noche a la mañana. 
Ninguna de las partes está apurada por romper la simetría de la vulnerabilidad interdependiente, pero ambas todavía pelean por tomar posiciones a la hora de dar forma a la estructura y marco institucional de su relación de mercado. 
Por el bien de la economía global, es de esperar que ninguna de las partes erre en sus cálculos. 

El dólar pisa una mancha resbaladiza de petróleo 
CAMBRIDGE – La rápida suba del precio del petróleo y la marcada depreciación del dólar son dos de los acontecimientos más sobresalientes del pasado año. 
El precio del petróleo aumentó el 85% en los últimos 12 meses, de 65 a 120 dólares el barril. 
Durante el mismo período, el dólar cayó el 15% en relación al euro y el 12% frente al yen. 
Para muchos observadores, la combinación de la caída del dólar y el aumento de los precios del petróleo parece ser más que una coincidencia. 
Ahora bien, ¿cuál es la relación entre ambos? 
¿El precio del petróleo habría aumentado menos si el petróleo estuviera cotizado en euros en lugar de dólares? 
¿La caída del dólar causó el aumento del precio del petróleo? 
¿Y cómo afectó la suba del precio del petróleo el movimiento del dólar? 
Como el mercado petrolero es global, siendo su precio en diferentes lugares prácticamente idéntico, el precio refleja tanto la demanda mundial total de petróleo como la oferta total de todos los países productores de petróleo. 
La principal demanda de petróleo es como combustible para transporte, a la vez que se utilizan cantidades menores para calefacción, energía y como insumos para industrias petroquímicas como la del plástico. 
Por ende, la creciente demanda de petróleo de parte de todos los países, pero especialmente de aquellos pertenecientes a mercados emergentes de rápido crecimiento como China y la India, ha sido y seguirá siendo una fuerza importante que empuje el precio global hacia arriba. 
El razonamiento detrás del interrogante de si el petróleo costaría menos si estuviera cotizado en euros parece ser que, como el dólar ha caído en relación al euro, esto habría contenido la suba del precio del petróleo. 
En realidad, la moneda en la que esté cotizado el petróleo no tendría ningún efecto importante o sostenido en el precio del petróleo cuando se la traduce a dólares, euros, yenes o cualquier otra moneda. 
He aquí la razón. 
El mercado hoy está en equilibrio con el precio del petróleo a 120 dólares. 
Esto se traduce en 75 euros al tipo de cambio actual de aproximadamente 1,60 dólar por euro. 
Si se acordara que el petróleo, en cambio, estuviera cotizado en euros, el precio de equilibrio de mercado seguiría siendo 75 euros y, por lo tanto, 120 dólares. 
Cualquier precio más bajo en euros causaría una excesiva demanda global de petróleo, mientras que un precio por sobre 75 euros no crearía suficiente demanda como para absorber todo el petróleo que los productores querrían vender a ese precio. 
Por supuesto, el índice de incremento del precio del petróleo en euros durante el pasado año fue inferior que el índice de incremento en dólares. 
El precio en euros del petróleo en mayo de 2007 era de 48 euros, o 56% por debajo de su precio actual. 
Pero eso también sería válido si el petróleo hubiera estado cotizado en euros. 
La coincidencia de la caída del dólar y el aumento del precio del petróleo sugiere a los ojos de muchos observadores que la caída del dólar causó la suba en el precio del petróleo. 
Eso es sólo válido siempre que pensemos en el precio del petróleo en dólares, ya que el dólar ha caído en relación a otras monedas importantes. 
Pero si el tipo de cambio del dólar-euro se hubiera mantenido en el mismo nivel que estaba en mayo pasado, el precio del petróleo en dólares habría aumentado menos. 
El punto clave aquí es que el precio del petróleo en euros habría sido el mismo que hoy. 
Y el precio del petróleo en dólares habría subido 56%. 
El único efecto de la caída del dólar es que cambia el precio en dólares en relación con el precio en euros y otras monedas. 
Sin embargo, lo que sí hace el elevado y creciente precio del petróleo es contribuir a la caída del dólar, porque el creciente costo de las importaciones de petróleo amplía el déficit comercial de Estados Unidos. 
En 2007, Estados Unidos gastó 331.000 millones de dólares en importaciones de petróleo -el 47% del déficit comercial de Estados Unidos, de 708.000 millones de dólares-. 
Si el precio del petróleo se hubiera mantenido a 65 dólares el barril, el costo del mismo volumen de importaciones habría sido sólo 179.000 millones de dólares, y el déficit comercial habría sido un 20% inferior. 
El dólar está cayendo porque sólo un dólar más competitivo puede reducir el déficit comercial de Estados Unidos y llevarlo a un nivel sostenible. 
En consecuencia, mientras la creciente demanda global empuje los precios del petróleo hacia arriba en los años venideros, se volverá más difícil achicar el déficit comercial de Estados Unidos, lo que provocaría una depreciación más rápida del dólar. 

¿Los últimos días del dólar? 
CAMBRIDGE – Zhou Xiaochuan, el gobernador del Banco Popular de China, recientemente sugirió que reemplazar al dólar por los Derechos Especiales de Giro del Fondo Monetario Internacional como la moneda de reserva dominante aportaría mayor estabilidad al sistema financiero global. 
La idea de reformar el sistema mediante la introducción de una moneda de resera supranacional, al parecer, también es respaldada por Rusia y otros mercados emergentes. 
Y un comité asesor de las Naciones Unidas presidido por el premio Nobel Joseph Stiglitz defendió una nueva moneda de reserva global, posiblemente basada en los DEG. 
Transformar el patrón dólar en un sistema basado en los DEG sería un alejamiento importante de una política que ha perdurado durante más de 60 años. 
Los DEG se introdujeron hace 40 años para complementar lo que entonces era visto como un nivel inadecuado de reservas globales, y posteriormente fueron venerados en los Artículos de Acuerdo enmendados del FMI como el futuro activo de reserva principal. 
Pero el mundo pronto se inundó de dólares. 
De modo que, en lugar de convertirse en el activo de reserva principal del sistema global, la proporción de DEG en las reservas globales se achicó a una mínima fracción, convirtiendo al DEG en el equivalente monetario del Esperanto. 
Si bien el euro, creado en 1999, resultó ser un competidor más serio del dólar, su porcentaje en las reservas internacionales totales probablemente haya permanecido por debajo del 30% comparado con el 65% del dólar (estas proporciones son, en parte, estimadas, ya que China, el principal tenedor de reservas del mundo, no informa sobre la composición monetaria de sus tenencias). 
Existen dos maneras en las que se puede reducir el papel del dólar en el sistema monetario internacional. 
Una posibilidad es una erosión del dólar gradual y determinada por el mercado como moneda de reserva a favor del euro. 
Pero, si bien el papel internacional del euro -especialmente su utilización en los mercados financieros- ha aumentado desde su introducción, es difícil avizorar que supere al dólar como la moneda de reserva dominante en el futuro previsible. 
Un desenlace de este tipo probablemente sólo sea posible si se dan dos condiciones: primero, el Reino Unido se suma a la zona del euro y, segundo, Estados Unidos comete errores serios que afecten la confianza. 
La última condición tal vez ya se haya producido, pero las políticas estadounidenses para estabilizar su sistema financiero deberían ayudar a evitar un derrumbe importante del dólar. 
Es más, el Banco Central Europeo ya declarado en repetidas ocasiones que ni alienta ni desalienta el papel internacional del euro. 
Frente a la improbabilidad de que la hegemonía del dólar se vea afectada seriamente por las fuerzas del mercado, al menos en el corto y mediano plazo, la única manera de que se reduzca considerablemente su papel como moneda de reserva es por un acuerdo internacional. 
La propuesta china encaja dentro de esta categoría. 
Una manera de hacer que el DEG sea una moneda de reserva importante en relativamente poco tiempo sería crear y asignar una cantidad masiva de los nuevos DEG a los miembros del FMI. 
Si bien los líderes del G-20 han decidido apoyar una asignación de DEG de 250.000 millones de dólares, esto aumentará el porcentaje de DEG en las reservas internacionales totales a no más del 4%. 
Para hacer que el DEG sea el principal activo de reserva mediante la vía de la adjudicación, será necesario crear cerca de 3 billones de dólares en DEG, una propuesta poco realista. 
Sin embargo, existe una manera más realista para que crezca la importancia del DEG. 
Allá por 1980, el FMI estuvo a punto de adoptar una llamada Cuenta de Sustitución de DEG. 
La idea era permitir que los países cuyas tenencias oficiales de dólares eran superiores a lo que los hacía sentir cómodos pudieran convertir dólares en DEG. 
La conversión ocurriría fuera del mercado y, en consecuencia, no ejercería presión sobre el dólar. 
Los países miembro recibirían un activo que era más estable que el dólar, ya que se basaba en una canasta de monedas, ofreciendo así mayor protección frente a posibles pérdidas. 
El plan fracasó cuando algunos accionistas principales del FMI no aceptaron los acuerdos de repartición de la carga que serían necesarios en caso de pérdidas debidas a movimientos de tipo de cambio. 
Estados Unidos también perdió interés en el esquema cuando el dólar se fortaleció. 
¿Cuáles son las posibilidades de adoptar un plan de este tipo hoy? 
¿Estados Unidos está dispuesto a implementar una reforma del sistema monetario internacional que reduzca el papel del dólar? 
Hasta hace poco, lo habría considerado improbable. 
Pero los cambios en el clima internacional, y la posibilidad de un brote de debilidad aguda del dólar, podrían convencer a Estados Unidos de aceptar un plan de conversión que alivie la presión excesiva sobre el dólar. 
Y, al margen de posibles consideraciones políticas, los grandes tenedores de dólares encontrarían atractiva una cuenta de sustitución como una forma de protección contra fluctuaciones fuertes en el valor del dólar. 
¿Qué hay de las posibles pérdidas sufridas por la Cuenta de Sustitución? 
Esto se podría resolver apartando una porción del importante inventario de oro en manos del FMI. 
Incluso si se estableciera una Cuenta de Sustitución de DEG, es improbable que la proporción de dólares en las reservas internacionales decaiga a un nivel insignificante. 
El dólar seguirá siendo importante para muchos países como un vehículo para la intervención en mercados de cambio, así como para facturar y denominar valores comercializados internacionalmente. 
Sin embargo, se puede avizorar un sistema en el que las reservas internacionales estén distribuidas en proporciones aproximadamente equitativas de dólares, euros (asumiendo un futuro incremento gradual de su porcentaje) y DEG. 
Si bien hoy en día existen otras prioridades, sería útil que el FMI estudiara nuevamente una cuenta de sustitución de DEG y planes similares. 
Si no lo hace, el debate se desarrollará en otra parte. 

La larga vida del dólar 
NUEVA DELHI – La actual crisis económica y los constantes déficits de los Estados Unidos hacen que cada vez más se ponga en duda el papel del dólar como divisa de referencia mundial. 
Las medidas que se han hecho recientemente para internacionalizar el renminbi chino han conducido a una anticipación del cambio inminente en el sistema monetario global. 
Muchos economistas destacados, incluidos los miembros de un panel de las Naciones Unidas, que encabeza el economista galardonado con el Premio Nobel, Joseph Stiglitz, están aconsejando un “sistema mundial de reservas” para sustituir la hegemonía del dólar. 
Sin embargo, la larga historia de divisas de referencia globales sugiere que los días del dólar como moneda líder no van acabar pronto. 
En tiempos antiguos, India tuvo un gran superávit comercial con el imperio romano. 
Como escribió Plinio en el Siglo I, “No hubo un solo año en el que India no se llevara de Roma 50 millones de sestercios.” Ese desequilibrio comercial implicaba una fuga constante de moneda de plata y oro, lo que provocó escasez de estos metales en Roma. 
En vocabulario moderno, los romanos se enfrentaron a una restricción monetaria. 
Roma respondió reduciendo el contenido de plata y oro (el antiguo equivalente de la monetización), que condujo a una inflación sostenida en el imperio. 
Sin embargo, el descubrimiento frecuente de monedas romanas en la India sugiere que la moneda romana se siguió aceptando internacionalmente mucho tiempo después de que resultara obvio que su contenido de oro o plata había disminuido. 
En el siglo XVI, España emergió como superpotencia tras su conquista de América del Sur. 
Entre 1501 y 1600, 17 millones de kilogramos de plata pura y 181,000 kilogramos de oro puro salieron de América Latina hacia España, que gastó el dinero en guerras con los Países Bajos y otros lugares. 
Este aumento de liquidez provocó auge económico e inflación en toda Europa. 
A pesar de esta riqueza, España se endeudó cada vez más, lo que en última instancia la llevó al impago tres veces –en 1607, 1627 y 1649- y sufrió una dramática decadencia geopolítica. 
Con todo, las monedas de plata españolas (conocidas como “real de a ocho” o dólares españoles) continuaron siendo la principal divisa usada en el comercio mundial hasta la guerra revolucionaria estadounidense. 
De hecho, la moneda española siguió siendo de curso legal en los Estados Unidos hasta 1857 –mucho tiempo después de que la propia España dejara de ser una de las principales potencias. 
Para mediados del siglo XIX, el mundo operaba con un sistema de dos metales basado en el oro y la plata. 
No obstante, imitando el ejemplo británico, la mayoría de los países más grandes habían cambiado al sistema oro para la década de 1870. 
El Banco de Inglaterra estuvo dispuesto a convertir una libra esterlina en una onza de (11/122) de oro fino a petición previa. 
La Primera Guerra Mundial trastocó ese sistema, pero Gran Bretaña retomó la vinculación con el oro en 1925. 
Sin embargo, a medida que la Gran Depresión se afianzó, el Banco de Inglaterra se vio obligado a elegir entre la oferta de liquidez a los bancos y mantener la vinculación con el oro. 
Optó por la primera en 1931. 
Con todo, la libra esterlina siguió siendo la principal divisa mundial incluso hasta después de la Segunda Guerra Mundial. 
Todavía en 1950 –más de medio siglo después de que los Estados Unidos sustituyera a Gran Bretaña como la potencia industrial más grande del mundo- 55% de las reservas de divisas se mantenían en libras esterlinas, y muchos países continuaron vinculando sus monedas a la libra. 
Se deben notar tres aspectos de esta historia. 
Primero, un sistema monetario mundial basado en metales preciosos no resuelve los desequilibrios fundamentales de un sistema económico global. 
Segundo, los metales preciosos no son la solución al problema de la inflación. 
Finalmente, la divisa de referencia y el ecosistema de comercio mundial subyacente resisten a menudo el declive geopolítico del país de referencia durante décadas. 
Un nuevo orden económico se estableció después de la Segunda Guerra Mundial cuyo país de referencia fue los Estados Unidos. 
El sistema de Bretton Woods vinculó el dólar estadounidense con el oro en 35 dólares por onza, y con otras monedas vinculadas al dólar (aunque en ocasiones permitía hacer ajustes). 
La falla del sistema es que solo servía de apoyo a la expansión económica global mientras los Estados Unidos estuviera dispuesto a suministrar dólares mediante déficits –los mismos déficits que en última instancia debilitarían la capacidad de ese país de mantener el precio de la onza de oro en 35 dólares. 
En 1961, los Estados Unidos respondió con la creación de la Bolsa de Oro de Londres, que obligaba a otros países a pagar a los Estados Unidos la mitad de sus pérdidas de oro. 
Sin embargo, este acuerdo pronto creó descontento, y Francia salió de la Bolsa en 1967. 
El sistema de Bretton Woods se derrumbó cuatro años después. 
¿O no? 
A pesar de los problemas de los años setenta, el dólar siguió siendo la divisa dominante en el mundo, a la que generaciones sucesivas de países asiáticos vincularon sus tipos de cambio. 
Al igual que con el sistema de Bretton Woods, una economía periférica (por ejemplo, China), podía crecer muy rápidamente y al mismo tiempo la economía principal (los Estados Unidos) se beneficiaba de un financiamiento asequible. 
El relativo auge de China no debilitó el papel del dólar –y puede haberlo fortalecido. 
En efecto, al igual que los japoneses durante su período de rápido crecimiento, los chinos habían resistido, hasta hace poco, la internacionalización del renminbi. 
Entonces, ¿estamos entrando en una era post dólar? 
A pesar de todos los problemas causados por la Gran Recesión, no hay señales de que el mundo lo esté abandonando. 
Los inversionistas siguen dispuestos a financiar a los Estados Unidos a tasas de interés mínimas, y el índice nominal del dólar ponderado en función del comercio no se ha derrumbado. 
Aunque China sustituyera a los Estados Unidos como la economía más grande del mundo en una década, una divisa de referencia puede ser más resistente que el dominio geopolítico y económico de su país de origen. 
Es por ello que el dólar probablemente siga siendo la divisa dominante global durante mucho tiempo, aún cuando los Estados Unidos haya sido rebasado. 

El regreso de las guerras del dólar 
Enfrentado a las inciertas perspectivas de su reeleción y preocupado por la pérdida de empleos, el Presidente de EEUU George W. Bush ha comenzado a culpar a otros países, enviando a su Secretario del Tesoro a exigir que aumenten sus tipos de cambio para que los bienes extranjeros sean más costosos para los consumidores estadounidenses. 
Esa fue la misión de John Snow en su reciente viaje a China, pero su objetivo no era nada nuevo. 
Dos de los predecesores de Snow, John Connally y James Baker, también buscaron lograr tipos de cambio políticamente deseables. 
Lo que Snow pidió a China es una exigencia atípica: no es normal que vayamos a la tienda y pidamos al tendero que aumente los precios. 
Pero el surgimiento de nuevas y poderosas monedas siempre produce renovados intentos de usar los tipos de interés con fines políticos. 
Durante los veinte años que siguieron a la II Guerra Mundial hubo sólo dos monedas fuertes a nivel internacional, tal como lo habían sido en el periodo de entreguerras: la libra británica y el dólar estadounidense. 
Hacia fines de la década de 1960, la libra estaba tan debilitada que los mercados internacionales perdieron interés. 
En lugar de ello, surgieron dos nuevas monedas fuertes, a medida que la potencia de las economías japonesa y alemana (occidental) producía grandes superávits comerciales. 
Los productores estadounidenses y el gobierno de EEUU se quejaban de los niveles artificialmente bajos del Yen y el Marco alemán estaban despojando de sus empleos a los trabajadores del país. 
El gobierno de EEUU, bajo el Presidente Richard Nixon, presionó a los alemanes y japoneses para revaluaran sus monedas. 
Los alemanes lo hicieron, pero no así los japoneses, lo que enfureció al Secretario del Tesoro de EEUU, que hizo todo lo que pudo por amedrentar al Japón. 
John Connally se quejaba de que el Japón tenía una "economía controlada" y que no seguía las reglas del juego. 
Todos se enfrascaron en la tarea de lanzarse lodo acerca de quién le estaba haciendo más daño a la economía mundial. 
Los estadounidenses acusaban a los europeos, y especialmente a los japoneses, de crecer demasiado lento, mientras que los europeos y japoneses argumentaban que EEUU estaba exportando inflación al resto del mundo y abusando del sistema monetario internacional para sustentar sus aventuras militares (en esa época, en Vietnam). 
De hecho, la expansión monetaria de EEUU se había convertido en si misma en un arma en la guerra de los tipos de cambio. 
La alta inflación en EEUU resaltó el problema de los tipos de cambio, al mostrar la inestabilidad del estándar del dólar. 
De hecho, Connally llamaba al dólar "nuestra moneda, pero vuestro problema". 
Al final, EEUU obligó a que los japoneses revaluaran su moneda al destruir el orden monetario internacional en agosto de 1971. 
Los estadounidenses primero suspendieron unilateralmente la convertibilidad del dólar al oro (la columna vertebral del régimen de tipo de cambio fijo pero ajustable, creado por la conferencia de Bretton Woods después de la II Guerra Mundial) y luego se unieron a los europeos para obligar a que Japón revaluara el Yen en relación al dólar en un 16.9%. 
(El ministro de finanzas de Japón había amenazado con hacerse el hara-kiri si el tipo se fijaba al 17%.) 
Pero el fin del régimen de tipo de cambio fijo para los países industriales no terminó con el manejo activista de las monedas. 
El escenario de principios de los 70 fue reemplazado por los tipos flotantes de mediados de los 80, cuando primero las reuniones de los ministros de finanzas de los principales países obligaron a que el Yen y el Marco alemán se devualuaran frente al dólar, y luego intentaron en 1987 mantener los tipos a un nivel estable. 
Ambos episodios históricos acabaron en el caos. 
El colapso de Bretton Woods en 1971, lejos de detener la inflación, desató un recalentamiento monetario sincronizado. 
Una década después, los esfuerzos por mantener al Yen alineado con los puntos de vista estadounidenses produjeron la economía de burbuja japonesa, de cuya explosión los japonenes culpan a EEUU. 
Hoy el dólar estadounidense se está enfrentando al desafío de dos monedas nuevas o que han adquirido importancia recientemente, el Euro y el Renmimbi chino. 
Como en los años 70 y 80, se ve el ascenso de la moneda asiática como una amenaza mucho mayor, ya que es allí donde están los mayores desequilibrios en el intercambio comercial. 
Más aún, EEUU todavía tiene una poderosa arma en el hecho de que otros países poseen una enorme cantidad de dólares: las estimaciones actuales indican que el 46% de los bonos del Tesoro de EEUU se encuentran en el exterior. 
Esto invita a ambos bandos a elevar sus apuestas irresponsablemente. 
La apuesta de EEUU consiste en el riesgo financiero que corre el resto del mundo, al depender del destino del dólar. 
Pero el resto del mundo puede amenazar con una venta masiva de dólares. 
El gobierno actual de China puede encontrar algunas lecciones útiles en los dramas aparentemente remotos de la década de 1970. 
La más inmediata y obvia es que es difícil mantenerse contra el EEUU por mucho tiempo, especialmente cuando el gobierno estadounidense está bajo presión de los grandes grupos de intereses locales, cuya gran fuerza de lobby se podría usar para impulsar un nuevo proteccionismo comercial. 
Pero el mundo, y EEUU en particular, también podrán aprender algunas lecciones. 
Los episodios previos en la creación de nuevos sistemas de tipo de cambio impulsados por intereses políticos han sido altamente caóticos, y han causado mayores niveles de tensión internacional. 
A nivel emocional, debatir acerca de los tipos de cambio equivale a culpar a los extranjeros de lo que no funciona en la economía nacional. 
Este enfoque es poco sano e inmaduro, aunque no necesariamente cause un gran daño. 
Lo que es peor es cuando la respuesta de la política económica se convierte en el equivalente a culpar a los extranjeros: imponer nuevas formas de barreras comerciales. 
Hacer esto puede dar una buena sensación en el corto plazo, pero sólo destruye la riqueza y afecta la creación de trabajos en todos los puntos del planeta. 

Las guerras internas de Hosni Mubarak 
La decisión del gobierno del Presidente egipcio Hosni Mubarak de juzgar a dos jueces de alto nivel por denunciar la manipulación del voto en las elecciones parlamentarias del otoño pasado ha conmovido al país. 
Mucha gente se ha manifestado para apoyar a los jueces -y han tomado al régimen de Mubarak totalmente desprevenido. 
Ahora, el gobierno de Mubarak parece estar dando marcha atrás lo más rápido que puede. 
El juez Mahmoud Mekki fue absuelto y el juez Hisham al-Bastawisy, que tuvo un ataque al corazón la noche anterior tan sólo fue reprendido. 
Con todo, el Cairo sigue inquieto y el gobierno teme otra lluvia de muestras de apoyo a la democracia, ya que los jueces han convocado a nuevas manifestaciones en todo el país. 
Los jueces egipcios tienen un larga tradición de discreción y decoro. 
Pero sienten que el gobierno abusa de ellos con los esfuerzos por disimular la manipulación de una elección tras otra aduciendo que los jueces vigilan el voto. 
Lo que hace que su lucha cobre tanta importancia para un público egipcio usualmente inactivo es en parte que casi todos los 9,000 jueces se han mostrado solidarios. 
El cuerpo que los representa, el Club de Jueces, ha presionado desde hace mucho por una nueva ley que restablezca la independencia judicial. 
Ahora los jueces exigen su independencia ellos mismos. 
El régimen de Mubarak se opone firmemente y recurre a medios extrajudiciales como los tribunales de emergencia y los tribunales militares y de seguridad nacional que no se apegan a las normas internacionales. 
En contra de las promesas que hizo durante su campaña por un quinto período como presidente, Mubarak ha solicitado (y su obediente parlamento le ha otorgado) una prórroga de dos años de la Ley de Emergencia bajo la cual Egipto ha sido gobernado durante toda su presidencia. 
Es esta ley, por encima de todo, a la que los jueces y la sociedad civil de Egipto se oponen. 
La Ley de Emergencia ha estado en vigor desde el asesinato del Presidente Anwar Sadat en octubre de 1981 y Mubarak argumenta que necesita otra prórroga para luchar contra el terrorismo. 
Pero, según un informe reciente sobre los derechos humanos, pese a la Ley de Emergencia, 89 personas fueron asesinadas y 236 heridas en ataques terroristas llevados a cabo en Egipto durante los últimos doce meses. 
En el vecino Israel, que todavía está luchando con los palestinos, sólo hubo 18 muertos y 25 heridos en ataques similares durante el mismo período. 
Sin embargo, los israelíes no viven bajo una ley de emergencia. 
Consideremos, además, que en el apogeo del conflicto árabe-israelí de 1973, las fuerzas armadas de Egipto tenían un millón de efectivos. 
Ahora, sólo hay 350,000 soldados en el ejército mientras que la policía de seguridad interna recientemente alcanzó la cifra de un millón. 
La primera guerra interna de Mubarak fue con los militantes islámicos durante sus primeros años en el poder, pero ahora se encuentra atrapado en otras tres guerras internas. 
La batalla con los jueces ha propiciado el suficiente descontento popular para obligar a Mubarak a movilizar a miles de miembros de las fuerzas de seguridad central, uniformados de negro, en el corazón del Cairo. 
Esta movilización, que lleva tres semanas hasta ahora, ya es más larga que la duración de las últimas dos guerras con Israel . 
Otra guerra interna estalló hace dos años con los beduinos-egipcios del Sinaí. 
Siguiendo el ejemplo de sus vecinos palestinos, sino es que de al-Qaeda, los jóvenes beduinos enajenados aparentemente decidieron rebelarse en contra del trato que reciben como ciudadanos de tercera clase. 
Alrededor de ellos, pero especialmente en los bulliciosos centros vacacionales del Sinaí meridional, se gastan miles de millones en caminos, aeropuertos y playas; se asignan generosamente terrenos de tamaño considerable a los egipcios ricos del valle del Nilo y a los extranjeros pero no a los nativos del Sinaí. 
En efecto, los beduinos del Sinaí tienen el derecho de uso de la tierra pero no de propiedad porque la burocracia aletargada, corrupta en ocasiones, sigue considerando al Sinaí como una zona militar y cuestiona la lealtad de los locales. 
Hace dos años, en el aniversario de la guerra de octubre de 1973, jóvenes militantes del Sinaí pusieron una bomba en el Taba Hilton. 
En julio pasado, también durante otro feriado nacional, atacaron tres sitios turísticos no lejos del complejo familiar de Mubarak en Sharm el-Sheik. 
Estas advertencias simbólicas y letales a una familia que se ha vuelto faraónica en su magnitud, estilo y poder no se han escuchado. 
La tercera guerra interna, esta sobre los derechos de los ciudadanos cristianos coptos, se ha estado fermentando durante años. 
Los coptos fueron los primeros egipcios, y constituyeron el grupo mayoritario hasta el siglo X. A medida que Egipto se fue arabizando e islamizando, los coptos se convirtieron en minoría en su propia tierra. 
En el Egipto de Mubarak, la igualdad jurídica de los ciudadanos, si bien está establecida en la constitución, no se respeta ni se observa, sobre todo en lo que se refiere a la construcción y protección de iglesias coptas. 
En noviembre pasado, cuando fanáticos musulmanes atacaron una iglesia copta en Alejandría, varios coptos resultaron heridos. 
Seis meses después, otro fanático atacó tres iglesias durante los ritos dominicales, matando a algunos fieles e hiriendo a muchos más. 
Los coptos marcharon por las calles de Alejandría durante los tres días siguientes para protestar por la indulgencia de las autoridades hacia los culpables, porque se utiliza a su comunidad como chivos expiatorios, o incluso por una mano oficial detrás de los ataques para justificar la prórroga de la Ley de Emergencia. 
Los marginados de Egipto, que cada vez se rebelan más contra un régimen que superó desde hace mucho su mandato legítimo, son quienes alimentan las cuatro guerras internas de Hosni Mubarak. 
La batalla contra los jueces bien puede resultar el talón de Aquiles del presidente. 
La justicia es un valor central para los egipcios, y su ausencia está en el núcleo de todas las protestas. 
No puede haber evidencias más contundentes que la cantidad sin precedentes de personas que se han manifestado pacíficamente en solidaridad con los jueces. 

El dragón y el oso 
Las segundas lunas de miel rara vez, si es que logran hacerlo, recuperan la pasión del amor ya ido. 
Y, sin embargo, desde el colapso de la Unión Soviética en 1991, Rusia y China han buscado revigorizar las estrechas relaciones que supuestamente existieron entre la URSS y la China de Mao antes de la denuncia de Stalin por parte de Kruschev en 1956. 
Pero ese renovado matrimonio sino-ruso siempre pareció más motivado por la conveniencia -orientado a servir de contrapeso a la hegemonía estadounidense- que por un amor verdadero. 
Ahora la invasión de Rusia a Georgia ha significado un golpe hasta para la ilusión de una atracción. 
En 1969, hubo fuego cruzado entre los ejércitos chino y soviético en el área fronteriza que disputaban. 
Recientemente, ambos países firmaron un acuerdo que pareció poner fin al largo contencioso, en una especie de consecuencia de la visita a Beijing de Dmitri Medvedev, que fijó a China como destino de uno de sus primeros viajes oficiales tras ser elegido presidente de Rusia. 
Durante la presidencia de Vladimir Putin, las tropas chinas y rusas realizaron maniobras militares conjuntas, y ambos países se convirtieron en potencias dominantes de la Organización de Cooperación de Shanghai (OCS), que, en opinión de algunos observadores occidentales, parecía un esfuerzo por hacer contrapeso a la OTAN. 
Hubo también años en que se realizaron intercambios culturales de “Rusia en China” y “China en Rusia”, con la intención de subrayar que los unían no sólo el pragmatismo geopolítico, sino también genuinos lazos culturales e históricos. 
No obstante, la realidad es que 17 años de cooperación bilateral de alto nivel han dado pocos resultados sustanciales. 
De hecho, tras la invasión a Georgia, China puede estar reconsiderando seriamente sus relaciones con Rusia. 
Puede que aún no esté lista para embarcarse en una política abierta de "contención", pero tras la mutilación de Georgia -y con Rusia reclamando una zona de "influencia estratégica" en todo el ex mundo soviético-, está claro que China ve a Rusia como una amenaza estratégica emergente. 
Por ejemplo, se ha negado a sumarse al reconocimiento ruso de la independencia de Osetia del Sur y Abjasia, y ha estimulado a otros miembros de la OCS a seguir esa postura. 
Las razones no son difíciles de comprender. 
Como principio general de política exterior, China considera que las fronteras nacionales son sacrosantas. 
A sus ojos, no se debe permitir a ninguna potencia, ni siquiera a las Naciones Unidas, modificarlas sin el consentimiento del país afectado. 
Lo que es más importante, China ve la descomposición de la URSS como uno de los mayores regalos estratégicos de su historia. 
En lugar de enfrentar un imperio ruso/soviético (por lo general hostil) en sus fronteras, tras 1991 apareció un vasto conjunto de estados que sirven como barrera intermedia. 
El que sigan siendo independientes es visto ahora como algo esencial para la seguridad nacional de China. 
Como resultado, es probable que las futuras acciones rusas, si las hay, tendientes a establecer un protectorado incluso informal sobre los estados post soviéticos se enfrenten a la resistencia china, sobre todo tras lo ocurrido en Georgia. 
Los componentes económicos de la relación sino-rusa –donde se prueban los verdaderos vínculos- también son poco satisfactorios, al menos desde el punto de vista de China. 
El principal interés de China en Rusia es el petróleo y el gas. 
Sin embargo, si bien Rusia está decidida a ser un importante proveedor de estos recursos para Europa, se muestra reticente a jugar un papel similar con China. 
Más aún, los esfuerzos de Rusia por lograr un control monopólico de las redes de gasoductos que cruzan Eurasia representan un peligro directo para China, ya que los dueños de los monopolios pueden no sólo esquilmar a sus consumidores, sino cortar el suministro con fines políticos, como Rusia ha hecho una y otra vez a lo largo de las últimas dos décadas. 
De modo que los intereses de seguridad nacional de China van en dirección a asegurarse de que las naciones que suministran gas en Asia Central tengan salidas para vender este recurso que no estén bajo el control del Kremlin. 
Aparte del petróleo, el gas y otros productos básicos, China tiene intereses más bien limitados en Rusia. 
Rusia ha sudo un importante proveedor de armamento para China desde fines de los años 90, pero, dado el estancamiento de la ciencia y la tecnología rusas, incluso sus mejores equipos parecen anticuados hoy en día. 
De hecho, aunque la guerra en Georgia demostró los renovados bríos de combate del ejército ruso –al menos si se comparan con su ineptitud en las dos guerras chechenas de los 90- también dejó en evidencia los graves defectos de su tecnología militar. 
La mayoría de las armas utilizadas por los rusos eran cosa del pasado. 
Como China tiene ahora la capacidad de aplicar su propio poder tecnológico para producir sofisticadas armas, la utilidad de Rusia en esta área está desapareciendo rápidamente. 
Tampoco tienen los chinos gran interés en asumir un control de facto de la parte asiática de Rusia, a pesar de los gritos de alarma de los gurús de estrategia rusos de que ese es el verdadero objetivo de China. 
Puede ser que China tenga interés en ciertas áreas fronterizas que poseen tierras fértiles y un clima benigno, pero difícilmente desee colonizar las heladas soledades de Siberia. 
De hecho, Siberia no es muy diferente de las propias tierras fronterizas chinas de montañas y desiertos donde hasta la agricultura es una tarea titánica. 
En cuanto al Lejano Oriente ruso, los chinos creen que tarde o temprano caerá a sus pies, por lo que no hay necesidad de apurar el proceso. 
China está mucho más interesada en centrarse en los Estados Unidos, su principal socio comercial y rival, y en el Sur de Asia e Irán, que suministra gran parte del petróleo que utiliza y al que considera un aliado más fiable que Rusia. 
Así, el arreglo de la disputa fronteriza con Rusia no apuntaba tanto a un matrimonio geopolítico como a asegurar los respectivos patios traseros, lo que ofrece a ambos margen de maniobra adicional para explorar oportunidades en otras zonas. 
Puede que lo que China quiere y lo que obtiene sean cosas bien diferentes. 
Con sus extensas fronteras con Rusia, China sabe que tiene mucho que perder si en su vecindad surge un nuevo imperio ruso alimentado por el petróleo. 


Los Fracasos de la Guerra Antidrogas 
Si tenemos suerte nuestros nietos recordarán la guerra global antidrogas de finales del siglo XX e inicios del XXI como una bizarra manía a la que sólo las generaciones pasadas podían sucumbir. 
Los problemas que el mundo tiene con las drogas son mucho más severos hoy en día que hace un siglo. 
No es que el uso de drogas se haya incrementado increíblemente, después de todo, en aquél entonces se consumían inmensas cantidades de alcohol, opio y otras drogas. 
El problema real es que las políticas de control de drogas de la actualidad hacen más daño que bien; en efecto, quizá causan más daño en general que el abuso de drogas. 
Como la prohibición del alcohol en Estados Unidos durante la década de 1920 e inicios de la de 1930, la prohibición global de las drogas no ha sido capaz de reducir el abuso al ritmo que genera extraordinarios niveles de criminalidad, violencia, corrupción y enfermedad. 
En 1998, la ONU estimó el valor total del comercio ilegal de drogas en $400 mil millones, o 7% del comercio global. 
Los críticos dicen que es sólo la mitad de eso, pero sigue siendo una suma notable. 
Colombia hoy en día está mucho peor que Chicago con Al Capone. 
También lo están otros países latinoamericanos, caribeños y asiáticos. 
La prohibición de drogas impone efectivamente un impuesto al comercio global de drogas ilegales que los gobiernos hacen valer y que colectan aquellos dispuestos a violar las leyes. 
No hay otras leyes que generen tal corrupción o tal violencia; y no hay otro conjunto de leyes que contribuya tanto a la propagación del VIH/SIDA, la hepatitis y otras enfermedades. 
La guerra contra las drogas persiste en parte debido a dos mitos. 
El primero asume que los seres humanos están mejor "libres de drogas" y que todas las sociedades deberían buscar estar libres de drogas. 
Pero son pocas las sociedades libres de drogas que han existido, si es que hubo alguna. 
El segundo mito presume que la prohibición reduce el daño asociado con las drogas. 
Los mercados globales de productos de cannabis, opio y coca son básicamente similares a otros mercados globales de productos, pero las políticas de control global de drogas operan asumiendo que los mercados de drogas tienen más en común con la viruela y otras enfermedades infecciosas para las que no hay demanda. 
Los gobiernos pueden actuar de forma unilateral y multilateral para regular los mercados de productos, pero es una equivocación considerar que la prohibición es la forma de regulación máxima o última. 
La prohibición representa de hecho la abdicación de la regulación. 
Cualquier cosa que no sea suprimida no está efectivamente regulada, excepto por las organizaciones criminales. 
Alrededor del mundo, las sentencias por violaciones de leyes antidrogas representan la mayor parte de los cerca de 8 millones de personas encarceladas en las prisiones y penitenciarías locales. 
En 1980, 50,000 personas fueron encarceladas en Estados Unidos por violar las leyes contra las drogas. 
Hoy día el total se acerca a medio millón, con unos cuantos cientos de miles más encerrados por ofensas relacionadas con la prohibición. 
El total representa casi 10% de los presos de todo el mundo. 
En el mundo en desarrollo, los campesinos pobres involucrados en la producción de opio, coca y cannabis son arrestados, a veces golpeados y con frecuencia extorcionados por los agentes gubernamentales que aplican las leyes antidrogas. 
En Bolivia y en Perú, la coca estaba integrada a la sociedad. 
Lo mismo era verdad del opio en Asia. 
Las prohibiciones impuestas por Estados Unidos y por otros gobiernos diezmaron tradiciones que a menudo "domesticaban" a esas drogas para reducir el daño que ocasionaban. De igual manera, fomentaron la transición a drogas refinadas como la heroína y la cocaína. 
Las agencias estadounidenses de inteligencia y de protección de la ley proveen información rutinariamente a otros gobiernos a sabiendas de que no será utilizada sólo para arrestar a quienes identifican, sino para torturarlos también. 
Todas estas consecuencias de la lucha antidrogas pueden ser definidas como abusos de los derechos humanos, pero el punto central de los derechos humanos es distinto: la noción de que la gente no debería ser castigada por lo que inserta en su cuerpo, ingiere o inhala. 
Ese derecho de soberanía sobre la mente y el cuerpo propios, el cual incorpora también el derecho a no ser forzado a tomar drogas en contra de la voluntad propia, representa en algunos aspectos el más fundamental de todos los derechos. 
A los usuarios de heroína se les niega el medicamento más efectivo disponible contra su adicción, es decir, la metadona. 
A la gente que no quiere o no es capaz de dejar de inyectarse drogas se le niega el acceso a jeringas estériles, lo que tiene consecuencias devastadoras. 
Millones de personas que fuman mariguana o consumen drogas psicoactivas son más dañados por las acciones del Estado que por el uso de drogas. 
Hay más y más voces llamando a un análisis y una revisión sistemática de las convenciones internacionales antidrogas que sostienen a las actuales políticas fallidas. 
Algunos enfatizan en los fundamentos anticientíficos y de otra manera ilegítimos a partir de los cuales se incluye a la cannabis y a la coca en las convenciones. 
Otros señalan las contradicciones entre las convenciones antidrogas y las convenciones internacionales de derechos humanos. 
Otros anotan que las convenciones antidrogas exacerban los problemas que pretenden solucionar. 
Hace falta un nuevo régimen global de control de drogas. 
Se debe rechazar la necia retórica de crear un "mundo sin drogas" y reconocer que el verdadero reto es aprender a vivir con las drogas de manera que ocasionen el menor de los daños. 
Una estrategia efectiva debe establecer objetivos y criterios reales para evaluar el éxito o el fracaso, y esos criterios deben enfocarse en reducir la muerte, las enfermedades, el crimen y el sufrimiento asociados tanto con el uso de drogas como con las políticas de manejo de drogas. 
También debe adoptar el principio de que las personas no deberían ser castigadas por lo que insertan en su cuerpo, ingieren o inhalan, sino sólo por los daños que ocasionan a otros. 
Esos son los elementos clave de un régimen de control de drogas más ético y efectivo que el que obsesiona al mundo actual. 

La herencia de Duisenberg 
El primer Presidente del Banco Central Europeo (BCE), Wim Duisenberg, deja su cargo con la cabeza muy alta. 
Bajo su dirección, el primer banco central de Europa "se ha hecho adulto", al pasar de la infancia a la eminencia en poco más de cinco años tan sólo. 
El euro ha quedado firmemente afianzado como una de las divisas más importantes del mundo. 
La inflación en la economía de la zona del euro se mantiene en torno al dos por ciento: más o menos en consonancia con la definición de estabilidad de precios propugnada por el BCE. 
Las perspectivas en materia de inflación son estables y el funcionamiento del Consejo de Gobernadores es satisfactorio. 
No todo el mundo en Europa está contento con un banco central encargado de luchar contra la inflación. 
Los críticos que desean una política económica más activista y orientada al crecimiento intentaron -aunque sin éxito- hacer desistir de su inflexibilidad a ese holandés de 68 años con ataques personales e insultos degradantes, pero el BCE y el Consejo de Gobernadores se negaron a ceder ante los insultos o las presiones políticas imperiosas para que redujera los tipos de interés, volviese a reducirlos y después los redujera de nuevo un poco más. 
El banco bisoño se granjeó un gran crédito, pero también considerable enemistad, al atenerse a su mandato antiinflacionista. 
Naturalmente, el BCE ha tenido sus problemas -principalmente en el sector de las comunicaciones- y a veces la franqueza de Duisenberg le creó problemas, pero se trataba de asuntos de menor importancia y enormemente deformados por críticos que tenían sus propios planes para el banco. 
Fueran cuales fuesen los problemas existentes en los primeros años -demasiadas voces, demasiado poca claridad- quedaron allanados con el tiempo. 
En una reciente entrevista personal en su despacho de Francfort, pregunté a Duisenberg cuál había sido su logro más importante en su cargo. 
Respondió sin vacilar que había sido la introducción y fácil aceptación de la moneda común. 
Ahora se puede decir que el Banco Central Europeo tenia de 25 a 30 planes preparados para hipotéticos desastres. 
En realidad, no fue necesario ninguno de ellos. 
La introducción de la euromoneda se hizo de forma aún menos problemática de lo que el BCE esperaba. 
Pero el éxito de Duisenberg en el cargo no se debió a un solo logro, sino a su forma de dirigir encaminada a la consecución del consenso. 
La de lograr un colectivo cohesionado a partir de doce bancos centrales nacionales independientes, orgullosos y, en algunos casos, poderosos no fue una tarea fácil. 
No habría sido posible con una personalidad autoritaria al timón del BCE. 
Ahora corre de boca en boca el mito de que la búsqueda del consenso aminoró el proceso de adopción de decisiones del BCE a la hora de formular la política monetaria, pero, si el banco estuvo "lento" a la hora de reducir los tipos, no fue por la necesidad del consenso, sino porque, como no es un banco activista, sólo reduce los tipos cuando la situación en materia de inflación lo justifica. 
Según el Sr. Duisenberg, no hubo un solo caso en que se retrasara una decisión importante en materia de política monetaria por la necesidad de lograr el consenso. 
Pese a los importantes logros del BCE durante el período de Duisenberg, sigue habiendo importantes problemas que el nuevo Presidente, Jean-Claude Trichet, de Francia, habrá de afrontar. 
No se ha cumplido la promesa del euro, en el sentido de que desencadenaría una dinámica competitiva en la economía de la zona del euro que obligaría a hacer una reforma estructural. 
Hasta ahora, los políticos de Europa se han resistido a la reforma y Win Duisenberg no dejó escapar oportunidad alguna de amonestar a los políticos de Europa por ese fallo. 
El Pacto de Estabilidad y Crecimiento (que impone el límite del tres por ciento del PIB para los déficit presupuestarios de los miembros de la zona del euro) es otra cuestión polémica y pendiente de resolución. 
La controversia sobre dicho pacto ha desencadenado una aviesa disputa entre los países pequeños y los grandes en la zona del euro. 
Existen quejas fundadas sobre una doble vara de medir. 
Los países pequeños observan las normas, pero los países grandes actúan como si estuvieran exentos de su cumplimiento. 
Según Nout Wellink, Presidente del Banco Central de los Países Bajos, si no se zanja esa cuestión satisfactoriamente, las consecuencias para el euro pueden ser gravemente negativas. 
Por último -y tal vez se trate de lo más importante-, existe el problema de la integración de las economías de los diez nuevos Estados miembros en la zona del euro. 
No será fácil. 
El Banco debe procurar no abarcar más de lo que puede apretar. 
El nombramiento de Duisenberg como primer Presidente en mayo de 1998 quedó encenagado en la controversia política, pero, ahora que deja su cargo, existe un consenso cada vez mayor en el sentido de que la Historia recordará a ese holandés caracterizado por su franqueza como el hombre idóneo para ese cargo y en el momento oportuno. 
Merece la gratitud incondicional de Europa por haber lanzado el BCE con tanto éxito. 


La “trampa” del mercado laboral holandés que crea empleos 
AMSTERDAM: A los holandeses les gusta considerarse líderes en política social. 
Sin embargo, como descubrimos en un viaje reciente a Holanda y Alemania, es en el ámbito de la política económica donde Europa busca el liderazgo holandés. 
Con un desempleo de alrededor del 10% en Alemania, Francia e Italia, la tasa holandesa, menor al 3%, es la envidia de Europa. 
Holanda constituye ese raro ejemplo de Estado benefactor floreciente (“sobrecalentada” fue el término que utilizaron tres funcionarios de bancos centrales en Frankfurt para describir a la economía holandesa). 
¿Cómo sucedió esto? 
Algunos afirman que se debe al “modelo Polder” de cooperación social entre patrones, sindicatos y el gobierno. 
Se equivocan. 
La cooperación social per se no rescató a los holandeses de los errores de los sesenta y los setenta. 
Entonces, ¿cómo se le puede dar el crédito por la recuperación de mediados de los ochenta y de los noventa? 
Es cierto que los sindicatos en Holanda han moderado sus demandas salariales, pero eso no es lo que detonó el dramático incremento en el empleo. 
Más bien, fueron las reformas estructurales al mercado laboral holandés lo que propició la explosión del empleo. Destacan entre ellas la utilización amplia de empleados de medio tiempo y temporales. 
La adopción del empleo de medio tiempo en Holanda tenía la intención de aumentar la participación femenina en la fuerza de trabajo. 
No obstante, la creciente oferta de empleos temporales y de medio tiempo incrementó la tasa de participación tanto de hombres como de mujeres. 
Bajo las leyes holandesas, es casi imposible despedir a un empleado de tiempo completo, pero los patrones pueden despedir a los trabajadores de medio tiempo y negarse a renovar los contratos temporales que expiran. 
Existe una “ley de hierro” del empleo: si los patrones no pueden despedir a los trabajadores, tampoco los contratarán. 
Irónicamente, el empleo en Holanda floreció precisamente porque a una proporción creciente del mercado laboral –constituida por los trabajadores temporales y de medio tiempo—se le puede despedir si es necesario. 
Entre los países de la Unión, Holanda fue el primero que entendió este punto y que actuó en consecuencia. 
Sin embargo, Holanda no ha andado todo el camino. 
Una proporción extraordinariamente alta de la fuerza de trabajo –12%-- está clasificada oficialmente como “enferma” o “inválida”, porque dar incapacidad a un empleado es prácticamente la única manera en que los patrones holandeses pueden deshacerse de trabajadores de tiempo completo. 
Tales maniobras resultan costosas para las empresas, para el gobierno y para los mismos empleados. 
Así, aunque la tasa oficial de desempleo en Holanda sigue siendo extremadamente baja para Europa continental, subestima el verdadero nivel de desempleo en la economía holandesa porque excluye la proporción disfrazada de los “enfermos” e “inválidos”. 
Si las leyes holandesas permitieran el despido de empleados de tiempo completo (lo que es poco probable en estos tiempos de prosperidad) la proporción de la fuerza de trabajo considerada como demasiado enferma o discapacitada para laborar disminuiría considerablemente, al igual que el número de trabajadores temporales y de medio tiempo. 
La capacidad para despedir empleados no sólo significa un menor desempleo sino también un mercado laboral más flexible. 
La movilidad de los trabajadores de posiciones de productividad baja a aquéllas de alta –ya sea de empresa a empresa, de sector a sector o de región a región—se ve coartada si los patrones no tienen el poder para despedirlos. 
Este no es un asunto de lucha de clases sino de crecimiento económico. 
Su respuesta: “los mercados laborales relativamente más inflexibles y, por lo tanto, más costosos de esas economías son parte importante de la explicación...Europa ha participado en la ola de invención e innovación, pero no la ha explotado a la misma velocidad”. Lo que Greenspan sugiere es que la brecha en la flexibilidad de los mercados laborales entre los EU y Europa puede ser más importante para explicar el desempeño económico relativo que la supuesta brecha tecnológica. 
Parece que hay una forma correcta, una forma equivocada y una forma holandesa de hacer las cosas. 
Los EU hacen su política laboral de forma correcta. 
Europa continental, a excepción de Holanda, la hace de forma equivocada. 
Y los holandeses, ni acertados ni equivocados, combinan ideología y pragmatismo para forjar acuerdos que tengan un apoyo basado en el consenso. 
Aunque este sistema funciona para los holandeses, ¿podría funcionar para el resto de Europa? 
¿Por qué no? 
Desde el punto de vista político, ningún país europeo puede –o desea realmente—adoptar el modelo de Estados Unidos. 
Al mismo tiempo, hay una demanda creciente en Europa por un mejor desempeño económico. 
Las tasas europeas de desempleo son inaceptablemente altas. El largo periodo de crecimiento en EU ejerce presiones sobre los políticos locales para obtener mejores resultados. 
La solución holandesa es la que mejor se adapta a la realidad política actual de Europa: Mantener las reglas de seguridad social, pero dar a la gente oportunidad de darles la vuelta. 
Los holandeses conservan las duras leyes laborales que impiden prácticamente el despido de empleados de tiempo completo, pero permiten a los patrones despedir a los trabajadores temporales y de medio tiempo. 
Esta “trampa” y no la cooperación social es el verdadero “modelo holandés” para el éxito. 
La solución holandesa puede funcionar para otros países europeos. 
De hecho, ya ha sido así. 
Cuando los franceses cambiaron su legislación laboral para adoptar la semana de 35 horas, se eliminaron las fuertes restricciones a la utilización de trabajadores temporales y de medio tiempo. 
Esto explica el reciente crecimiento en la creación de empleos en Francia. 
Superficialmente, pareciera que Francia se ha hecho más Estado benefactor, pero la realidad es que ha imitado a Holanda al aumentar la flexibilidad del mercado laboral. 
Esta solución holandesa puede no ser lo mejor, pero en Europa es la única alternativa que funciona. 

La retirada holandesa 
AMSTERDAM – El ejército holandés ha estado actuando como parte de la OTAN en una zona remota y levantisca del Afganistán desde 2006. 
La lucha con los talibanes ha sido a veces muy enconada. 
De unos 1.800 hombres y mujeres holandeses, veintiuno han perdido la vida. 
Los holandeses habían de ser relevados por tropas de otro país miembro de la OTAN en 2008. 
Nadie se ofreció a hacerlo, por lo que se prorrogó su misión otros dos años, pero ahora los socialdemócratas del gobierno holandés de coalición han declarado que ya basta. 
Las tropas holandesas deberán regresar a casa. 
Como los cristianodemócratas no están de acuerdo, el Gobierno ha caído. 
Se trata de algo muy problemático para el Presidente de los Estados Unidos, Barack Obama, que necesita toda la ayuda que pueda conseguir en el Afganistán, incluso de aliados pequeños, aunque sólo sea por razones políticas. 
Para muchos americanos, en particular los de orientación neoconservadora, el comportamiento holandés podría confirmar todas sus sospechas sobre los pérfidos europeos, adictos a las comodidades materiales, mientras permanecen infantilmente dependientes de la protección militar de los EE.UU. Según sostienen, cuando la cosa se pone fea, los europeos se retiran. 
Es cierto que dos guerras horrendas acabaron con el encanto de la guerra para los europeos (el caso de Gran Bretaña es ligeramente distinto). 
Los alemanes, en particular, no tienen ánimos para la agresión militar, a lo que se debe su renuencia a desempeñar otra cosa que simples tareas de policía en el Afganistán. 
Como no olvidan Ypres, Varsovia o Stalingrado, por no hablar de Auschwitz y Treblinka, muchos aprueban esa actitud. 
Aun así, hay veces en que el pacifismo, incluso en Alemania, es una respuesta inadecuada a una amenaza grave. 
Sin embargo, el pacifismo no explica en realidad lo ocurrido en los Países Bajos. 
La razón por la que los holandeses se muestran cautelosos en el Afganistán no es el trauma de la segunda guerra mundial, sino el de una pequeña ciudad de Bosnia llamada Srebrenica. 
A mediados del decenio de 1990, los holandeses se ofrecieron para proteger Srebrenica de las fuerzas servias del general Ratko Mladic. 
Conforme a las normas de las Naciones Unidas, los holandeses, que sólo llevaban armas de mano, únicamente podían luchar en defensa propia. 
El apoyo aéreo, aunque prometido, nunca llegó. 
Hubo rehenes holandeses, amenazados con ser ejecutados. 
Entonces el mundo contempló a los desdichados holandeses permitir a los servios de Mladic, armados hasta los dientes, cometer una matanza de 8.000 hombres y muchachos musulmanes bosnios. 
Tampoco entonces el pacifismo tuvo nada que ver con lo ocurrido. 
Muy al contrario: la razón principal por la que los holandeses se dejaron manipular hasta quedar en una situación insostenible, sin apoyo militar de las NN.UU. ni de los aliados de la OTAN, fue su excesivo deseo de desempeñar un papel importante, de ser tomados en serio por las grandes potencias, de jugar con los chicos mayores. 
A consecuencia de ello, pasaron por ser los malos de la película. 
Ahora que los holandeses han cumplido con su deber en el Afganistán, los socialdemócratas quieren velar por que no vuelva a ocurrir algo así. 
La esperanza de combatir –como un boxeador– en una categoría superior a la suya, de influir en los EE.UU., fue también una razón importante por la que Gran Bretaña se unió a la invasión del Iraq, pese a que la opinión pública estaba en contra. 
Tony Blair estuvo en el candelero, aunque su luz reflejaba la de los EE.UU. 
Pero no se trató sólo de un ensoberbecimiento nacional: reveló una situación fundamental de la Europa occidental de la posguerra. 
A cambio de la protección de los EE.UU., los aliados europeos siempre han solido alinearse con las políticas de seguridad de este país. 
Eso fue lo que mantuvo en pie a la OTAN desde 1949. 
Tenía sentido mientras la OTAN hacía aquello para lo que se había creado: mantener a los soviéticos fuera (y, sotto voce , contener a los alemanes). 
Después de la caída de la Unión Soviética, la OTAN se vio de repente sin una meta clara (y ya no era necesario contener a los alemanes). 
Nunca es fácil movilizar a la gente en las democracias para empresas militares. 
Fue necesario un ataque japonés directo a la flota de los EE.UU. para que este país entrara en la segunda guerra mundial y, cuando la antigua Yugoslavia estaba deslizándose hacia una violencia muy grave en el decenio de 1990, ni los EE.UU. ni los europeos quisieron intervenir. 
Cuando por fin las fuerzas de la OTAN actuaron militarmente contra los servios, ya habían sido asesinados 200.000 musulmanes bosnios. 
Una alianza militar sin un enemigo común claro o una meta clara resulta casi imposible de mantener. 
La OTAN sigue dominada por los EE.UU. y los aliados europeos siguen alineándose, aunque sólo sea para mantener en pie la alianza... y con la esperanza de ejercer alguna influencia en la única superpotencia que queda. 
Eso quiere decir que los europeos participan en aventuras militares iniciadas por los EE.UU., aun cuando diste de estar claro que hacerlo sirva a los intereses nacionales o europeos. 
Resulta difícil pensar que esta situación pueda prolongarse mucho más tiempo. 
No se puede pedir a países democráticos que entreguen la sangre de sus soldados sin un respaldo sólido de sus ciudadanos. 
La única solución para este problema es la de que los europeos reduzcan su dependencia de los EE.UU. y asuman una mayor responsabilidad por su propia defensa. 
Eso ya no se puede conseguir en un nivel puramente nacional. 
Ningún país europeo es lo suficientemente potente. 
Sin embargo, sin un gobierno europeo, no puede haber una política de defensa común y menos aún un ejército común. 
Es algo parecido a los problemas de la zona del euro: sólo la unidad política podría resolverlos, pero se trata de un paso que la mayoría de los europeos siguen sin querer dar. 
Así, pues, estamos empantanados en un status quo insatisfactorio, en el que la OTAN intenta encontrar un papel que desempeñar, los americanos cada vez pueden permitirse menos el lujo de ser los policías del mundo y los europeos se esfuerzan por encontrar una forma de determinar sus intereses comunes. 
La alianza forjada en la Guerra Fría se irá volviendo cada vez más frágil, pues, sean cuales fueren los intereses de Europa, no es probable que estén representados por una guerra aparentemente inacabable con los talibanes. 

El dinamismo de las naciones 
Las propuestas para la reforma económica de Europa continental siguen llegando. 
El proceso no es un debate razonado y unificado, sino más bien una subasta política continua en la que los grupos de interés buscan votos para obtener el cambio que los beneficie. 
Algunos dicen que el obstáculo para una buena economía es el inflado Estado de bienestar del continente y que la solución es hacer reducciones, comenzando por elevar la edad de retiro. 
Otros afirman que el impedimento es el tamaño excesivo de todo el sector público, y que la respuesta es bajar las tasas de impuestos. 
El punto de vista más nuevo, apoyado por la Comisión Europea, culpa a la insuficiencia de infraestructura y propone más puentes y túneles. 
Este enfoque nunca llegará al fondo de la cuestión. 
Los valores sociales centrales de Occidente hacen del alto desempeño económico un imperativo moral, al igual que la libertad de expresión o el juicio por jurado. 
Además, el continente necesitará sin duda algunos cambios transformativos de sus instituciones para establecer economías de alto rendimiento. 
A fin de alcanzar un acuerdo sobre esos cambios es necesario responder algunas preguntas básicas que hasta el momento han sido ignoradas. 
Un verdadero debate sobre las reformas debe comenzar con una concepción explícita del desempeño económico (de lo que constituye una buena vida empresarial). 
La productividad es un elemento importante. 
Sólo una economía con alta productividad puede ofrecer a todas, o a la mayoría de las personas en edad de trabajar, una gama de carreras con salarios elevados. 
Pero la productividad alta no es el único elemento de un buen desempeño. 
El otro elemento lo constituyen participantes prósperos y exitosos. 
Eso requiere que los empleos sean estimulantes no sólo en lo pecuniario, sino que también utilicen las mentes de los empleados, involucrándolos en la solución de problemas y llevándolos a descubrir sus talentos y a ampliar sus capacidades. 
Ese crecimiento personal, aunque es una meta en sí misma, también es fuente de satisfacción en el empleo, que a su vez impulsa la participación en el mercado laboral, y de lealtad de los empleados, lo que reduce el desempleo, al tiempo que aumenta la disponibilidad de buenos empleos. 
¿Qué se necesita para un alto rendimiento? 
Básicamente, el cambio productivo, lo que yo llamo dinamismo económico. 
Para que los empleados se desarrollen, deben estar en un ambiente laboral estimulante, con nuevos problemas por resolver, tareas más difíciles que dominar, capacidades adicionales que alcanzar. 
De manera menos obvia, un país no desea cambios equivocados o sin sentido; busca inversiones que le parezcan productivas al sector financiero. 
Los últimos años de la década de los noventa ofrecieron evidencias de que el bajo dinamismo está asociado con un desempeño económico débil, sobre todo con una baja prosperidad. 
De las 12 grandes economías de la OCDE, tres (Alemania, Italia y Francia) fueron notoriamente poco dinámicas: se perdieron el boom de inversiones de la década o se tardaron mucho en entrar. 
Esas economías tenían los niveles más bajos de empleo y de participación en el mercado laboral, tanto antes del boom como ahora. 
¿Cuáles son los requisitos del dinamismo? 
Robert Shiller, de la Universidad de Yale, ha sugerido que yo creo que Europa carece de dinamismo debido a una deficiencia de "espíritu" empresarial. 
He ponderado la incomodidad expresa de los europeos acerca del dinero, y he especulado que su educación podría mermar cierta medida de picardía y de creatividad. 
Pero esa no es mi explicación para los problemas de Europa. 
Para empezar, es difícil decidir si esos patrones culturales son causa o efecto de economías dinámicas. 
Mi tesis es que el grado de dinamismo de la economía de una nación depende del desarrollo de ciertas instituciones económicas clave (como el derecho corporativo), la preparación de la población para la vida empresarial, el desarrollo de instrumentos financieros como el mercado de valores, y así sucesivamente. 
Las instituciones generales, como el Estado de derecho y un grado suficiente de seguridad personal y nacional para proteger las ganancias, los ahorros y las inversiones, son necesarias para cualquier economía de mercado, incluso para el socialismo de mercado, pero son insuficientes para el dinamismo. 
Hay evidencias que apoyan esta tesis. 
Se podría haber predicho, antes del reciente boom, en qué lugar quedarían las 12 grandes economías de la OCDE conociendo simplemente el porcentaje de la población con grado universitario, el índice de barreras a los empresarios de la OCDE y la amplitud de la bolsa de valores (medida por el valor de mercado de las acciones en circulación en relación con el PIB años antes del boom). 
Estas evidencias que vinculan el empleo al dinamismo y que encuentran las raíces de ese dinamismo en instituciones favorables, como un mercado de valores bien desarrollado, e instituciones que obstaculizan, como la multitud de requisitos para el ingreso de nuevas compañías, son un avance en nuestra comprensión de las economías sanas. 
Es útil saber que se necesita mucho más que la propiedad privada para crear dinamismo económico y que el desempleo alto no es atribuible únicamente a las restricciones del mercado laboral. 
¿Existen evidencias que vinculen directamente al alto rendimiento (es decir, índices altos de empleo y productividad) con la presencia de instituciones que son favorables al dinamismo y con la ausencia de las que son dañinas? 
Esas evidencias se pueden encontrar incluso en la pequeña muestra que son las 12 grandes economías de la OCDE. 
Un análisis en todos esos países indica que la educación universitaria es positiva para los tres elementos del desempeño económico: la tasa de empleo (en función de la población en edad de trabajar), la tasa de desempleo (en función de la fuerza laboral) y también la productividad. 
Un nivel alto en el índice de barreras a los empresarios de la OCDE es malo para los tres elementos del desempeño. 
Un nivel elevado de protección laboral es malo para la productividad, pero no tiene un efecto claro sobre las tasas de empleo o de desempleo. 
Yo he sugerido que la estructura organizativa de las economías continentales limita su rendimiento. 
Esta estructura corporativa (sindicatos, consejos de trabajadores, confederaciones patronales y grandes bancos) facilita intervenciones directas en el proceso de toma de decisiones económicas para darles protección y poder de veto a los grupos de interés. 
De hecho, entre las 12 grandes naciones de la OCDE, un grado alto de corporativismo medido de la manera común está asociado con menor empleo y menor productividad. 
La razón de esos efectos negativos parece ser que un corporativismo alto está íntimamente relacionado con un empresariado asfixiado y la protección laboral. 
La estructura corporativa en sí misma no afecta el desempeño. 
Aquí, una vez más, la verdad está en los detalles. 
Por eso precisamente Europa debería estar discutiendo los problemas reales del continente, y no encerrando a sus economías en el corporativismo al incluir la "economía de mercado social" en la naciente constitución de la UE. 

 

Una revisión del milagro asiático oriental 
HONG KONG – Hace casi dos décadas el Banco Mundial publicó su informe emblemático, El milagro de Asia orientalque analizaba por qué las economías de dicha región crecieron más rápidamente que los mercados emergentes de América Latina, África y otros lugares. 
De acuerdo con las conclusiones de dicho estudio, estas economías alcanzaron altas tasas de crecimiento mediante fundamentos adecuados, promoción de las inversiones, creación de capital humano y una apertura a las manufacturas de exportación. 
Aunque no se limitaba a esos aspectos. 
El Banco Mundial también aceptó a regañadientes que los gobiernos intervinieron -sistemáticamente y mediante diversos canales- para impulsar el desarrollo, incluidas industrias específicas en lugares específicos en la forma de subsidios, incentivos fiscales y represión financiera. 
Durante los años de las medidas de intervención, particularmente después de la crisis financiera asiática, el Consenso antintervencionista de Washington, partidario del libre mercado, perdió apoyo. 
Una nueva economía institucional (NIE, por sus siglas en inglés) ganó terreno y llenó el vacío que habían dejado los principales modelos, que ignoraron la importancia central de las instituciones para gestionar el cambio y la incertidumbre que afectan la asignación de recursos y la elecciones sociales. 
En efecto, ante la gran recesión y crisis europea de deuda actuales, la pregunta pendiente es cuál es el papel del Estado en la promoción del desarrollo y el crecimiento. 
El colapso de las economías planificadas del ex bloque soviético fue el que estimuló la arrogancia del libre mercado y el reconocimiento de que las instituciones sí importan. 
No obstante, lo que hizo que fuera necesario un examen revisionista del capitalismo controlado por el Estado fue la capacidad de China de mantener un rápido crecimiento económico durante tres décadas. 
El Premio Nobel de Economía, Douglass North, señaló – que la sociedad humana creó instituciones para abordar la asimetría en la información, pero sus creaciones inmediatamente originaban el problema de cómo obligarlas a cumplir los objetivos para las que fueron creadas. 
En 2000, Oliver E. Williamson concibió una clasificación de cuatro niveles para el análisis social de las instituciones –instituciones informales, costumbres, tradiciones, normas y religión; instituciones formales cuyas normas regían los derechos de propiedad, el orden social, el poder judicial y la burocracia; estructuras para la gobernanza y su alineación para ahorrar en los costos de las transacciones; y los procesos descentralizados de toma de decisiones para la asignación de recursos (el ámbito de la economía neoclásica). 
Según Williamson, la nueva economía institucional se ocupa principalmente de las ramificaciones económicas y políticas de las normas y estructuras de gobernanza formales. 
Sin embargo, en el caso de muchas economías emergentes, la perpetuación de reglas, normas y creencias informales y la lentitud del cambio es lo que impide que den el paso hacia un crecimiento más avanzado, basado en los conocimientos. 
En su nuevo libro, The Origins of Political Order (Origen del orden político), Francis Fukuyama intenta abordar este problema. 
Examina el surgimiento de tres categorías de instituciones políticas –el Estado, el Estado de derecho y el gobierno obligado a rendir cuentas, estas dos últimas impiden que el Estado se vuelva despótico. 
Fukuyama sostiene que el patrimonialismo –definido como la propensión natural humana a favorecer a familiares y amigos– es el lastre del Estado de derecho y la rendición de cuentas. 
Sin embargo, mientras que el patrimonialismo bien puede ser el principal obstáculo para que los países avancen hacia una democracia de clase media –y una de las principales razones de la fragilidad de los Estados autocráticos– también puede ser una característica más general de todos los sistemas políticos y económicos. 
Cabe mencionar el debate sobre si los intereses financieros se han apoderado de los gobiernos de las economías avanzadas –una pregunta que Gillian Tett plantea en un reciente artículo publicado en Foreign Affairs. “¿Deben los gobiernos controlar las finanzas para aplastar a las élites, o simplemente deben aceptar las diferencias de ingreso y los ahorros financieros como el precio inevitable de las sociedades dinámicas?”, se pregunta. 
No es un asunto trivial, dado el papel que desempeña la desigualdad descontrolada en el creciente descontento social e incluso las revoluciones en todo el mundo. 
En efecto, la verdadera sorpresa es que las protestas como “Ocupemos Wall Street” han dado muy pocos resultados, lo que indica que una vez que están establecidas, las instituciones defienden firmemente el status quo. 
Lo anterior es particularmente importante en el caso del crecimiento de Asia. 
Las ex colonias británicas como la India y Malasia heredaron el derecho consuetudinario y equilibrios institucionales, pero muchas de ellas se enfrentan actualmente a la decadencia de las instituciones, al aumento de la corrupción y al crecimiento del patrimonialismo. 
Otras economías, como China, están buscando la forma de establecer el Estado de derecho mediante el fortalecimiento del marco institucional dentro del sistema de gobierno de partido único. 
Tanto Fukuyama como North concluyen que las economías fuertes dirigidas por el Estado pueden estar obligadas a rendir cuentas, pero se vuelven frágiles si la élite gobernante no responde a la mayoría popular y a las normas globales de conducta y gobernanza. 
North argumenta que la competencia es una fuerza clave que impulsa la eficiencia adaptativa entre las instituciones. 
Uno de los conceptos básicos de la nueva economía institucional es que la medición de los costos de transacción de varios factores y mercados de productos puede revelar ineficiencias y obstáculos para un mejor desempeño. 
Un análisis de los costos de transacción de las cadenas de suministro globales y nacionales indicaría el grado al que las actividades con fines de lucro y las distorsiones de política disuaden el surgimiento de mercados competitivos. 
En el caso de las economías avanzadas, el estudio de los niveles dos y tres de Williamson –las instituciones formales y su gobernanza– puede hacer aportaciones importantes. 
Sin embargo, estamos convencidos de que en lo que se refiere a los mercados emergentes de Asia y otros lugares, el estudio de las instituciones, conductas y normas informales, ofrece un mejor entendimiento de los desafíos que supone la gestión del crecimiento y los resultados positivos. 
En términos simples, en muchos mercados emergentes, lo que obstaculiza el desempeño económico no es la falta de comprensión de las mejores prácticas internacionales. 
Más bien, lo que hace que se arraiguen los intereses creados que se oponen al cambio es el conflicto entre estas prácticas y las relaciones y costumbres sociales tradicionales o internas. 

El triángulo del Este de Asia 
Una vez más, el desarrollo de armas nucleares por parte de Corea del Norte amenaza la estabilidad de Asia. 
El nuevo primer ministro de Japón, Shinzo Abe, concertó apresuradamente una cumbre en China con el Presidente Hu Jintao tras la prueba nuclear norcoreana, reunión en que ambos concordaron en que ésta era “intolerable.” 
La reunión es un acontecimiento bienvenido. 
Sin embargo, Abe entra en funciones con una reputación de ser más nacionalista que su predecesor, Junichiro Koizumi, cuya insistencia en visitar el polémico Santuario Yasukuni (donde se encuentran enterrados importantes criminales de guerra de la Segunda Guerra Mundial) contribuyó a agriar las relaciones con China. 
Si se ha de preservar la estabilidad, es importante que mejoren las relaciones sino-japonesas. 
Aunque las ambiciones nucleares de Corea del Norte causan inquietud e inestabilidad, el ascenso de China es el tema estratégico clave en el Este de Asia. 
Durante tres décadas, su economía ha crecido de un 8 a un 10% por año, y sus gastos de defensa han aumentado a un ritmo incluso mayor. 
No obstante, los líderes chinos hablan del "ascenso pacífico" y el "desarrollo pacífico" de su país. 
Algunos creen que China no puede ascender de manera pacífica, y que buscará lograr una hegemonía en el Este de Asia, conduciendo a un conflicto con Estados Unidos y Japón. 
Otros señalan que China ha participado en políticas de "buena convivencia" desde los años 90, solucionando disputas sobre límites fronterizos, jugando un mayor papel en las instituciones internacionales y reconociendo los beneficios de usar el poder blando. 
Hace una década supervisé la preparación del Informe estratégico sobre el Este de Asia del Pentágono de EE.UU., que ayudó a orientar la política estadounidense bajo las administraciones de Clinton y Bush. 
Ya en ese entonces existía un debate entre quienes deseaban contener el creciente poder de China y quienes reclamaban la integración de este país al sistema internacional. 
No era factible una política de contención, ya que –a diferencia de la Unión Soviética durante la Guerra fría- los vecinos de China no la veían como un peligro claro e inminente. 
Más aún, tratarla como a un enemigo habría asegurado que se convirtiera en uno, desperdiciando la posibilidad de lograr resultados benignos. 
La estrategia que escogimos fue "equilibrar e integrar". 
El equilibrio de poder del Este de Asia descansaría en el triángulo de China, Japón y EE.UU. Al reafirmar la relación de seguridad entre EE.UU. y Japón mediante la declaración Clinton-Hashimoto de 1996, Estados Unidos ayudó a estructurar un equilibrio regional favorable, y al estimular al mismo tiempo la entrada de China a la Organización Mundial de Comercio y otras instituciones, creamos incentivos para un buen comportamiento. 
De manera que la integración estaba protegida por realismo en caso de que las cosas no marcharan bien. 
En gran medida, esta estrategia ha funcionado. 
El poder militar de China ha aumentado, pero su conducta ha sido más moderada que hace una década. 
Este país está muy lejos de representar el tipo de reto a la preponderancia estadounidense que representó la Alemania del Kaiser cuandó superó a Gran Bretaña a comienzos del siglo veinte. 
En la era de la información actual, la clave para el poder militar es la capacidad de integrar complejos sistemas de vigilancia desde el espacio, ordenadores de alta velocidad y armas "inteligentes". 
No es probable que China (ni otros países) cierre muy pronto la brecha que tienen con EE.UU. a este respecto. 
Por supuesto, el hecho de que es improbable que China compita con EE.UU. a nivel global no significa que no represente un reto a Estados Unidos en el Este de Asia, ni que sea imposible una guerra sobre Taiwán. 
Si éste declarara su independencia, es probable que China use la fuerza, con independencia de los costes económicos o militares que pueda esperar. 
Sin embargo, es poco probable que gane esa guerra, y una política prudente por parte de todos los lados puede limitar las posibilidades de que realmente ocurra. 
Entonces, ¿cuál es el problema estratégico hoy en día? 
La estabilidad en el Este de Asia depende de las buenas relaciones entre los tres lados del triángulo EE.UU.-China-Japón, pero los vínculos entre China y Japón se deterioraron en los años de gobierno de Koizumi. 
China permitió manifestaciones, algunas veces violentas, contra los consulados japoneses en protesta por los cambios a los libros de texto japoneses que suavizaron las descripciones de la invasión por parte de Japón en los años 30. 
Después de que 22 millones de chinos firmaran una petición contra la entrada de Japón al Consejo de Seguridad de la ONU, el Primer Ministro Wen Jiabao anunció la oposición de China a este paso. 
China también objetó las declaraciones de Japón acerca de Taiwán, y existen disputas territoriales sobre pequeñas islas y potenciales reservas de gas natural cerca del límite marítimo entre ambos países. 
Sin embargo, el tema más difícil ha sido las visitas de los primeros ministros al Santuario Yasukuni Shrine y, hasta la llegada de Abe, China se había mostrado reluctante a participar en cumbres con Japón mientras estas visitas continuaran. 
Aunque China se ha convertido en el mayor socio comercial y de inversión directa de Japón, los nacionalistas de ambos países han azuzado al extremismo mutuo, mientras sus gobiernos juegan con fuego. 
Los intereses estadounidenses se basan en la estabilidad regional y en la continuación del crecimiento del comercio y la inversión, de modo que el Presidente George W. Bush podría decirle calmadamente a Abe que acogemos con beneplácito las buenas relaciones entre Japón y China, y que las visitas de primeros ministros al Santuario Yasukuni Shrine socavan los propios intereses de Japón en el Este de Asia. 
Recuerda más al repulsivo Japón de los años 30 que al atractivo Japón de hoy. 
Al mismo tiempo, EE.UU. puede mostrar cautela en cuanto a hacer participar a Japón de los problemas relacionados con Taiwán –un punto neurálgico para China-, mientras estimula el desarrollo de instituciones asiáticas que aumenten los contactos y amortigüen los conflictos, como la Cumbre del Este Asiático, dar nuevo impulso a la Organización de Cooperación de la Región Asia-Pacífico (APEC), y la evolución de las conversaciones entre seis partes acerca de Corea del Norte, con miras a la creación de un Diálogo Permanente sobre la Seguridad del Noreste de Asia. 
Afortunadamente, hay signos de que tanto China como Japón están intentando dejar atrás el impasse de los últimos años. 
Si bien Abe ha mantenido su postura acerca de Yasukuni, su cumbre con el Presidente chino Hu Jintao fue un prometedor paso en la dirección correcta. 
Por su parte, algunos analistas chinos reconocen el peligro de estimular demasiado nacionalismo ante Japón. 
EE.UU. debería tratar de estimular estos pasos. 
La alianza entre EE.UU. y Japón sigue siendo crucial para la estabilidad en el Este de Asia, pero para hacer un triángulo se necesitan tres lados. 

El BCE acelera el paso 
El boyante crecimiento económico de los EU ha dado al Banco Central Europeo, hasta ahora, el entorno global necesario para aumentar las tasas de interés a partir de niveles muy bajos a un ritmo lento y estable que limita la fricción política con los líderes de la eurozona pero que es efectivo. 
Eso está a punto de cambiar. 
Las últimas evidencias provenientes de los EU indican que la economía muestra una abrupta tendencia a la baja que podría ponerse de manifiesto en los próximos meses. 
A menos que el BCE acelere el ritmo de los aumentos de las tasas de interés ahora, la meta de la neutralidad de esas tasas podría no ser políticamente posible, lo que pondría en riesgo el logro de los objetivos de estabilidad de precios del banco. 
El banco debe actuar con mayor celeridad no porque haya mayores perspectivas de crecimiento en el futuro, sino por la razón contraria: el temor de que el crecimiento europeo se desacelere, lo que limitaría la posibilidad de aumentos en el futuro. 
En efecto, antes de la súbita desaceleración de la economía de los EU, un número creciente de miembros del Consejo de Administración del BCE ya había llegado a la conclusión de que era necesario acelerar el ritmo de los aumentos de las tasas de interés para poder alcanzar el objetivo de la neutralidad monetaria. 
La razón principal es que varias de las recientes “reformas” anunciadas por la Canciller alemana Ángela Merkel –aumento del impuesto al valor agregado, aumento de las primas que pagan los usuarios por los servicios de atención de la salud, e impuestos a los pagos de intereses como parte de la llamada reforma del impuesto corporativo—reducirán con seguridad el crecimiento económico alemán, tal vez de manera significativa, en 2007. 
Cuando Alemania estornuda, Europa se resfría. 
Como resultado, las reformas de Merkel han aumentado la ansiedad de los banqueros centrales europeos de que la “oportunidad” para aumentar las tasas en el futuro podría estar pasando. 
La última encuesta del Centro de Investigaciones Económicas Europeas sobre la confianza de las empresas de la eurozona apoya esos temores. 
Muestra que las condiciones actuales son buenas, pero que las expectativas sobre las condiciones futuras han caído significativamente. 
El mensaje para el BCE es claro: hay que apresurarse mientras haya buen clima. 
Eso es exactamente lo que el BCE está haciendo. 
El Presidente del BCE, Jean-Claude Trichet, señaló en su conferencia de prensa de julio que el banco tiene planeado aumentar las tasas de interés en 25 puntos de base el 3 de agosto, no el 31 de ese mes, como se tenía previsto. 
Ello implica un intervalo de dos meses entre los movimientos de las tasas de interés, en lugar de los tres meses que han sido la práctica acostumbrada del BCE en el ciclo actual de las tasas de interés. 
Se espera que el siguiente aumento de las tasas en el proceso de normalización sea en octubre, dos meses después del movimiento previsto para agosto. 
Irónicamente, este año la reunión de octubre del Consejo de Administración del BCE se celebrará en París. 
Los políticos franceses han sido los más agresivos en presionar políticamente al BCE para que relaje su política de normalización de las tasas de interés. 
El Ministro de Finanzas francés, Thierry Breton, recientemente advirtió al BCE sobre las “sorpresas desagradables”. 
El posible candidato presidencial francés, Nicolas Sarkozy, quiere que el BCE promueva el crecimiento económico, no sólo la estabilidad de los precios. 
La reunión de París da al BCE la oportunidad de hacer un gesto político –su “Declaración de Independencia”, por decirlo así—aumentando las tasas de interés en territorio francés. 
Trichet ya ha allanado el camino para que eso suceda. 
En junio, el BCE rompió su práctica establecida de no cambiar las tasas fuera de Frankfurt al aumentarlas en 25 puntos de base en Madrid. 
Trichet es una persona astuta e ingeniosa. 
Pero incluso a él podría resultarle difícil conciliar las demandas encontradas del BCE de acelerar el proceso de normalización de las tasas de interés y de la clase política francesa de mantener el status quo . 
Pero las recientes cifras económicas positivas de Francia deberían hacer que a los políticos franceses les resultara más fácil aceptar un aumento de las tasas en octubre. 
El BCE está acelerando el ritmo de la normalización en el momento preciso. 
El peligro es que se le culpe si el crecimiento europeo se detiene. 
Sin embargo, la desaceleración brusca de las economías alemana y estadounidense ayudaría al BCE a cubrir sus movimientos de tasas de interés. 
El BCE podría argumentar de manera convincente que las reformas de Merkel y Estados Unidos son los responsables de la desaceleración europea, si llega a darse, y no las tasas de interés. 
En lo político, el BCE tiene vía libre para actuar. 

El BCE se debate contra el papel de los bancos centrales 
BERKELEY – Cuando el Banco Central Europeo anunció el lanzamiento de un programa de compra de bonos públicos, al mismo tiempo hizo saber a los mercados financieros que la idea le desagradaba profundamente, que no se comprometía de lleno con el programa y que anularía esa política tan pronto como pudiera. 
De hecho, el BCE declaró que no creía que la estabilización de precios de los bonos públicos que se obtendría mediante dichas compras fuera duradera. 
Es difícil imaginar una forma peor de autosabotearse al implementar un programa de compra de bonos. 
Al poner en claro desde el comienzo que no confiaba en su propia política, el BCE prácticamente garantizaba su fracaso. 
Si es tan evidente que el BCE no cree en los bonos que compra, ¿por qué los inversores van a pensar distinto? 
El BCE sigue convencido de que la estabilidad financiera no está entre sus objetivos principales. 
Ya lo dijo su presidente saliente, Jean-Claude Trichet: el BCE tiene “una sola aguja en [su] brújula, y es la inflación”. 
La negativa del BCE a actuar como prestamista de última instancia obligó a crear una institución reemplazante, el Fondo Europeo de Estabilidad Financiera; pero en los mercados financieros todo el mundo sabe que el FEEF no tiene suficiente poder de fuego para hacerse cargo de la tarea y que, además, su estructura de gobernanza es ineficaz. 
Quizá lo más sorprendente del compromiso excluyente del BCE con la estabilidad de precios y su total desinterés por la estabilidad financiera (por no hablar del bienestar de los trabajadores y las empresas que integran la economía), es que constituye un alejamiento radical de la tradición de los bancos centrales. 
Estas instituciones nacieron con el colapso posterior al auge de la construcción de canales en Gran Bretaña, a principios de la década de 1820. 
Durante la crisis financiera y la recesión de los años 1825 y 1826, un banco central (el Banco de Inglaterra) intervino para mantener la estabilidad financiera a medida que el entusiasmo irracional del auge se convertía en el pesimismo contrito de la caída. 
En su libro Lombard Street, Walter Bagehot cita a Jeremiah Harman, quien fue director del Banco de Inglaterra durante la crisis de 1825-1826: 
“(En ese momento) prestamos dinero (...) por todos los medios posibles y según modalidades que nunca habíamos adoptado anteriormente; admitimos acciones como garantía, compramos letras de la Tesorería, hicimos anticipos sobre letras de la Tesorería; no sólo descontamos sin límites, sino que hicimos anticipos sobre depósitos de letras de cambio por una cantidad exorbitante; en resumen, empleamos todos los medios a nuestro alcance, congruentes con la seguridad del Banco, aunque en muchas ocasiones no pecamos de extremada cautela. Al considerar la terrible situación en que se encontraba el público, rendimos toda la ayuda que estaba en nuestro poder (...) 
[Fondo de Cultura Económica, 1968. Traducción de José Manuel Sobrino y Rubén Pimentel.]” 
Por estatuto, el Banco de Inglaterra no estaba legalmente autorizado a efectuar este tipo de operaciones como prestamista de última instancia para defender la estabilidad financiera. 
Pero aun así, lo hizo. 
Media generación después, el parlamento británico debatió sobre la posibilidad de modificar el estatuto del Banco para autorizarlo expresamente a operar como prestamista de última instancia. 
Se decidió por la negativa: darle esa capacidad explícita destruiría la confianza en la estabilidad de precios, porque ya había “dificultades para restringir el exceso de emisión, la depreciación y el fraude”. 
De hecho, otorgar al Banco de Inglaterra un poder explícito para actuar como prestamista de última instancia sería como decir que “la era de los comerciantes de papeles estaría próxima a comenzar”. 
Pero los líderes del Parlamento también creían que aunque el Banco de Inglaterra no tuviera autorización legal para actuar como prestamista de última instancia, eso no le impedía hacerlo si la necesidad lo exigía. 
El Primer Lord del Tesoro [y primer ministro] de Inglaterra, Sir Robert Peel, escribió: “Si fuera necesario asumir una gran responsabilidad, me atrevo a decir que los hombres estarán dispuestos a asumirla”. 
Nuestras instituciones políticas y económicas actuales se basan en una apuesta a que el mercado descentralizado ofrece un mecanismo de planificación social, coordinación y asignación de capital mejor que cualquier otro que hayamos podido imaginar. 
Pero, desde los albores de la Revolución Industrial, ese sistema incluye una autoridad financiera central encargada de preservar la confianza en que se respetarán los contratos y se cumplirán las promesas. 
Una y otra vez, el papel de prestamista de última instancia fue un componente indispensable de esa función. 
Es una tradición que el BCE pretende olvidar. 

Al rescate de la verdadera potencia hegemónica de Europa 
MÚNICH – En junio pasado, la Comisión Europea anunció un giro de 180 grados en cuanto a la reestructuración bancaria. 
El dinero para recapitalizar los bancos en dificultades ahora vendría principalmente de los acreedores, no de los contribuyentes europeos, y se les pagaría según un orden específico. 
Todo suena muy bien, al menos en teoría. 
Sin embargo, en la práctica, el esquema deja mucho que desear. 
El problema es que una lista muy larga de excepciones reduce los activos recuperables a tal grado que en muchos casos seguirá siendo imposible operar sin dinero público. 
El plan de largo plazo es que este dinero vendría de un fondo creado por los propios bancos europeos. 
Sin embargo, el Eurogrupo (reunión de ministros de Finanzas de la eurozona, a la que asisten el Comisario de la UE de Asuntos Económicos y Monetarios y el Presidente del Banco Central Europeo) sugiere que, hasta entonces, el Mecanismo Europeo de Estabilidad (MEDE) –y por ende, los contribuyentes– aporten los recursos faltantes. 
Así pues, dado que los contribuyentes supuestamente deben financiar garantías de depósitos de hasta 100,000 euros (133,000 dólares) –el nivel medio de la riqueza de las familias holandesas y el doble de la media alemana– la propuesta del Eurogrupo se reduce a una enorme redistribución de riqueza en Europa, cuyas dimensiones no ha comprendido el público. 
La idea de eximir la deuda garantizada de los bancos del esquema de recapitalización según un orden específico es muy complicada también. 
Si bien la propuesta parece inofensiva y casi obvia, no lo es; la deuda garantizada no necesita mayor protección porque ya se garantizó. 
Desde esta perspectiva, la protección adicional que ofrece dicha exención causa gran sorpresa. 
La exención para deudas garantizadas sin duda solo concierne principalmente al refinanciamiento de créditos que el BCE ha extendido a bancos comerciales con garantías cada vez más insuficientes. 
Para las economías en crisis de la eurozona (Chipre, Grecia, Irlanda, Italia, Portugal y España), la deuda combinada total es de 732 mil millones de euros. 
Estos créditos rebasan por mucho la liquidez que necesitan estos países para la circulación interna, para la cual un máximo de 335 mil millones de euros –sus activos disponibles de dinero del banco central– habría sido suficiente. 
En cambio, al flexibilizar los estándares de seguridad, rescatar a inversionistas extranjeros y financiar déficits de cuenta corriente, el BCE ha socavado y sustituido el mercado interbancario europeo privado. 
Como numerosos bancos en los países en crisis están al borde de la bancarrota, muchos de estos créditos ahora se han vuelto tóxicos. 
Después de todo, si se toma en consideración el promedio de las estimaciones reportadas por fuentes prestigiadas, las pérdidas por concepto de deudas incobrables anuladas de los bancos de los seis países en recesión ascienden aproximadamente a 670 mil millones de euros. 
Absorber parte de las pérdidas pondría gran presión al Eurosistema (el BCE y los bancos centrales de los Estados miembros de la eurozona), que solo tiene 500 mil millones de euros en capital propio. 
El riesgo de la estrategia del BCE de imprimir dinero para rescatar bancos, incluidos sus clientes públicos y privados, será evidente para cualquiera. 
Así pues, es claro cómo se deben evitar las pérdidas que ha tenido el BCE debido a su política fiscal regional de facto: los costos generados por la anulación de las deudas incobrables se transferirán del BCE al MEDE. 
Esto no cambia en nada para los contribuyentes, que tendrán que pagar por las pérdidas de las dos instituciones de igual modo. 
Pero tiene la ventaja de permitir que el BCE se presente a sí mismo con hojas de balance limpias, lo que le permitiría mantener su política actual. 
En última instancia, esto es meramente una nueva ronda del viejo juego de escondite financiero de la eurozona en el que las pérdidas se disimulan mediante su distribución entre instituciones y horizontes de tiempo diferentes. 
El juego empezó con el fondo de rescate para Grecia, que desembocó en el Fondo Europeo de Estabilidad Financiera, el Mecanismo Europeo de Estabilidad Financiera y el Fondo Monetario Internacional, que a su vez fueron relevados por el MEDE. 
En cada caso, el objetivo principal era reducir la carga del BCE, que había impreso dinero, que había ofrecido previamente, pero que le pudo haber traído serias dificultades de no haber obtenido ayuda. 
El acuerdo en conjunto es demasiado complicado desde el punto de vista de la democracia porque las decisiones iniciales sobre limitar los mercados de capital mediante la creación de crédito público se tomaron por el Consejo de Gobierno del BCE, en donde países grandes como Francia o Alemania tienen el mismo poder de voto que Chipre o Malta. 
En efecto, la asignación de asistencia de liquidez de emergencia de los bancos centrales nacionales requirió de la aprobación de tan solo una tercera parte de los miembros del Consejo de Gobierno y los seis países en crisis tenían estos votos. 
De acuerdo con la propuesta del Eurogrupo, los créditos autoasignados ahora también serán garantizados por los fondos del MEDE. 
Si bien los parlamentos nacionales de la UE tienen todavía que aprobar el esquema, prácticamente no tienen opción y aceptar, pues de lo contrario se dañaría seriamente al BCE. 
Cuando finalmente tengan que votar sobre el asunto –años después de las maniobras de crédito riesgosas del BCE– no tendrán otra alternativa que rescatarlo, la verdadera hegemonía de la eurozona. 


El camino que el Banco Central Europeo no ha tomado 
Está claro ahora que el Banco Central Europeo (BCE) considera que los tasas de interés más altos son la respuesta adecuada a los crecientes precios del petróleo. 
Como resultado, el BCE se arriesga a acorralarse a sí mismo, puesto que la lógica detrás del incremento de las tasas de interés de esta semana implica que vendrán más incrementos -una serie de errores políticos que serán muy costosos para las economías de la eurozona. 
A pesar de los argumentos en contrario, ningún banco central, incluyendo el BCE puede centrarse solamente en la inflación e ignorar lo que sucede con la actividad económica. 
Supongamos por el momento que la estabilidad de los precios se logra a costa de una tasa de desempleo del 30%. 
Ciertamente, nadie querría eso. 
Los defensores del BCE dirían que ese resultado es meramente hipotético -e irrelevante- porque no hay conflicto entre estabilizar la inflación y mantener un nivel apropiado de actividad económica. 
De acuerdo con este punto de vista, la estabilidad de los precios reduce la incertidumbre y esto permite a las empresas y a los individuos tomar las decisones correctas, por lo que es buena y no mala para la actividad económica. 
Este argumento es cierto la mayoría de las veces. 
Pero cuando una economía se enfrenta a una sacudida adversa importante, como un incremento abrupto en los precios del petróleo, los objetivos gemelos de estabilizar la inflación y de mantener la actividad económica entran en conflicto, y el trabajo del banco central se hace más difícil. 
Pensemos qué significa la estabilización de la inflación en ese contexto. 
Lo más probable es que las empresas trasladen el aumento de los costos de la energía a los consumidores a través de un incremento en sus precios. 
En respuesta, es probable que los obreros reclamen salarios nominales más altos. 
Si el banco central quiere evitar una espiral inflacionaria, se debe asegurar de que la "primera ronda" de efectos de los precios más altos de los energéticos sobre la inflación no alimente una "segunda ronda". 
En un ambiente donde el aumento de la productividad y el crecimiento de los salarios son de por sí débiles, persuadir a los obreros de aceptar un recorte en sus ingresos reales puede ser difícil. 
El aumento en las tasas de interés que se decidió esta semana pronto parecerá insuficiente y tendrán que venir mayores incrementos y un importante aumento del desempleo. 
Para lograr su meta de inflación, el BCE tendrá tal vez que contraer la actividad, hasta que, en efecto, los trabajadores queden sometidos. 
¿Hay una mejor manera de responder a las sacudidas adversas? 
La respuesta de la teoría monetaria es un "sí" sin ambigüedades: dar a los obreros la oportunidad de ajustarse a los precios más elevados de los energéticos, trasladar con el tiempo parte del incremento de los precios a los salarios (de forma que se ajusten gradualmente) y dejar en claro que la meta inflacionaria regresará a su nivel en, digamos, un año o dos. 
Tal política limitará el incremento en el desempleo, a costa de una mayor inflación que sólo será temporal. 
Entonces, ¿por qué el BCE se empeña en seguir una ruta más rígida? 
Hay tres razones posibles. 
La primera, que hasta ahora ha habido poca presión de los salarios. 
Así, el BCE tal vez no tenga que elevar mucho las tasas de interés para contener la inflación. 
Si este escenario sucede, el impacto en la actividad económica y en el empleo será mínimo. 
Pero hay buenas bases históricas para pensar que no será asi. 
Es más probable que lo que hoy vemos en Europa sea un ajuste retardado que la aprobación pasiva de una reducción en los ingresos reales por parte de obreros y sindicatos. 
El BCE no debe engañarse y creer que un pequeño incremento en las tasas de interés será suficiente. 
Si se da una presión salarial, el BCE, para ser fiel a su palabra, tal vez se verá obligado a elevar las tasas de interés mucho más de lo que ahora prevé. 
El segundo argumento es que si el BCE permanece firme, los trabajadores no reclamarán mayores salarios nominales, porque entenderán que eso sólo conduciría a tasas de interés más elevadas y un mayor desempleo. 
Este argumento no es irrelevante; la política monetaria tal vez tenga cierto efecto en las negociaciones salariales. 
Pero no se debe esperar mucho de una postura más firme del BCE. 
Pensemos en el éxito limitado de la defensa por parte del BCE de una mayor flexibilidad en el mercado laboral: no ha habido un incremento dramático en el ritmo de las reformas. 
El tercer argumento es que una mayor inflación en el presente pondría en peligro la credibilidad del BCE en el futuro. 
Este argumento tampoco es irrelevante: no debe permitirse que una mayor inflación hoy en día cambie las expectativas inflacionarias en el mediano plazo. 
Dejar a las tasas de interés congeladas ante una sacudida adversa de los precios requiere por lo tanto una explicación convincente por parte del BCE sobre su política esencial. 
Aquí, la tarea del BCE es aún más difícil porque, al haberse concentrado tanto en la estabilización inflacionaria, los mercados interpretarían la adopción de una postura más flexible como un cambio de postura. 
Además, dado que el BCE ha excedido su meta de inflación en años recientes, su credibilidad ya está en duda. 
Es cierto que adoptar la política apropiada requerirá que el BCE articule su lógica con gran cuidado. 
Aquí, puede tomar lecciones de sus contrapartes británica y estadounidense: la credibilidad no requiere dogmatismo, sino más bien propósitos claros. 
Lo que está en juego es muy importante como para ignorarse. 
Dado el camino de su política actual, a menos que los precios del petróleo caigan, el BCE se arriesga a verse obligado a comprometerse con tipos de cambio sustancialmente más altos, y por lo tanto a un mayor incremento del desempleo en la eurozona. 


El Presidente sordo del BCE 
Hubo un tiempo en el que el Presidente del Banco Central Europeo, Jean-Claude Trichet, se comunicaba eficazmente con el mundo exterior. 
Ya no. 
Hubo más de un ceño fruncido cuando después de la reunión de enero del Consejo de Administración del BCE Trichet amenazó con que el Banco actuaría de manera “preventiva” si los sindicatos intentaban incluir los aumentos de los precios de la energía y los alimentos en los nuevos contratos, lo que supondría un riesgo de que se desencadenara una espiral salarios-inflación. 
Esta amenaza afectó mucho la credibilidad del BCE, ya que un aumento en las tasas de interés en medio de la crisis financiera más grave en varias décadas era obviamente absurdo. 
Nadie lo creyó y el BCE no sólo retiró su torpe amenaza el mes siguiente sino que adoptó una política de neutralidad de las tasas de interés. 
Pero el anuncio de este cambio de política en la reunión de febrero tampoco se hizo correctamente. 
De alguna forma Trichet enredó el mensaje del Consejo en su conferencia de prensa y dio a entender que el BCE quería pasar a una estrategia de flexibilización en lugar de adoptar la neutralidad de “esperar a ver qué pasa”. 
Como resultado, los mercados europeos de ingresos fijos tuvieron un fuerte ascenso, pero en pocos días la tendencia se invirtió cuando Trichet y sus colegas dejaron claro que los mercados lo habían “malinterpretado”. 
Así que hubo una volatilidad no deseada e innecesaria en los mercados porque Trichet no pudo comunicar bien el mensaje. 
Desde septiembre ya había indicios claros de que la capacidad de comunicación de Trichet estaba empeorando, cuando el consejo de administración no efectuó el aumento de las tasas que el Presidente del BCE había prometido el mes anterior. 
Por alguna razón desconocida, Trichet está decidido a no sorprender a los mercados a muy corto plazo. 
Les da a entender lo que hará con un mes de anticipación utilizando palabras clave como “vigilancia” para indicar que habrá un cambio de política, mientras da la impresión de que el banco nunca “compromete por adelantado” su posición. 
Muchos miembros del consejo de administración se oponen a este juego infantil de las palabras clave porque elimina la libertad de acción una vez que el consejo se compromete a seguir una línea de acción. 
Entonces, el consejo se puede ver obligado a elegir entre hacer lo correcto y preservar la credibilidad de las comunicaciones del BCE. 
Esto es precisamente lo que sucedió en septiembre, cuando la crisis financiera hizo imposible que el BCE llevara a cabo el aumento en las tasas de interés que había “anunciado” en agosto. 
Las comunicaciones con palabras clave, que sólo funcionan en un ambiente económico y financiero estable y sin crisis, habían dañado la credibilidad del BCE. 
Hasta el otoño pasado, las calmadas aguas económicas le habían dado una luna de miel al BCE y a Trichet. 
Pero ahora que los mercados financieros están en problemas y es probable que así sigan, ha llegado el momento de que el BCE se deshaga de sus palabras clave, que en cualquier caso son un mal sustituto de una verdadera transparencia del banco central. 
Lo que también hay que eliminar de la política de comunicación del BCE es su obsesión con el corto plazo. 
Ahora que Estados Unidos está en recesión (y que la posibilidad de una recesión profunda no es tan remota), resulta llamativo el optimismo de los funcionarios del BCE sobre la solidez de la economía europea: “los fundamentos económicos son sanos”, la economía es “robusta”, el desempeño económico está “apenas por debajo del potencial”, y así sucesivamente. 
Los encargados del diseño de las políticas del BCE no están ciegos, simplemente son miopes. 
Temen que la honestidad sobre las perspectivas económicas de Europa en el próximo año podría obligarlos a hacer un recorte no deseado de las tasas ahora. 
Por lo tanto, exageran y cuentan cuentos de que la economía europea es fundamentalmente diferente a la de Estados Unidos. 
Este es un gran error que el BCE podría pagar muy caro. 
En efecto, actualmente la economía europea no está mal. 
Pero, ¿cuánto tiempo podrá durar eso mientras Estados Unidos se sume en una depresión profunda? 
El BCE debería estar preparando a los europeos para lo que sus propios funcionarios admiten en privado: Europa no se ha “desconectado” de Estados Unidos. 
Por el contrario, las actuales dificultades económicas de Estados Unidos golpearán con fuerza a Europa, pero con un retraso – el pronóstico es para 2009. 
Con esto no se quiere decir que el BCE debería recortar las tasas de interés ahora. 
Por el contrario, la política actual del Banco de combatir las presiones inflacionarias mediante un crecimiento más lento, un euro más fuerte y la contracción del crédito parece ser la adecuada por el momento. 
Pero después de todos los cuentos alegres sobre la economía europea, ¿cuánta credibilidad tendrá el BCE si Europa cede a la larga a las presiones inflacionarias de fuera? 
La independencia del BCE es todavía un tema político controvertido en el continente. 
Es más prudente que exprese su preocupación por las perspectivas económicas futuras de Europa hoy que enfrentarse a un público engañado y furioso mañana. 

Los dos pilares del BCE – un éxito 
En octubre de 1998, justo antes de que arrancara la Unión Monetaria Europea, el Consejo de Gobierno del Banco Central Europeo adoptó una estrategia de política monetaria orientada a la estabilidad. 
Esta estrategia tiene tres elementos: en primer lugar contiene un claro compromiso con el objetivo principal del BCE, que es defender la estabilidad de los precios. 
La estabilidad de los precios se definió como un aumento anual en el nivel de precios de menos del dos por ciento a mediano plazo. 
Los otros dos elementos, que pronto se hicieron famosos con el nombre de los “dos pilares”, sirven como medio de evaluar los riesgos que afronta la meta de la estabilidad de los precios . 
El pilar del análisis monetario abarca toda la información que proviene de varios agregados monetarios y de crédito y sirve para calcular los riesgos a la estabilidad de los precios a mediano y largo plazo . 
El pilar del análisis económico se basa en un amplio conjunto de indicadores económicos internos e internacionales provenientes de los sectores real y financiero (salarios, precios de importación, tasas de interés y tipos de cambio, etc.). 
Proporciona una base para evaluar la evolución de los precios a corto y mediano plazo . 
Este enfoque de dos pilares constituye un marco para cotejar los indicadores del análisis económico a corto plazo con los del análisis monetario a largo plazo para obtener un panorama claro de los riesgos a la estabilidad de los precios. 
En el modelo normal del enfoque neokeynesiano, que se considera cada vez más como lo más avanzado, la utilidad del dinero en el análisis de la política monetaria se pone en duda; no es necesario hacer un cotejo monetario, el análisis monetario no tiene valor agregado y es superfluo. 
A mí no me convencen esos argumentos. 
Las predicciones inflacionarias tradicionales y el análisis económico por sí mismos no son una base suficiente para tomar decisiones de política monetaria. 
Si bien esas decisiones no deben ignorar la evolución a largo plazo, el horizonte temporal para las predicciones inflacionarias es de generalmente uno o dos años; más allá de eso se vuelven altamente inciertas. 
Además, mientras que la política monetaria siempre se debe aplicar en condiciones de incertidumbre, el BCE se enfrentó a una situación de incertidumbre extrema. 
Había incertidumbre en cuanto al estado de la economía. 
Al principio, los datos eran muy insatisfactorios. 
Se sabe que, en general, los indicadores no observables como la diferencia entre la producción real y la producción potencial, que juegan un papel central en las recomendaciones neokeynesianas de política monetaria, son muy difíciles de calcular en tiempo real. 
Los cálculos de la diferencia entre la producción real y la producción potencial de la zona del euro en ese momento eran particularmente poco confiables pues los datos provenían de diferentes instituciones internacionales, variaban mucho y se reajustaron sustancialmente en etapas posteriores. 
Tampoco resultaba claro qué modelos proporcionaban la descripción más razonable del funcionamiento de la economía, sobre todo en un caso en que países más o menos heterogéneos iban a formar una unión monetaria. 
La incertidumbre estratégica relacionada con la forma en que los mercados, los inversionistas y los consumidores reaccionarían a la sustitución de las monedas nacionales por el euro complicaba más las cosas. 
En este ambiente altamente incierto, las decisiones de política monetaria que no dependieran de un marco sólido podrían haber sido equivocadas. 
Esto planteaba el riesgo de cometer errores de política importantes, que habrían constituido un golpe mortal a la reputación, el capital más importante de cualquier banco central. 
Por ello, el BCE tenía que basarse en los pocos resultados sólidos que la teoría y la experiencia pueden proporcionar. 
La conexión de largo plazo entre la evolución monetaria y la de los precios es una de las relaciones económicas más sólidas. “La inflación es siempre y en todos lados un fenómeno monetario”. 
Esta afirmación del difunto Premio Nobel Milton Friedman nunca ha perdido su validez. 
¿Y quién negaría que la política monetaria tiene que ver con el dinero? Ciertamente el análisis monetario no es una tarea fácil, aunque esto se aplica también en el caso de todas las explicaciones económicas pertinentes. 
Sin duda, el enfoque neokeynesiano es útil para el análisis de política de un banco central. 
Pero para el proceso de toma de decisiones del banco central es esencial incluir el análisis monetario en una estrategia de política monetaria. 
Sería extraño sugerir que un banco central pudiera ignorar la información monetaria. 
Muchos estudios también han demostrado que casi todos los episodios importantes de inflación de precios de activos han estado acompañados, si no es que precedidos, por un fuerte crecimiento monetario o crediticio. 
La cuestión no es si hay que incluir o no el análisis monetario en la estrategia de política monetaria, sino cómo conciliar los resultados de los análisis monetario y económico para lograr una evaluación integral y consistente de los riesgos a la estabilidad de los precios. 
En la estrategia del BCE, éste es el papel del cotejo. 
No es sorprendente que en un mundo con inflación baja los bancos centrales y los académicos hayan perdido interés en el “dinero”. 
Sólo podemos esperar que el mundo no tenga que pasar por el mismo proceso patológico de aprendizaje mediante inflación elevada que siguió al descuido de las cuestiones monetarias de las décadas de los cincuenta y sesenta del siglo pasado. 
Después de todo, ¿no es prematuro –si no es que simplemente arrogante—afirmar que todas las pruebas reunidas a lo largo de muchos siglos y en numerosos países han perdido importancia para el presente y el futuro? 
¿Se puede esperar que los modelos que carezcan de un sector financiero explícito y bien desarrollado expliquen un mundo económico en el que los mercados financieros desempeñan un papel cada vez mayor? 
¿Cómo podrían los bancos centrales, que dependen de estos mercados financieros para servir de mecanismo de transmisión de la política monetaria, basarse en esos modelos? 
El BCE nunca ha afirmado que su estrategia sea la solución definitiva a los retos a que se enfrenta la política monetaria. 
Pero ha reconocido la necesidad de incluir el análisis monetario –en un sentido muy amplio—en sus consideraciones de política. 
Y la estrategia era lo suficientemente flexible para integrar análisis monetarios y financieros más amplios y profundos. 
Esta estrategia de dos pilares responde al hecho de que (todavía) carecemos de un modelo que abarque las dos dimensiones, la económica o real y la monetaria, de forma consistente y sólida. 
Mientras no esté disponible un “enfoque de un pilar”, no hay una razón convincente por la que el BCE debiera cambiar una estrategia que le ha funcionado bien y le ha permitido establecer un notable historial. 

¿La inmersión de los mercados emergentes? 
CAMBRIDGE – El crecimiento económico disminuye significativamente en muchos países importantes con ingresos medios y los precios de los activos caen bruscamente en todas partes, ¿nos ha alcanzado ya la inevitable «crisis del eco» en los mercados emergentes? 
Después de años de sólidos –y, a veces, fuertes– aumentos del producto desde la crisis financiera de 2008, el efecto combinado de la desaceleración del crecimiento de largo plazo en China y un posible final a las políticas monetarias de dinero ultrafácil en los países avanzados está dejando al descubierto significativas fragilidades. 
Que shocks relativamente moderados hayan causado un trauma tan profundo en los mercados emergentes nos lleva a preguntarnos qué problemas dispararía un cambio más dramático. 
¿Tienen capacidad de reacción los países emergentes?, ¿qué tipo de políticas generaría una nueva ronda de préstamos del Fondo Monetario Internacional? 
¿Aprendió finalmente el FMI de la crisis de la zona del euro que los excesos de deuda pública y privada son impedimentos significativos al crecimiento y que debería enfatizar mucho más las quitas y reestructuraciones de deudas que en el pasado? 
El mercado ha sido especialmente brutal con países que necesitan financiar continuos y significativos déficits de cuenta corriente, como Brasil, India, Sudáfrica e Indonesia. 
Afortunadamente, una combinación de tasas de cambio flexibles, sólidas reservas internacionales, mejores regímenes monetarios y un alejamiento de la deuda en moneda extranjera proporcionan un cierto grado de protección. 
Sin embargo, años de parálisis política y reformas estructurales pospuestas han creado vulnerabilidades. 
Por supuesto, países como Argentina y Venezuela eran extremos en su dependencia para generar crecimiento de los precios favorables de los productos básicos y las condiciones financieras internacionales relajadas. 
Pero los buenos tiempos también ocultaron debilidades en muchos otros países. 
La desaceleración del crecimiento es un problema mucho mayor que la reciente volatilidad del precio de los activos, aún cuando esta última ha ocupado más los titulares. 
Los mercados de acciones y bonos en el los países en desarrollo se mantienen relativamente ilíquidos, incluso después de la larga bonanza. 
Por lo tanto, incluso pequeños desplazamientos en las carteras pueden conducir a grandes cambios en los precios, tal vez más aún en agosto, cuando los operadores están de vacaciones. 
Hasta hace poco, los inversores internacionales creían que ampliar sus carteras en los mercados emergentes era una decisión más que obvia. 
Los países en desarrollo crecían bien y los países avanzados se encontraban virtualmente estancados. 
Las empresas comenzaron a percibir una clase media en aumento que podría sostener no solo al crecimiento económico sino también a la estabilidad política. 
Incluso países clasificados al final de la lista de los índices mundiales de corrupción –como Rusia y Nigeria– mostraban un aumento de sus poblaciones de clase media y de la demanda de sus consumidores. 
El argumento básico no ha cambiado. 
Pero la reducción de los diferenciales de crecimiento ha llevado a que los mercados emergentes se hayan tornado una opción un poquito menos clara para los inversores y esto, naturalmente, produce efectos considerables sobre los precios de los activos de estos países. 
Un paso hacia la normalización de los diferenciales de las tasas de interés –cuya flexibilización cuantitativa los ha llevado a niveles exageradamente bajos– no debiera ser causa de pánico. 
La reducción de los precios de los bonos aún no augura una repetición de la crisis de la deuda latinoamericana de fines de la década de 1980, ni de la crisis financiera asiática de finales de la década de 1990. 
De hecho, algunos mercados emergentes –por ejemplo, Colombia– han estado emitiendo deuda pública con diferenciales de tasas de interés en sus niveles históricos mínimos respecto de los bonos del Tesoro de EE. 
UU. Sus ministros de economía deben haber entendido, aún en plena euforia por los bajísimos costos de endeudamiento para sus países, que posiblemente esto no dure. 
Sí, hay muchos motivos por los que preocuparse. 
Por una parte, es absurdo pensar que más deuda en moneda local elimina la posibilidad de una crisis financiera. 
Que los países puedan recurrir a tasas de inflación de dos dígitos y salir de la deuda a fuerza de emisión no resulta demasiado tranquilizador. 
Se perderían décadas de profundización del mercado financiero, quebrarían bancos, los pobres sufrirían de manera desproporcionada y el crecimiento decaería. 
Alternativamente, los países podrían imponer regulaciones en los mercados financieros y controles de capital más estrictos para atrapar a los ahorristas, como lo hicieron los países avanzados después de la Segunda Guerra Mundial. 
Pero la represión financiera rara vez es indolora y casi con certeza reduce la eficiencia en la asignación de los mercados de crédito, lo que impacta sobre el crecimiento en el largo plazo. 
Si la desaceleración de los mercados emergentes fuera a empeorar, ahora o en unos pocos años, ¿está el mundo preparado para ello? 
Este caso, también, constituye un grave motivo de preocupación. 
El sistema bancario mundial aún está débil en términos generales, especialmente en Europa. 
Hay considerable incertidumbre respecto de cómo abordaría el FMI una crisis en los mercados emergentes después de su experiencia en Europa, donde debió equilibrar políticas orientadas a promover cambios estructurales muy necesarios en la zona del euro y otras orientadas a la protección de la economía en el corto plazo. 
Dejaremos ese tema para otro día, pero la experiencia europea ha generado preguntas difíciles de responder sobre la aplicación del FMI de criterios preferenciales para los países europeos (incluso aquellos, como Grecia, que en realidad son mercados emergentes). 
Esperemos, por supuesto, que no se llegue a eso. 
Parece improbable que los inversores internacionales renuncien ya a los mercados emergentes, no cuando sus perspectivas de largo plazo son aún mucho más prometedoras que las de las economías avanzadas. 
Además, la opinión actual de que la zona del euro ha superado ya la peor parte parece extremadamente optimista. 
Solo hubo reformas estructurales muy modestas en países como Italia y Francia. 
Preguntas fundamentales, incluida la operación de una unión bancaria en Europa, continúan generando polémicas. 
La enorme prima de riesgo española casi ha desaparecido, pero sus problemas de endeudamiento, no. 
Mientras tanto, del otro lado del Atlántico, la polarización política en Washington es angustiante, con el avecinamiento de otra debacle por el techo a la deuda. 
La retirada actual hacia los mercados de activos de los países avanzados podría rápidamente convertirse en una retirada de ellos. 
La desaceleración de los mercados emergentes debe constituir un disparo de advertencia de que algo mucho peor podría ocurrir. 
Solo nos queda esperar que si ese día llega alguna vez, el mundo esté mejor preparado que hoy. 

El dividendo de la defensa 
BRUSELAS – En la ladera de un monte desde la que se domina la ciudad turca de Gaziantep, hay lanzamisiles Patriot que vigilan bajo el mando y el control de la OTAN. 
Es una de las seis baterías Patriot de tres países de la Alianza –Alemania, los Países Bajos y los Estados Unidos– que protegen a millones de personas a lo largo de la frontera sudoriental de Turquía con Siria. 
El despliegue demuestra el compromiso duradero de la OTAN con su misión básica: salvaguardar la seguridad de sus miembros. 
También demuestra que, cuando estalla una crisis, no hay substituto de la disuasión y la defensa eficaces. 
Prácticamente todos los días brindan pruebas de que un arco de crisis –desde el terrorismo y la proliferación de armas hasta la piratería, pasando por los ciberataques– está extendiéndose desde Oriente Medio y el Sahel hasta el Asia central. 
Esos riesgos no desaparecerán mientras los miembros de la OTAN estén centrados en arreglar sus finanzas. 
La realidad es que nuestra forma de vida está basada en la seguridad y la estabilidad, sin las cuales la inversión se apaga, el empleo se desploma y las economías se contraen. 
En estos duros tiempos económicos, todos somos profundamente conscientes de que la seguridad tiene un precio, pero no debemos olvidar que el costo de la inseguridad es inaceptable. 
La defensa es nuestra póliza de seguros esencial en un mundo complejo e imprevisible. 
Los conflictos se cobran un terrible precio humano, mientras que el restablecimiento de la paz y el apoyo a la reconstrucción es extraordinariamente caro. 
Por ejemplo, se calcula que el costo total de las guerras de los Balcanes del decenio de 1990 ascendió a 150.000 millones de dólares. 
En la actualidad, la OTAN sigue manteniendo un ambiente seguro para todos los habitantes de Kosovo y está ayudando a toda la región a avanzar por la senda de la integración euroatlántica. 
Otro ejemplo es la piratería, que puede amenazar rutas comerciales y energéticas de importancia decisiva. 
Se calcula que el costo total de la piratería frente a las costas de Somalia en 2011 ascendió a 7.000 millones de dólares, pero, con medidas internacionales concertadas, incluidos buques de la OTAN, los ataques de los piratas han experimentado una pronunciada disminución. 
Aunque la situación sigue siendo precaria, durante los ocho últimos meses los piratas que actúan delante de las costas del Cuerno de África no han tenido éxito con sus ataques a barcos mercantes. 
Por último, hemos visto que los ciberataques no sólo han inundado sitios web, sino que, además, han puesto la mira en países enteros, como, por ejemplo, el aliado de la OTAN Estonia en 2007. 
Resultaron afectados el Parlamento, la Presidencia, los ministerios del Gobierno, los partidos políticos, los medios de comunicación, los bancos y las compañías de comunicaciones. 
En realidad, todo aquello de lo que depende una democracia moderna y una economía basada en el conocimiento fue atacado. 
En la actualidad, como parte de nuestra actividad continua para mejorar la seguridad de las redes de nuestros miembros, la capital de Estonia, Tallin, alberga un centro de excelencia de ciberdefensa de la OTAN. 
Esos ejemplos muestran que el poder duro y el poder blanco van unidos. 
Para ser eficaces, necesitamos los dos. 
Cuando abordamos las amenazas a la seguridad internacional, la diplomacia sigue siendo el instrumento primordial, pero, al invertir en la defensa, podemos respaldar nuestras declaraciones con la fuerza militar y mejorar nuestras posibilidades de afrontar las amenazas con éxito. 
También es una inversión en nuestras industrias más innovadoras y tecnológicamente avanzadas. 
De hecho, los programas de investigación encabezados por las industrias de la defensa ya han cambiado nuestras vidas, al aportarnos el motor de reacción, la red Internet y la navegación por satélite. 
En el futuro, la tecnología creada para la vigilancia militar aérea podría aportar beneficios civiles importantes: por ejemplo, los de ayudar al tráfico y reducir la congestión de las carreteras y prestar asistencia para el envío de equipos de rescate y de ayuda humanitaria. 
Los conocimientos técnicos del sector de la defensa han ido acumulándose a lo largo de generaciones. 
Como cualquier otra industria de tecnología avanzada, esta en constante evolución. 
Si reducimos demasiado el gasto para la defensa durante demasiado tiempo, sacrificaremos esos conocimientos técnicos obtenidos con grandes esfuerzos, que será imposible volver a obtener rápidamente cuando más los necesitemos. 
Una defensa fuerte ayuda también a velar por que los beneficios de la seguridad sean transnacionales. 
La propia OTAN encarna ese objetivo. 
Nuestros 28 aliados tienen más seguridad juntos que por su cuenta. 
Además de la ayuda que ello supone para la defensa de sus intereses más eficazmente, también les permite desempeñar un papel mucho más activo en la gestión internacional de crisis, como, por ejemplo, la protección de los civiles en Libia en 2011. 
Así, pues, la inversión en la defensa es también una inversión en la seguridad y la estabilidad, en la diplomacia y la cooperación y en la tecnología y la innovación. 
Es una inversión en un futuro más seguro y más próspero para nuestros países y para el resto del mundo. 
Aunque los presupuestos para la defensa estén sometidos a presiones en esta época de austeridad, es esencial que los miembros de la OTAN cumplan con su compromiso en materia de gasto de la defensa y estén dispuestos a aumentarlo cuando sus economías se recuperen. 
Las decisiones que adoptemos ahora en materia de defensa tendrán profundas repercusiones en la seguridad futura de nuestros hijos. 

Los beneficios económicos del control de las enfermedades 
San Francisco – Grandes áreas del mundo no han disfrutado el notable avance mundial en condiciones de sanidad que ha ocurrido en el último siglo. 
De hecho, millones de muertes en naciones empobrecidas se pueden evitar con opciones de prevención y tratamiento que el mundo rico ya utiliza. 
Este año diez millones de niños morirán en países de ingresos bajos a medios. 
Si los índices de mortalidad infantil fueran los mismos que en los países desarrollados, esta cifra sería de menos de un millón. 
A la inversa, si los índices de mortalidad infantil fueran los de los países ricos hace apenas 100 años, la cifra sería 30 millones. 
La diferencia clave entre hoy y entonces no es so los ingresos sino el conocimiento técnico acerca de las causas de las enfermedades y las intervenciones para prevenirlas, o al menos sus síntomas más perniciosos. 
Los medios actuales para mejorar la salubridad son tan eficaces y poco costosos que las condiciones de salud podrían ser razonablemente buenas incluso en los países pobres, si las autoridades invirtieran fondos relativamente pequeños en los lugares adecuados. 
Estudios recientes para el Consenso de Copenhague identifican seis opciones eficaces en función de los costes que podrían dar respuesta a algunos de los problemas de sanidad más urgentes del planeta. 
La inversión más prometedora es en el tratamiento de la tuberculosis. 
Cerca del 90% de las 1,6 millones de muertes por tuberculosis de 2003 ocurrieron en países de ingresos bajos y medios. 
Puesto que la tuberculosis afecta a personas en edad laboral, puede aumentar los niveles de pobreza en los hogares. 
La piedra angular del control es un tratamiento temprano utilizando medicamentos de primera línea, para lo que no es preciso contar con un sistema de salud sofisticado. 
Destinar mil millones de dólares al tratamiento de la tuberculosis en un año permitiría salvar un millón de vidas. 
Puesto que la buena sanidad va de la mano con mayores niveles de bienestar económico nacional en el largo plazo, los beneficios económicos equivalen a 30 mil millones de dólares. 
La segunda inversión más eficiente en función de los costes es abordar las enfermedades cardiovasculares, que pueden no parecer un problema apremiante para las naciones pobres, pero representan más de un cuarto de sus muertes. 
Las medidas para reducir los factores de riesgo aparte del tabaco –alto consumo de grasa animal saturada, obesidad, consumo excesivo de alcohol, inactividad física y bajo consumo de frutas y verduras- han tenido poco éxito. 
Sin embargo, tratar los ataques cardiacos agudos con medicamentos poco costosos resulta económico. 
Destinar 200 millones de dólares permitiría evitar varios cientos de miles de muertes, lo que representa beneficios 25 veces más altos que los costes. 
La tercera opción es la prevención y el tratamiento de la malaria. 
Mil millones de dólares permitirían aumentar la provisión de mallas para cama tratadas con insecticida y facilitar la entrega de tratamientos altamente eficaces, lo que evitaría más de un millón de muertes infantiles y produciría beneficios económicos equivalentes a 20 mil millones de dólares. 
El naciente Centro de Medicamentos Asequibles para la malaria (AMFm, por sus siglas en inglés) es un mecanismo particularmente atractivo para comprometer recursos para el control de la malaria. 
La cuarta alternativa para las autoridades es centrarse en iniciativas de salud infantil. 
Las mejores medidas son bien conocidas: aumentar la cobertura de vacunaciones, promover el amamantamiento, aumentar el uso de tratamientos simples y poco costosos para la diarrea y la neumonía infantil, asegurar la distribución generalizada de micronutrientes clave y difundir el uso de medicamentos antirretrovirales y sustitutos de la leche materna para prevenir la transmisión de VIH de la madre al hijo. 
Ampliar la cobertura de los programas de vacunación y micronutrientes es tal vez la medida más importante. 
Destinar mil millones de dólares a estas iniciativas podría salvar un millón de vidas al año y originar beneficios económicos equivalentes a más de 20 mil millones de dólares al año. 
La siguiente opción es reducir la cantidad de muertes relacionadas con el tabaco. 
Con los patrones actuales, el tabaquismo será responsable de 10 millones de muertes para el año 2030, la mayoría de las cuales ocurrirán en los países pobres. 
Cerca de 100 millones de los 200 millones de hombres jóvenes de China y cerca de 40 millones de los 100 millones de hombres jóvenes de India que fuman tabaco terminarán muriendo de causas relacionadas con el tabaquismo. 
Un enfoque de varios frentes para controlar esta adicción es uno de los pocos métodos probados para prevenir las enfermedades cardiacas y el cáncer. 
Particularmente eficaz es aplicar un impuesto al tabaco, ya que un 10% del aumento del precio reduce el consumo entre un 4 y un 8%. 
Aplicar medidas para detener la propagación del VIH/SIDA es la sexta opción. 
Para decenas de países de todo el mundo, la epidemia de SIDA amenaza cada uno de los aspectos del desarrollo. 
Sin embargo, hay algunas buenas noticias: los índices de infección por VIH están bajando su ritmo en grandes partes de Asia y América Latina, lo que parece reflejar un (muy desigual) aumento de los programas de prevención. 
Los mayores éxitos en la prevención tienen relación con lo que se ha llamado la “prevención combinada”, que implica el incremento simultáneo y sustancial de múltiples intervenciones, incluidas la distribución de condones, el tratamiento de enfermedades de transmisión sexual, la circuncisión masculina e intervenciones de pares entre trabajadores sexuales. 
Prevenir dos millones de infecciones de VIH cada año sería relativamente costoso, 2,5 mil millones de dólares, pero daría beneficios doce veces mayores. 
Los cambios que recomendamos han sido pensados para apuntar a áreas de necesidades específicas en lugar de fortalecer la capacidad del sistema de salud. 
Sin embargo, hay una excepción importante: fortalecer la capacidad quirúrgica, especialmente en los hospitales locales, puede dar una respuesta poco costosa (y a menudo decisiva) a las enfermedades abdominales. 
Invertir en capacidad quirúrgica, algo que por largo tiempo se ha dejado de lado, podría reportar grandes beneficios. 
Incluso si los costes de todas estas iniciativas fueran dos o tres veces más altos que lo que estimamos, aún así representarían grandes oportunidades de reducir la desigualdad en el ámbito de la sanidad y beneficiar al mundo. 

Los riesgos hídricos en aumento 
WASHINGTON, DC – En estos días, el agua nunca está ausente de las noticias. 
Este verano, el norte de la India experimentó una de sus temporadas de monzones más fuertes en 80 años, dejando más de 800 muertos y obligando a otras 100.000 a abandonar sus hogares. 
Mientras tanto, Europa Central enfrentó sus peores inundaciones en décadas, después de que intensas lluvias elevaran el caudal de grandes ríos como el Elba y el Danubio. 
En Estados Unidos, casi la mitad del país sigue sufriendo un periodo de sequía, mientras que las fuertes precipitaciones han batido récords en el noreste, devastando los cultivos en el sur y ahora inundando Colorado. 
Las empresas están empezando a tomar consciencia de los crecientes riesgos que el agua -ya sea por exceso o escasez- puede representar para sus operaciones y utilidades. 
En el Foro Económico Mundial de Davos de este año, los expertos nombraron los riesgos hídricos como uno de los cuatro principales que enfrentan las empresas en el siglo XXI. 
Del mismo modo, el 53% de las empresas encuestadas por el Carbon Disclosure Project afirmaron que los problemas relacionados con el agua ya les estaban afectando, en forma de daños a la propiedad, precios más elevados, mala calidad del agua, interrupciones en las operaciones y perturbaciones de la cadena de suministro. 
Los costos van en aumento. 
Deutsche Bank Securities estima que la reciente sequía de EE.UU., que afectó a casi dos tercios de los 48 estados inferiores del país, reducirá el crecimiento del PIB en aproximadamente un punto porcentual. 
El cambio climático, el crecimiento demográfico y otros factores están elevando los riesgos. 
El veinte por ciento del PIB mundial ya se produce en zonas con escasez de agua. 
Según el Instituto Internacional de Investigaciones sobre Políticas Alimentarias (IFPRI), a menos que el agua se gestione de manera más sostenible, la proporción podría llegar al 45% en 2050, poniendo en peligro una parte significativa de la producción económica mundial. 
Las empresas saben que las buenas estrategias de gestión de riesgos dependen de datos sólidos. 
Cuando se trata de riesgos financieros, los analistas de datos tienen acceso a grandes cantidades de información. 
Pero no ha sido el caso con el agua, al menos hasta ahora. 
El World Resources Institute ha trabajado en conjunto con empresas como Goldman Sachs, General Electric y Shell para desarrollar una plataforma en línea, llamado Aqueduct, para ayudar a medir y mapear los riesgos hídricos. 
Aqueduct utiliza datos y técnicas de modelización de vanguardia para ofrecer una rica y detallada imagen de los riesgos hídrios en todo el mundo. 
Gracias a esta información, las empresas pueden tomar decisiones mejores y más informadas. 
Por ejemplo, CERES, una organización sin fines de lucro, ha combinado los mapas de escasez de agua de Aqueduct con datos de fracturamiento hidráulico (de FracFocus.org) para encontrar que casi la mitad del petróleo de esquisto y de los pozos de gas en los EE.UU. se hallan en zonas con alto estrés hídrico. 
A principios del próximo año, Aqueduct ofrecerá proyecciones futuras de escasez de agua en base a los últimos análisis científicos, incluidos los efectos previstos del cambio climático. 
Las grandes empresas ya están aprovechando los datos sobre el riesgo hídrico. 
Por ejemplo, McDonald’s ha pedido a más de 350 de sus proveedores que le informen sobre su exposición a los riesgos hídricos, a partir de datos de Aqueduct. 
La incorporación del riesgo hídrico a la Scorecard Ambiental McDonald’s es un paso importante para comprometer a los proveedores no sólo con el uso eficiente del agua, sino también con su administración en general, incluida la cooperación con actores locales de las cuencas hídricas. 
La empresa internacional de ropa H&M está trabajando para reducir la manera en que se afecta la calidad del agua en su cadena de suministro. 
A través de su Programa de Producción más Limpia, colabora con organizaciones no gubernamentales de Bangladesh y China para llevar a la práctica ahorros de costes que reduzcan el impacto de sus fábricas de tejidos en la calidad del agua local. 
Del mismo modo, la empresa de bebidas SABMiller se ha propuesto reducir en un 25% la intensidad del consumo de agua de su producción de cerveza entre los años 2008 y 2015, y ahora está mejorando su capacidad de recuperación del agua de sus instalaciones en todo el planeta. 
A través de su Water Futures Partnership (Alianza para el Futuro del Agua), ha identificado cuáles están ubicadas en zonas que enfrentan riesgos de seguridad hídrica y creado asociaciones en las cuencas hidrográficas locales para hacerles frente. 
El mensaje es claro: la gestión de riesgo hídrico está entrando a ser parte de las prácticas comunes de las grandes empresas. 
Más de 90 firmantes del Pacto Mundial de las Naciones Unidas (CEO Water Mandate) se han comprometido a desarrollar, implementar e informar sobre las políticas y prácticas de sostenibilidad hídrica, tanto en sus propias operaciones como en las de sus proveedores, y colaborar con grupos de interés externos para abordar los riesgos hídricos. 
Las grandes empresas están mostrando que todos se benefician con la gestión sostenible del agua. 
Si bien tradicionalmente muchos ejecutivos han subestimado los riesgos del cambio climático y la degradación de los recursos, entender el riesgo hídrico (y actuar para reducirlo) es solo una manera en que las empresas están comenzando a integrar la gestión de los recursos naturales a su estrategia y operaciones básicas. 
Los líderes de negocios inteligentes están invirtiendo en nuevas herramientas que pueden proporcionar información completa y al día, y cada vez más las empresas están pasando de solo reconocer los riesgos naturales a desarrollar respuestas estratégicas para enfrentarlos. 
A medida que más compañías lo hacen, los rezagados se verán ante una creciente desventaja competitiva. 
También tendrán que actuar antes de que debamos enfrentar los efectos de la próxima inundación o sequía. 

Argumentos en contra del recorte fiscal 
NUEVA YORK: Los políticos en Washington están preocupados por las señales de que el gran boom estructural de los últimos cinco años en Estados Unidos está llegando a su fin: proyecciones de ganancias más bajas, deudas corporativas mayores y disminuciones consecuentes en la inversión empresarial en capital fijo, en la contratación de empleados y en la obtención de clientes nuevos. 
Si, en efecto, el boom ya terminó, la tasa estructural de desempleo –llamada “tasa natural”—se elevará a un nivel más normal de entre el 4.5 y el 5%. 
Alan Greenspan, director de la política monetaria de los EU podrá ayudar evitando restricciones al dinero, pero no podrá deshacer este cambio estructural. 
¿Qué debe hacerse? 
Los rumores pronostican un alejamiento de las “finanzas sanas” de los noventa –las tasas impositivas elevadas y el mayor control sobre el gasto que sustituyeron los déficits presupuestarios con superávits. 
Los republicanos proponen un recorte masivo de impuestos, mientras que los demócratas están en favor de un paquete que incluya un aumento al gasto y un recorte impositivo menor, lo cual tendría el mismo costo presupuestal. 
Cualquiera de estas propuestas representaría un golpe muy duro contra el superávit de este año. 
Lo superávits futuros desaparecerían hacia el final de la década, sino es que antes. 
Varios economistas se oponen. 
Estamos de acuerdo en que las acciones tanto de los republicanos como de los demócratas tendrían algunos efectos positivos. 
Existen investigaciones –tanto mías como de otros—que confirman que los cambios en las tasas de impuesto al ingreso personal (que es la parte más importante del plan del Presidente Bush) tienen un impacto sobre el desempleo estructural, y no sólo sobre los salarios netos. 
El sentido común indica que un recorte en el impuesto al ingreso aumenta los incentivos de los empleados y directivos, reduciendo costos y elevando la rentabilidad –en gran parte porque las utilidades sobre la riqueza de los trabajadores generalmente queda excluida del impuesto al ingreso. 
Lo que se discute es la justificación para la “droga” del recorte al impuesto sobre el ingreso, junto con sus efectos contraproducentes. 
La consideración más vieja en contra de un recorte impositivo tiene su origen en los neokeynesianos de los 1950, que consideraban esos recortes como contrarios al crecimiento. 
Un recorte a los impuestos, al estimular más la demanda de consumo que la demanda de inversión, desvía recursos de la creación de bienes de capital no comerciables –plantas y oficinas—a la fabricación de bienes de consumo no comerciables (incluyendo bienes duraderos como las casas). 
Tal desvío de recursos da por resultado una desaceleración en la creación de la economía de la información y en la productividad. 
Otro punto en contra de los recortes a los impuestos proviene de los economistas de París de los 1980. 
La propuesta de recorte fortalecerá al dólar y esta apreciación real del tipo de cambio generará que los clientes de compañías estadounidenses busquen proveedores en el extranjero. Como resultado, una parte mayor del ahorro extranjero se convertirá en exportaciones netas a los EU. 
Una porción menor de ese ahorro estará disponible para financiar la inversión interna en el extranjero. 
No se puede esperar que el gobierno de los EU sofoque un boom de los que suceden una vez por generación sólo para que la vida en el extranjero sea más fácil. 
Sin embargo, sí se le puede pedir que se abstenga de afectar intencionalmente la inversión y el crecimiento en el resto del mundo. 
Una premisa optimista en los argumentos de los que lo están proponiendo es que el recorte al impuesto sobre el ingreso fomentará la producción y, por lo tanto, las ganancias, a tal grado que la pérdida de ingreso fiscal no será muy grande. 
Presentan el recorte impositivo que llevó a cabo Ronald Reagan en 1981 como la prueba principal en favor de su argumento. 
Sin embargo, el ingreso fiscal en esa ocasión se vio reforzado por una revisión draconiana de las lagunas en la ley fiscal. 
En esta ocasión, el Congreso no encontrará muchas lagunas. 
Así, el recorte impositivo impondría una carga a futuro, ya sea con una reducción de los servicios públicos desde el principio o, si no, con un aumento importante en la deuda pública (o con una posición de los activos netos muy reducida). 
Puede ser que esta carga no sea fatal, pero aumentará la vulnerabilidad del recorte frente a varias objeciones. 
Una de las más importantes es que, mientras que la carga que genere el recorte de Bush duraría para siempre, su efectividad sería pasajera. 
Con el tiempo, los efectos positivos se debilitarían y el impulso estructural al empleo desaparecería con el enriquecimiento de trabajadores y directivos derivado del aumento en sus ingresos netos. 
El equipo de Bush no puede eludir esta conclusión basándose en la suposición de que el deterioro estructural será temporal porque el futuro tiene las mismas posibilidades de empeorar que de mejorar. 
Otra objeción es que, si no se quiere afectar los servicios públicos (en relación con el ingreso nacional), las tasas impositivas tendrán que elevarse por encima de lo que lo hubieran hecho a fin de poder enfrentar el aumento en la deuda pública o la disminución en la posición de los activos (en relación con el ingreso nacional) resultantes. 
Sin ningún fundamento, parece que el Presidente Bush prevé un futuro con tasas mucho menores a las actuales gracias al crecimiento en la productividad –bendición que la generación actual merece compartir. 
Sin embargo, según los cálculos de expertos como Laurence Kotlikoff, es necesario aumentar los impuestos –en mayor medida, mientras más tiempo pase—para que el gobierno pueda sufragar los gastos derivados de las prestaciones de seguridad social a que tienen derecho los miembros de la generación del “baby boom” que se jubilarán dentro de 20 años. 
También es necesario elevar los impuestos ahora para dar a la gente una idea de lo que en realidad pueden gastar. 
Lo más triste de la política económica de Bush es que le vuelve la espalda al deseo tradicional de los estadounidenses de dejar un país mejor que el que recibieron. 
En los 1990, expresamos este espíritu de mejoramiento mediante la política de poner tasas de impuestos suficientemente altas para pagar la deuda del gobierno y para lograr una posición positiva de los activos netos –y la posibilidad de que los impuestos disminuyeran en el futuro. 
El desplazamiento de Washington hacia un recorte grande de los impuestos representa un cambio profundo y poco tranquilizador en la filosofía económica. 

Las consecuencias económicas de las elecciones en los Estados Unidos 
STANFORD – Las elecciones de mitad de período celebradas en noviembre fueron una severa reprimenda por el enorme aumento del gasto los déficits y la deuda gubernamentales en los Estados Unidos. 
El Presidente Barack Obama y los presidentes demócratas del Congreso, elegidos en plena crisis financiera en el otoño de 2008, parecieron asombrados cuando el público rechazó por amplia mayoría su estímulo, su reforma sanitaria y sus políticas energéticas. 
Naturalmente, parte del enorme aumento del gasto y la deuda ha sido consecuencia de la recesión y del gasto en materia de defensa y de otra índole heredado del Presidente George W. Bush, pero, en lugar de encontrar seguridad y salvación de la recesión en una nueva época de dependencia del Estado, la mayoría de los votantes sintieron repulsión ante el evidente fracaso de dichas políticas para mejorar la economía. 
Así, pues, no se deben considerar los resultados de las elecciones primordialmente un apoyo a los republicanos, sino un rechazo del programa de los demócratas, que, según los votantes, no estaba en consonancia con sus preocupaciones, intereses y valores. 
Los republicanos se hicieron con la Cámara de Representantes, al conseguir más de 60 escaños –el mayor número desde hace más de 70 años– y seis en el Senado. 
Vencieron en todas las zonas del país, pero en particular en el núcleo industrial comprendido entre Pensilvana y Wisconsin. 
También consiguieron muchas gobernaciones y obtuvieron el poder en muchas asambleas legislativas de los estados; las dos cosas desempeñarán un papel decisivo en la modificación de los distritos electorales para el Congreso y para los estados en la nueva demarcación que se hará el año que viene con los datos del censo de 2010. 
Con la división actual, muchos esperan una paralización partidista de la legislación importante, pero hay razones para no perder las esperanzas: históricamente, la economía, el mercado laboral y el mercado de valores americanos han funcionado un poco mejor en las épocas en que había división. 
Además, el nuevo panorama en el Congreso será mejor para la legislación relativa al comercio. 
El ala proteccionista de los republicanos es menor que la de los demócratas, cosa que podría favorecer los acuerdos de libre comercio entre los EE.UU. y países como, por ejemplo, Corea del Sur y Colombia, además de una reactivación de la moribunda Ronda de Doha de negociaciones mundiales sobre la liberalización del comercio. 
Asimismo, las tensiones económicas (pero no de otra índole) entre China y los EE.UU. resultarán un poco más fáciles de gestionar. “La “reequilibración mundial” requiere que los países con superávits, como, por ejemplo, China, impulsen el consumo, mientras que los países con déficits, como, por ejemplo, los EE.UU., ahorren más (lo que requiere unos déficits presupuestarios muy inferiores y un mayor ahorro privado). 
El nuevo Congreso adoptará una actitud más favorable al respecto que el Presidente Obama, que se granjeó una sonora reprimenda en la segunda cumbre del G-20 por pedir más gasto para financiar los déficits. 
El nuevo Congreso no apoyará los planes de Obama para un estímulo suplementario, como, por ejemplo, un banco nacional para las infraestructuras. 
Los republicanos desearán reformar el gasto federal en infraestructuras, que ya es cuantioso, en lugar de aumentarlo. 
Se han comprometido a reducir el gasto hasta los niveles de 2008. 
En una palabra, quieren velar por que el espectacular incremento del gasto sea en verdad temporal y no una referencia fija para el presupuesto federal. 
Pero la facultad de veto de Obama es un gran obstáculo para revocar sus políticas. 
Si bien los republicanos podrán lograr algunos avances en la reducción del gasto e impedir subidas de impuestos, para cumplir su promesa de “derogar y substituir” la reforma sanitaria que ha sido el distintivo de Obama tendrán que conseguir la elección de un Presidente republicano en 2012. 
También se perfila un enfrentamiento en materia de política tributaria. 
La propuesta temporal de Obama de considerar gastos deducibles las compras de activos en el primer año (idea acertada como parte de una revisión permanente del impuesto de sociedades) podría formar parte de una legislación tributaria más amplia, pero el centro de atención será la expiración de las reducciones fiscales de Bush de 2001 y 2003, que redujeron los tipos impositivos marginales de la renta, los dividendos y las ganancias de capital. 
Obama quiere dejar que expiren dichas reducciones al final de este año, pero sólo para aquellos cuya renta sea superior a 250.000 dólares. 
Los republicanos ejercerán intensas presiones a fin de prorrogar las reducciones de impuestos para todos e impedir que el aumento del llamado impuesto mínimo substitutivo (que se aplica, en caso de ser superior al tipo normal) afecte a más millones de contribuyentes. 
De hecho, se debería hacer permanente el tipo marginal más bajo, pero acompañado de un control del gasto, y dejar para más adelante una reforma tributaria más amplia. 
Otra característica importante del nuevo Congreso será una mayor polarización. 
El centro de gravedad de los demócratas que han conservado su escaño se ha escorado a la izquierda, porque la inmensa mayoría de los demócratas derrotados eran moderados de distritos muy disputados. 
Asimismo, los republicanos eligieron a varios senadores conservadores y a un buen número de miembros de la Cámara más conservadores. 
A consecuencia de ello y de la adopción de posiciones partidistas en el período anterior a las elecciones presidenciales de 2012, resultará aún más difícil conseguir avenencias. 
Entretanto, la mayoría de los analistas políticos no esperan que Obama se acerque tanto al centro político como lo hizo el Presidente Bill Clinton cuando los republicanos se hicieron con el Congreso después de las elecciones de mitad de período de 1994. 
Entonces Clinton colaboró con los republicanos para equilibrar el presupuesto y reformar la asistencia social, con lo que ganó con facilidad la reelección en 1996, pero Obama ha comenzado mucho más a la izquierda que Clinton, por lo que el acercamiento al centro le resultará mucho más largo, si decide lanzarse a hacerlo. 
Eso quiere decir que se perfila un período de paralización legislativa sobre muchas de las cuestiones más importantes. 
Es probable que haya alguna consolidación del gasto, pero menor que en Gran Bretaña y en otros países europeos. 
También es probable una prórroga temporal de la mayoría de las reducciones de impuestos de la época de Bush o de todas ellas. 
Además, el de la liberalización del comercio es un sector en que el Congreso y Obama pueden ponerse de acuerdo. 
La inacción en otros sectores será una mala noticia para muchos, pero el bandazo de los Estados Unidos hacia un Estado del bienestar al estilo europeo durante los dos primeros años de Obama parece interrumpido, si no permanentemente acabado o revocado, y ésa es una buena noticia para los EE.UU... y para la economía mundial. 

Las consecuencias económicas de Silvio Berlusconi 
MILÁN – Silvio Berlusconi ha sobrevivido a un voto de confianza, pero su gobierno está prácticamente muerto. 
No se puede gobernar un país con una mayoría tan justa: no durante mucho tiempo. 
La única decisión importante que este cuarto gobierno de Berlusconi se ha molestado en adoptar ha sido la de no decidir. 
Hace dos años, cuando la crisis financiera sacudió el mundo, Berlusconi optó por evitar cualquier intervención normativa para contrarrestar la gran recesión, lo que contribuyó a la reducción más profunda de la producción de la historia de Italia en la posguerra, con una disminución acumulativa del 6,5 por ciento del PIB. 
De los miembros del G-20, sólo el Japón tuvo resultados peores. 
Lo extraordinario es que Italia tuvo el doble de reducción de la producción que Francia, otro gran país de la OCDE que, como Italia, se había librado de las causas profundas de la crisis: una secuencia de auge y depresión del sector inmobiliario y una grave crisis bancaria. 
Lo paradójico es que la inacción del gobierno de Berlusconi previno un mayor deterioro del déficit público. 
A la luz de la actual crisis de la deuda que está agitando la zona del euro, las ventajas de una política de inercia resultan fáciles de advertir. 
La situación de Italia podría haber sido hoy mucho peor de lo que es. 
Los problemas de la economía italiana y las cuestiones más importantes en materia de sostenibilidad de la enorme deuda pública del país se deben al escaso crecimiento de la producción potencial. 
Como también revela la estructura temporal de las permutas de riesgo de crédito correspondientes a la deuda italiana, a los inversores no les preocupa la ley de presupuestos para 2011, pongamos por caso. 
En cambio, les preocupan las condiciones económicas de Italia en los próximos cinco a diez años. 
Esos problemas a medio plazo son los que el gobierno de Berlusconi ha desatendido. 
No se ha hecho ninguna de las reformas estructurales esenciales para mejorar las posibilidades de crecimiento de Italia –por ejemplo, las reformas del mercado laboral y de las prestaciones por desempleo, las liberalizaciones de los mercados de productos, las mejoras del sistema educativo, las reformas de la administración pública en el Sur–, pese a que Berlusconi podía contar con mayorías sólidas en las dos cámaras del Parlamento. 
¿Por que optó el gobierno de Berlusconi por una política económica pasiva? 
Una razón es la de que el nivel de la deuda italiana no dejaba demasiado margen para la política fiscal anticíclica, pero se podría haber intentado adoptar alguna medida para estimular la economía al comienzo de la crisis. 
Por ejemplo, habría sido posible prestar apoyo a los ingresos para quienes perdieron su empleo –cosa que habría sido útil también después de la crisis– reformando el sistema de prestaciones por desempleo. 
Una posible explicación de la inacción del Gobierno en los dos últimos años y medio es la de que las medidas acordadas dentro de la coalición que ganó las elecciones de 2008 no eran las idóneas para un país que estaba entrando en una recesión muy grave. 
No hubo capacidad de dirección de la política económica para determinar nuevas prioridades y medidas con vistas a afrontar las condiciones macroeconómicas que habían cambiado. 
En su primer mes después de su toma de posesión, el Gobierno sí que intentó hacer algo por la economía. 
Adoptó tres decisiones, que no tardaron en resultar, todas ellas, totalmente equivocadas. 
La primera fue la de reducir los impuestos por las horas extraordinarias, medida claramente encaminada a aumentar el número de horas trabajadas. 
Huelga decir que, cuando el desempleo aumentó y muchos otros países redujeron la jornada laboral para contener las pérdidas de puestos de trabajo, se fueron eliminando progresivamente las reducciones de impuestos por las horas extraordinarias y se aumentó el trabajo temporal. 
La misma suerte corrió un impuesto de estilo Robin Hood que, según el ministro de Hacienda, Giulio Tremonti, iba a obligar a los bancos y a los productores de petróleo a aportar recursos para los pobres. 
Hubo que convertir el impuesto bancario en el compromiso de aportar nuevos fondos para las entidades financieras con problemas mediante los llamados “bonos Tremonti” y hubo que aplazar el aumento del impuesto a los productores de petróleo, aplicado cuando el precio del petróleo ascendía a 160 dólares por barril, en el momento en el que el preció por barril bajó a 30 dólares. 
La última medida adoptada fue el desmantelamiento del impuesto sobre los bienes inmuebles, importante fuente de ingresos para las administraciones locales. 
No se ha restablecido dicho impuesto, pero el Gobierno se propone introducir varios nuevos gravámenes sobre la vivienda, que en última instancia restablecerían los ingresos perdidos. 
De ese modo, Italia perdió 30 meses sin promulgar las reformas estructurales que tan urgentemente necesita para recuperar el potencial de crecimiento del país. 
Es cierto que esas reformas resultan particularmente difíciles en los malos tiempos, pero en la Unión Europea se ha aplicado un gran número de ellas precisamente durante recesiones. 
En realidad, las contracciones económicas son momentos de “política extraordinaria”, en los que es posible crear grandes coaliciones para hacer cambios de política económica de gran alcance. 
Un gobierno que aplica un programa de reformas en esas circunstancias debe concienciar al público de las condiciones de emergencia y apelar a la responsabilidad de la oposición, pero el gobierno de Berlusconi y los medios de comunicación directa o indirectamente controlados por el Primer Ministro optaron por una estrategia de comunicación diferente. 
Constantemente minimizaron la amplitud de la crisis e intentaron vender la idea de que Italia había quedado en gran medida protegida contra la recesión mundial. 
Puede que esa estrategia previniera la espectacular pérdida de popularidad experimentada por otros gobiernos en plena gran recesión, pero tarde o temprano tendrá repercusiones negativas. 
La decepción de la mayoría de los italianos con el gobierno de Berlusconi será aún mayor cuando comprendan que este gobierno nunca presentó la realidad tal como es. 

Las consecuencias económicas de la revuelta árabe 
NUEVA YORK – Los desórdenes políticos en el Medio Oriente tienen serias implicaciones económicas y financieras, particularmente porque aumentan el riesgo de la estanflación, una combinación letal de desaceleración del crecimiento con una inflación que aumenta bruscamente. 
En efecto, si surge la estanflación, hay un grave riesgo de una recesión de doble caída para una economía global que apenas ha salido de la peor crisis que ha atravesado en varias décadas. 
Los disturbios graves en el Medio Oriente históricamente han sido fuente de subida de los precios del petróleo, que a su vez han desencadenado tres de las últimas cinco recesiones globales. 
La Guerra de Yom Kippur de 1973 provocó un abrupto aumento de los precios del petróleo que condujo a la estanflación global de 1974-1975. 
La revolución iraní de 1979 generó un aumento estanflacionario similar de los precios del petróleo, que dio lugar a la recesión de 1980-1981. 
Y la invasión de Kuwait por Iraq en agosto de 1990 generó un incremento de los precios del petróleo en un momento en que una crisis bancaria ya estaba sumiendo a los Estados Unidos en una recesión. 
Los precios del petróleo también desempeñaron un papel importante en la reciente recesión debida a los problemas financieros. 
Para el verano de 2008, justo antes del colapso de Lehman Brothers, los precios del petróleo se habían duplicado a lo largo de los doce meses previos hasta llegar a un nivel máximo de 148 dólares por barril –con lo que dieron el tiro de gracia a una economía global que ya era débil y estaba en apuros por las sacudidas financieras. 
Aún no sabemos si los desórdenes políticos en el Medio Oriente se propagarán a otros países. 
Todavía podría contenerse y retroceder, con lo que los precios del petróleo regresarían a niveles inferiores. 
Pero hay grandes posibilidades de que los levantamientos proliferen y desestabilicen a Bahrein, Argelia, Omán, Jordania, Yemen, y con el tiempo, incluso a Arabia Saudita. 
Incluso antes de las recientes sacudidas políticas en el Medio Oriente, los precios del petróleo habían llegado a los 80-90 dólares por barril, un aumento provocado no sólo por las economías de mercado emergentes sedientas de energía, sino también por factores no fundamentales: un muro de liquidez que presionaba a los activos y materias primas en los mercados emergentes debido a tasas de interés cercanas a cero y a la facilitación cuantitativa en las economías avanzadas; el impulso y el comportamiento gregario; y existencias limitadas e inelásticas de petróleo. 
Si la amenaza de interrupciones del suministro se extiende más allá de Libia, incluso el simple riesgo de que disminuya la producción podría aumentar fuertemente la “prima del miedo” mediante la acumulación preventiva de petróleo por inversionistas y usuarios. 
Los aumentos más recientes de los precios del petróleo –y los aumentos conexos de los precios de otras materias primas– implican varias consecuencias desafortunadas (aun dejando de lado el riesgo de disturbios civiles severos). 
En primer lugar, las presiones inflacionarias aumentarán en las economías de mercado emergentes que ya están sobrecalentadas y en las que los precios del petróleo y de los alimentos representan hasta dos terceras partes de la canasta de consumo. 
Dada la débil demanda en las economías avanzadas de lento crecimiento, el aumento de los precios de las materias primas puede conducir sólo a un pequeño efecto de primera ronda en la inflación global ahí, con poco impacto de segunda ronda en la inflación básica. 
Pero los países avanzados no saldrán ilesos. 
En efecto, el segundo riesgo que plantea un aumento de los precios del petróleo –una sacudida de los términos de intercambio y del ingreso disponible para todos los importadores de energía y materias primas—golpeará a las economías avanzadas con particular fuerza, puesto que apenas han salido de la recesión y aún experimentan una recuperación anémica. 
El tercer riesgo es que el aumento de los precios del petróleo reduzca la confianza de los inversionistas e intensifique la aversión al riesgo, lo que provocaría correcciones del mercado de valores que tienen efectos negativos sobre la riqueza en términos de consumo y gasto de capital. 
También es probable que la confianza de los empresarios y los consumidores resulte afectada, lo que debilitará aún más la demanda. 
Si los precios del petróleo aumentan mucho más –hasta los niveles máximos que alcanzaron en 2008—las economías avanzadas sufrirán una fuerte desaceleración; muchas incluso podrían volver a caer en la recesión. 
Incluso si los precios se mantienen a los niveles actuales durante la mayor parte del año, el crecimiento global se desacelerará y la inflación aumentará. 
¿Qué respuestas de política están disponibles para reducir el riesgo de estanflación? 
A corto plazo hay muy pocas: Arabia Saudita –el único productor de la OPEP que tiene exceso de capacidad—podría aumentar su producción y los Estados Unidos podrían utilizar su reserva estratégica de petróleo para aumentar la oferta. 
Con el tiempo –pero esto podría tomar años—los consumidores podrían invertir en fuentes alternativas de energía y reducir la demanda de combustibles fósiles mediante impuestos al carbono y nuevas tecnologías. 
Dado que la seguridad energética y alimentaria es cuestión de estabilidad económica pero también social y política, las políticas que reduzcan la volatilidad de los precios de las materias primas deberían ser del interés de los productores y los consumidores. 
Pero el momento para actuar es ahora. 
Es probable que la transición de la autocracia a la democracia en el Medio Oriente sea agitada e inestable, en el mejor de los casos. 
En países con demandas reprimidas de mayores ingresos y bienestar, el fervor democrático podría conducir a déficits presupuestales importantes, a demandas de salarios excesivas y a una inflación elevada, lo que al final daría como resultado crisis económicas severas. 
Así pues, se debe diseñar un nuevo programa de asistencia para la región sobre el modelo del Plan Marshall que se aplicó en Europa después de la Segunda Guerra Mundial, o del apoyo que se ofreció a Europa oriental después de la caída del Muro de Berlín. 
El financiamiento debe proceder del Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo de Reconstrucción y Desarrollo y de apoyo bilateral proporcionado por los Estados Unidos, la Unión Europea, China y los Estados del Golfo. 
El objetivo debe ser estabilizar las economías de esos países durante sus delicadas transiciones políticas. 
Es mucho lo que está en juego. 
Con transiciones políticas inestables podría haber altos niveles de desorden social, violencia organizada o guerra civil, lo que alimentaría más perturbaciones económicas. 
Dada la actual sensibilidad al riesgo de los precios del petróleo, las dificultades no serían exclusivas del Medio Oriente. 

La Consecuencias Económicas de la Guerra con Iraq 
La guerra con Iraq parece inevitable, con o sin el apoyo de la ONU. 
Los costos económicos de tal guerra podrían ser inmensos, tanto los desembolsos estadounidenses directos para la guerra y la postguerra, como los derrames indirectos en la economía mundial. 
Esta guerra tendría lugar en un trasfondo de frágiles condiciones económicas globales y exacerbaría tales debilidades, quizá arrastrando a la economía mundial hasta una recesión. 
El resultado económico de la guerra podría sin duda depender del contexto diplomático. 
Si Estados Unidos (EEUU) actúa solo, los posibles costos que enfrentaría la economía mundial debido a la guerra serían mayores que si cuenta con el apoyo de la ONU. 
Los costos de la guerra deben sopesarse frente a los costos de acciones alternativas. 
Sin duda, el hecho de que la guerra tenga un alto costo no constituye un caso para la inactividad, especialmente cuando se enfrenta un serio riesgo de que Iraq obtenga, y eventualmente use, armas de destrucción masiva. 
Pero entrar en guerra cuando los medios diplomáticos podrían ser suficientes (las inspecciones de armamento, las amenazas de represión si se diese una agresión iraquí, la disposición de la ONU a reaccionar si las amenazas de Iraq se volviesen inminentes), resultaría en costos económicos (y de otros tipos) inmensos que sería posible evitar. 
La visión tradicional del libro de texto de la guerra es que esta estimula la economía, por lo menos en el corto plazo. 
Pero esa simple visión de la economía en tiempos de guerra es demasiado estrecha como para describir los posibles efectos de una guerra iraquí. 
También debemos reconocer que una guerra con Iraq, incluso una limitada, podría resquebrajar profundamente el flujo internacional de bienes, servicios e inversiones del cual depende nuestra economía global en la actualidad. 
Esos efectos negativos no sólo abatirían la producción, sino que minarían la confianza de los inversionistas y de los consumidores y, por lo tanto, limitarían tanto la inversión privada como el gasto de los consumidores. 
El estímulo macroeconómico que podría generarse a través del gasto militar sería quizá sobrepasado por la incertidumbre y las fisuras que acompañarían al conflicto militar. 
Esa incertidumbre ya es visible. 
Los precios del petróleo se han incrementado varios dólares por barril desde finales del verano. 
A partir de junio, los mercados bursátiles de EEUU y del mundo han caído alrededor del 20% en dólares. 
Cada incremento en la posibilidad de tener una guerra ha tendido a presionar a los mercados más a la baja. 
La economía mundial moderna está construída sobre una compleja red de conexiones económicas globales y tales conexiones son directamente amenazadas por la guerra. 
La guerra generaría riesgos, tan obvios como directos, para el envío de bienes, notablemente el embarque de petróleo desde Medio Oriente. 
Los crecientes costos podrían profundizar la reducción de los flujos transfronterizos de capital que ha estado ocurriendo durante los últimos dos años, desde el final del auge del mercado accionario de EEUU. 
La caída de los flujos transfronterizos se intensificó después de los ataques del 11 de septiembre del año pasado. 
La inversión externa directa se ha detenido en muchas regiones en desarrollo y los mercados emergentes que dependen de tales flujos de capital, sobre todo en Sudamérica, han visto cómo sus economías son arrastradas a una renovada crisis financiera. 
Incluso si la economía estadounidense experimenta un incremento de corto plazo en la demanda debido a un mayor gasto militar, esto no sucedería en el resto del mundo. 
La mayoría de los países enfrentarían sólo efectos negativos (interrupciones comerciales, un creciente precio del petróleo, retiros de capital internacional, reducción de planes de inversión) y no contarían con un estímulo directo que contrarreste esa tendencia. 
La situación macroeconómica de EEUU también es preocupante. 
Las políticas fiscales del gobierno de Bush, combinadas con la explosión de la burbuja financiera estadounidense de finales de la década de 1990, han llevado a EEUU a una trayectoria fiscal inestable. 
En contraste con superávits presupuestarios que llegaban "tan lejos como la vista alcanza", ahora EEUU tiene amplios déficits presupuestarios que permanecerán durante muchos años. 
Es probable que la guerra con Iraq haga que esos déficits se remonten por los cielos. 
Los crecientes déficits presupuestarios envenenarán la política interna estadounidense y llevarán a un estancamiento presupuestal. 
Esto, a su vez, podría generar una pérdida de confianza por parte de los consumidores. 
Puesto que el gasto de los consumidores ha sido el único baluarte sobreviviente de la economía estadounidense desde el colapso de la burbuja financiera, la guerra contra Iraq podría eliminar el último punto de estabilidad de la economía de EEUU. 
Claro, quienes definen las políticas de EEUU tienen un "as bajo la manga". 
Ellos piensan que la guerra será rápida, virtualmente fácil y autofinanciada, pues EEUU obtendrá el control efectivo de las existencias petroleras iraquíes, lo cual no sólo reducirá los precios mundiales del petróleo sino que también financiará la reconstrucción de Iraq después de la guerra. 
Un prospecto tentador, pero quizá improbable. 
La guerra podría no ser corta en lo más mínimo. 
El Iraq de la postguerra podría ser inestable incluso si la guerra es breve. 
Este sería un escenario alterno constituído por una inmensa incertidumbre y muchos disturbios en todo el Oriente Medio, incluyendo interrupciones mayúsculas de los flujos de petróleo, por razones políticas, si no han de ser militares. 
Los costos geopolíticos de una guerra estadounidense unilateral serán todavía mayores. 
Una guerra rápida y exitosa, que cuente con un fuerte apoyo explícito de la ONU, ofrece la mejor opción para evitar un inmenso derrumbe económico. 
Una guerra que enfrente a EEUU contra el mundo podría poner en duda el proceso de globalización, particularmente las negociaciones comerciales internacionales. 
Además, si EEUU actúa solo, no cabe duda de que también serán mayores los costos postconflicto que deberá soportar solo. 
Las profundas y evidentes divergencias políticas entre EEUU y otros países líderes incitarán una pérdida de confianza por parte de los inversionistas, minando así la estabilidad económica global. 

Los costos económicos del miedo 
BERKELEY.– El índice bursátil S&P ahora indica un rendimiento del 7% real (ajustado por inflación). 
Por el contrario, la tasa anual real de interés de los bonos estadounidenses de tesorería indexados por inflación (TIPS) es del -1,02%. 
Sí, hay un signo «menos» delante: si compra los TIPS de cinco años, el Tesoro estadounidense le pagará en concepto de intereses durante el próximo quinquenio la inflación minorista del año anterior menos 1,02%. 
Incluso la tasa de interés real anual del TIPS a 30 años es solo del 0,63% –y usted asume un gran riesgo de que su valor disminuya en algún momento durante la próxima generación, lo que implicaría una fuerte pérdida si necesita venderlo antes de la madurez del bono. 
Así que, imagine que invierte $10 000 en el índice S&P. Este año, su parte de los beneficios generados por esas empresas será $700. 
Ahora, imagine que, de ese total, las empresas pagan $250 en dividendos (que usted reinvierte en acciones) y retienen $450 de los beneficios para reinvertir en sus negocios. 
Si los gerentes de las empresas hacen su trabajo, esa reinversión impulsará el valor de sus acciones hasta $10 450. 
Agregue a eso los $250 de sus acciones nuevas y al año siguiente su cartera valdrá $10 700 –más, si sube el valor de mercado de las acciones, y menos, si cae. 
De hecho, siempre en el pasado, durante los períodos lo suficientemente largos como para que las oleadas de optimismo y pesimismo se cancelaran entre sí, el rendimiento promedio del índice S&P ha sido un buen indicador del rendimiento de la cartera. 
Por lo tanto, si invierte $10 000 en S&P durante los próximos cinco años, puede esperar razonablemente (con enormes riesgos de alza y baja) ganar aproximadamente 7% al año, lo que lo deja con un beneficio compuesto ajustado por inflación de $4191. 
Si invierte $10 000 en los TIPS a cinco años, en cinco años puede esperar con seguridad una pérdida de $510. 
Esa es una brecha extraordinaria entre los rendimientos esperables. 
Naturalmente, dispara la pregunta: ¿por qué la gente no pasa su dinero desde los TIPS (y bonos del Tesoro de EE. UU. y otros activos seguros) a acciones (y otros activos relativamente riesgosos)? 
Las personas tienen distintos motivos. 
Y la forma de pensar de muchos no es extremadamente coherente. 
Pero dos explicaciones son plausibles. 
En primer lugar, muchas personas tienen sus dudas sobre la continuidad de la situación actual. 
La mayoría de los economistas pronostica que dentro de un año el mundo se verá muy parecido a como se lo ve hoy, con márgenes de beneficio y tasas de desempleo en niveles similares, salarios y precios un 1,5% más elevados en promedio, la producción total un 2% arriba, y riesgos tanto de alza como de baja. 
Pero muchos inversores ven una probabilidad importante de un regreso a 2008 y 2009, ya sea disparada por una crisis total del euro o por algún cisne negro que todavía no percibimos, y temen que, a diferencia de lo que sucedió en 2008 y 2009, los gobiernos no tengan la capacidad para amortiguar el impacto económico. 
Esos inversores no ven el rendimiento anual del 7% de las acciones como una expectativa promedio, con riesgos de baja contrarrestados por oportunidades de alza. 
En vez de ello, ven un resultado positivo en el cual solo los insensatos confiarían. 
En segundo lugar, muchas personas sí ven el rendimiento del 7% sobre las acciones como una expectativa razonable, y no dejarían pasar la oportunidad para aprovecharlo –a lo que se suma la posibilidad de sorpresas positivas adicionales– pero no creen poder afrontar los riesgos a la baja. 
De hecho, el mundo parece un lugar mucho más riesgoso que hace cinco o diez años. 
El peso de las deudas contraídas es alto, y el objetivo principal de los inversores es evitar las pérdidas, no buscar beneficios. 
Ambos motivos reflejan un enorme fracaso en nuestras instituciones económicas. 
El primer motivo deja al descubierto la falta de confianza en la capacidad y voluntad de los gobiernos para hacer aquello que aprendieron durante la Gran Recesión: mantener estable el nivel del gasto para que no se repitan las grandes depresiones con prolongadas tasas de desempleo de dos dígitos. 
El segundo revela el fracaso del sector financiero para movilizar adecuadamente la capacidad para asumir riesgo de la sociedad y ponerla al servicio de las empresas. 
Como personas, parece que vemos una apuesta con aproximadamente el 50% de probabilidades de duplicar nuestra riqueza y aproximadamente el 50% de probabilidades de reducirla a la mitad como algo que vale la pena considerar: no es una oportunidad imperdible, pero tampoco algo para descartar de plano. 
Los mercados financieros con buen funcionamiento movilizarían esa capacidad para asumir riesgo y la pondrían a trabajar para el beneficio de todos, así quienes no creen poder asumir el riesgo de poseer acciones podrían dejarlo en manos de otros por un precio razonable. 
Como economista, esta situación me resulta frustrante. 
Sabemos, o al menos debiéramos saber, cómo construir instituciones políticas que acepten la misión de la estabilización macroeconómica, y cómo crear instituciones financieras para movilizar la capacidad de asumir riesgos y distribuirlos. Sin embargo, en grandísima medida, no lo hemos logrado. 

El futuro económico de la revolución de Egipto 
CAMBRIDGE – En Egipto, la pregunta del día es si el país logrará construir un sistema político democrático abierto o recaerá en alguna forma –nueva o vieja- de autocracia. 
Sin embargo, hay otra pregunta igual de importante –para todos los egipcios, y para otros países en desarrollo (y para los especialistas en desarrollo) – el impacto de su revolución. 
En los últimos veinticinco años, un tema principal en la agenda de las organizaciones internacionales de desarrollo, como el Fondo Monetario Internacional y el Banco Mundial, ha sido el fortalecimiento de los mercados financieros de las naciones en desarrollo. 
Los mercados financieros fuertes pueden movilizar los ahorros hacia donde mejor puedan estimular el crecimiento económico. 
Además, esa capacidad se ha considerado como uno de los varios prerrequisitos clave para el desarrollo económico. 
Propiciar un mejor funcionamiento de las finanzas debería fomentar significativamente el desarrollo. 
Los historiadores económicos señalan que las revoluciones financieras sentaron las bases para un desarrollo económico sólido en Inglaterra (en los siglos XVII y XVIII después de la Gloriosa Revolución), en los Estados Unidos (después de que Alexander Hamilton creara estructuras financieras cruciales en el curso de los años 1790 en un país principalmente agrícola), y en Japón (después de la restauración Meiji). 
El Banco Mundial, el FMI y docenas de académicos han estudiado, larga y concienzudamente, las condiciones que hacen crecer a los mercados financieros y las que los detienen. 
Muchos se enfocan en la calidad de las instituciones, como los tribunales y las autoridades fiscales. 
Otros hacen hincapié en la calidad de las normas corporativas. 
Otros más observan las políticas, como la apertura al comercio o impuestos no onerosos. 
Todos ensalzan los derechos de propiedad. 
Sin embargo, cuando volteamos a ver lo que en realidad sucede en los países en desarrollo, las lecciones son decepcionantes. 
Aunque algunos países han establecido sus sistemas judiciales, hecho más eficientes sus administraciones y empezado a lidiar con la corrupción, el impacto en los mercados financieros ha sido desigual. 
Lo que es peor para algunas teorías sobre qué es lo que hace que florezcan los mercados financieros son los ejemplos de los Estados Unidos, Gran Bretaña y Japón. 
Los mercados financieros avanzaron a pasos agigantados en Gran Bretaña en el siglo XVIII y en Japón y los Estados Unidos en el siglo XIX y principios del XX –momentos en que la calidad de varias instituciones clave, como el derecho de sociedades y el sistema de tribunales era deplorable. 
Los tribunales estadounidenses del siglo XIX eran particularmente corruptos, a veces incompetentes y a menudo irrelevantes, y sin embargo el mercado de valores creció y surgieron empresas que abarcaban el continente y que obtuvieron el financiamiento que necesitaban para funcionar, ampliarse e industrializar la economía del país. 
La institución financiera central de protección del financiamiento externo, las leyes federales sobre títulos, no entraron en vigor sino hasta mediados de los años treinta – décadas después de que los mercados financieros estadounidenses habían crecido para financiar el ascenso económico del país. 
Gran Bretaña y Japón parecen haber seguido la misma secuencia: financiamiento primero e instituciones de protección después. 
Japón no contó con una ley de sociedades hasta que las finanzas empresariales complejas comenzaron a desarrollarse a finales del siglo XIX. 
No obstante, esa secuencia es lo contrario de lo que podría haberse esperado: sólo cuando los mercados financieros se desarrollaron, quienes tenían un interés en ellos presionaron para que se adoptaran mejores leyes para proteger a los inversionistas. 
Así pues, en Gran Bretaña y los Estados Unidos algo más fundacional debe haber estado funcionando antes de que los mercados financieros comenzaran a operar. 
Algo más debe influir sobre cuáles países tendrán más probabilidades de desarrollar finanzas fuertes, cuáles no y cuándo. 
Ese “algo” generalmente parece ser la estabilidad política básica, preferiblemente de tipo democrático. 
En un entorno político estable, se pueden desarrollar mecanismos informales –como la reputación de confiabilidad, las asociaciones comerciales y los mercados de valores–que faciliten las transacciones financieras. 
Los inversionistas y las empresas no temen que un nuevo régimen llegue al poder y cancele todas las reglas, o muchas de ellas, haciéndoles perder sus inversiones. 
La información que vincula la inestabilidad política democrática con el atraso financiero en la era moderna, que Jordan Siegel de la Escuela de Negocios de Harvard y yo analizamos en un artículo que pronto se publicará, muestra de manera inequívoca que la inestabilidad es un indicador poderoso de la incapacidad para desarrollar mercados financieros. 
La estabilidad política democrática es el precursor más importante del desarrollo financiero. 
Hay una lógica detrás de esto. 
Aun si todas las normas para las finanzas son adecuadas, pocos arriesgarán su dinero si temen que pueda darse un cambio de régimen desfavorable en el tiempo que dure su inversión. 
Lo que es más importante todavía es que una estabilidad sombría como la del Egipto de Hosni Mubarak a menudo es insuficiente para el desarrollo financiero genuino. 
Los regímenes autoritarios, particularmente aquéllos que tienen desigualdades graves de ingresos y riqueza, crean inherentemente un riesgo de arbitrariedad, imprevisibilidad e inestabilidad. 
Ellos mismos son arbitrarios, y todo el mundo sabe que detrás de la estabilidad del momento se esconden fuerzas explosivas que pueden cambiar el régimen y devaluar inversiones enormes. 
Puesto que los financieros y los ahorradores tienen una confianza limitada en el futuro, esos regímenes no pueden construir y mantener fácilmente bases sólidas para el desarrollo financiero. 
En contraste, los regímenes democráticos en los que hay muchos propietarios tienden a proteger mejor los derechos de propiedad a largo plazo, porque hay suficientes interesados en que así se haga. 
Las reglas del juego son importantes para las finanzas. 
No obstante, lo que cuenta aún más es que la sociedad tenga un interés continuo y estable en conservar esas reglas y hacer que funcionen en favor de las finanzas y el crecimiento económico. 
¿Qué significa todo esto para Egipto? 
Hasta el momento, la revolución egipcia es política, no económica. 
Sin embargo, si la revolución conduce a un sistema político más abierto, democrático y orientado a las clases medias, en el que las personas crean que les beneficia la continuidad del gobierno, los beneficios para los egipcios podrían ser muchos. 
Habría más probabilidades de que los mercados financieros prosperaran y que a eso siguiera un desarrollo más rápido y equitativo. 

La gobernanza económica que la UE necesita 
BRUSELAS - Dos lecciones han surgido de la crisis financiera de Europa. 
La primera es que no hay sustituto para la acción oportuna y coordinada cuando la moneda única se encuentra bajo presión. 
En segundo lugar, todos los países de la eurozona están en el mismo barco. 
Si el barco se desfonda, todos se hunden. 
Una respuesta más rápida y concertada podría haber limitado la gravedad de la crisis, y por lo tanto su costo. 
El Fondo Europeo de Estabilización Financiera (EFSF), creado a toda prisa en mayo de 2010 en un esfuerzo por detener el desastre, pronto podrá tener la facultad de reunir cerca de 500 mil millones de euros en caso de que más países de la eurozona enfrenten serios problemas de liquidez. 
Y los estados miembros de la eurozona han acordado perpetuar este mecanismo de estabilidad financiera después de 2013, e incluso modificar el Tratado de Lisboa para evitar toda ambigüedad jurídica. 
A pesar de todo esto, los mercados siguen sin estar convencidos de las muestras de solidaridad de la eurozona. 
La deuda soberana griega ha recibido una calificación por debajo de la de Egipto. 
Portugal ha tenido que pedir ayuda al EFSF y al Fondo Monetario Internacional. 
Los bancos irlandeses presuntamente necesitan 24 mil millones de euros adicionales para mantenerse a flote. 
Y España está haciendo todo lo posible para evitar el contagio. 
La ironía es que el euro ha sido un proyecto de gran éxito, que ha dado una estabilidad considerable a los países participantes. 
De hecho, sin la moneda única muchos de estos países habrían sucumbido a una espiral de devaluaciones, impagos y pedidos de ayuda al FMI. 
El Banco Central Europeo ha desempeñado un papel crucial en la prevención del peor de los escenarios, pero se mantiene el vacío evidente en la unión económica y monetaria europea (UEM): la UEM creó sólo una unión monetaria y, en gran medida, omitió la unión económica que ha demostrado estar tan estrechamente ligada a los puntos fuertes y las debilidades del euro. 
La verdadera crisis que enfrenta Europa es una de gobernanza económica. 
Los estados miembros de la eurozona han seguido cada vez más su propio camino, incluso defendiendo abiertamente políticas económicas nacionalistas que perjudican a la zona del euro en su conjunto. 
Esto no quiere decir que se deba imponer una política económica a todo el mundo, pero Europa necesita un mayor grado de coordinación y convergencia para garantizar que todos por lo menos vayan en la misma dirección. 
Como los coches en una carretera, algunos pueden conducir más despacio que otros, pero hay velocidades mínimas y máximas, y todos deben ir con el flujo del tráfico. 
Más aún, todos los conductores deben respetar las reglas de la carretera, y quien las viole debe ser obligado a rendir cuentas, y posiblemente recibir sanciones, ya que es probable que incluso un solo conductor que no las respete termine por provocar un gran choque en cadena si no se detiene. 
Lo mismo ocurre con la gobernanza económica: la anarquía sería devastadora. 
Es necesario un acuerdo tanto acerca de las normas como del órgano imparcial a cargo de hacerlas cumplir. 
En las últimas cumbres, los líderes de la Unión Europea han dado pasos para la identificación de una serie de áreas de política económica en que una coordinación más estrecha mejoraría la competitividad, incluyendo la sostenibilidad de las pensiones, las tasas de salarios en relación con la productividad, la fiscalidad de las empresas, la inversión en investigación y desarrollo, y la financiación de grandes proyectos de infraestructura. 
Sin embargo, los mismos miembros de la UE no han logrado dotar a la Comisión Europea de la responsabilidad general de hacer que los gobiernos miembros se atengan a sus compromisos y, de ser necesario, imponer sanciones en caso de infracciones. 
Este enfoque intergubernamental está detrás del fracaso de la Agenda de Lisboa para obtener los resultados necesarios para hacer a Europa más competitiva y dinámica para el año 2010, y las mismas deficiencias aquejarán a su sucesora, la nueva estrategia "Europa 2020". 
De hecho, lo que ha caracterizado al Pacto de Estabilidad y Crecimiento, diseñado (en gran parte por Alemania) para asegurar una sólida política macroeconómica mediante la limitación de la deuda nacional y las relaciones de déficit, es un fracaso de gobernabilidad. 
La mayoría de los miembros de la eurozona infringen hoy el Pacto, pero ninguno ha sido sometido a las sanciones previstas por sus arquitectos. 
Los cambios aprobados recientemente crean un sistema más sensible y gradual de sanciones para los países recalcitrantes, pero todavía dejan la decisión de iniciar un procedimiento de déficit excesivo a los Estados miembros, en lugar de establecer el mecanismo más automático que pide la Comisión Europea. 
Mientras tanto, la Comisión ya vigila el mercado interior -uno de los éxitos de política más importantes de Europa- mediante el control del cumplimiento por parte de los Estados miembros de las normas del mercado único. 
También pone en marcha procedimientos de infracción contra los Estados miembros que no hayan implementado normativas válidas a tiempo, o de la manera correcta. 
Del mismo modo, la política de competencia de la UE se ha mantenido firme durante muchos años contra los monopolios y abusos de posición dominante en el mercado. 
También en este caso, la Comisión desempeña el papel de juez neutral. 
Puede haber diferencias en algunos casos, pero el sistema ha introducido un grado de seguridad jurídica en el mercado único que los Estados miembros de la UE no podrían haber logrado por sí solos. 
Ahora, el reto para los líderes de la UE no es volver a empaquetar las viejas políticas, sino expresar una visión y voluntad colectivas de actuar en conjunto. 
He argumentado a favor de un Proyecto de Normativa Comunitaria que reúna todos los elementos de la gobernanza económica en un marco único, con la Comisión Europea en su centro. 
Al igual que con el programa de mercado único de la década de 1980, la Comisión podría estar a cargo de supervisar la convergencia de las políticas económicas nacionales en toda la UE, dentro de ciertos parámetros. 
Apartarse de tales parámetros daría origen a advertencias y sanciones, pero por lo demás habría una cierta flexibilidad para que los Estados miembros persigan metas colectivas de la UE a un ritmo adaptado a sus circunstancias nacionales. 
Incluso se podría hacer responsable de guiar el proceso a un grupo de comisarios de la UE que posean carteras relacionadas con el ámbito económico, dándole dirección e impulso. 
Para que los países europeos salgan fortalecidos de la crisis actual, es necesario pensar en grande y poner más fe, no menos, en la empresa colectiva que es la UE. 
Después de todo, la unificación europea se concibió como un proyecto de soberanía compartida, no de renuncia a la prosperidad. 

Doce tecnologías que cambiarán el mundo 
SAN FRANCISCO – En la historia sobran ejemplos de tecnologías que en su momento parecieron revolucionarias y después dejaron de usarse. 
Ya bastante irritante es para los consumidores descubrir que, por decir algo, uno se compró un estéreo cuadrafónico para nada. 
Pero para una empresa, apostar a una tecnología errada puede ser desastroso. 
Por ejemplo, a fines de los noventa, se creía que los portales interempresariales B2B serían La Superaplicación (con mayúsculas) del ámbito comercial, lo que llevó a que se crearan más de 1.500 de esos portales. 
Pero después, la mayoría de ellos desapareció, llevándose consigo miles de millones de dólares invertidos. 
Casi cualquier tecnología nueva despierta al nacer expectativas exageradas. Para ayudar a separar el trigo de la paja, el McKinsey Global Institute examinó más de cien tecnologías que están evolucionando rápidamente y logró identificar doce que casi seguramente cambiarán el statu quo en los años venideros. 
El MGI estima que en 2025, el impacto económico anual colectivo de eso que llaman la “docena disruptiva” (un conjunto de tecnologías que atraviesa campos tan diversos como la informática, la industria mecánica y automotriz, la energía, la biociencia y la ciencia de los materiales) alcanzará entre 14 y 33 billones de dólares. 
Y es probable que buena parte del valor creado (en muchos casos, la gran mayoría) vaya a parar a los consumidores. 
Pensemos en la Internet móvil, cuyo impacto económico anual se prevé alcanzará los diez billones de dólares en 2025. 
Mientras los consumidores de países avanzados siguen acumulando los beneficios del acceso constante a una cantidad creciente de información, aplicaciones y servicios en línea, es posible que el avance tecnológico en el resto del mundo ponga esos mismos beneficios al alcance de más de dos mil millones de ciudadanos de países en desarrollo. 
El valor para los consumidores será mucho mayor que la parte que probablemente se quedarán los proveedores de dispositivos móviles y servicios de Internet. 
Esta transferencia de valor hacia los consumidores se está produciendo en todas las tecnologías relacionadas con Internet (y no solo dentro de la docena disruptiva). 
Por ejemplo, del billón de dólares que valen los servicios de búsqueda en Internet, es de prever que solo una pequeña cuota irá a parar a los proveedores. 
Pero las perspectivas no son tan buenas para los trabajadores; se pronostica que las máquinas reemplazarán a los seres humanos en cada vez más áreas (que no se circunscriben a la realización de actividades físicas y administrativas de rutina). 
El aumento del poder de cálculo de las computadoras y los avances en inteligencia artificial traen consigo una mayor capacidad de las máquinas para ejecutar tareas complejas que demandan pensamiento abstracto, por ejemplo inferir significados y emitir juicios. 
Como resultado de estos cambios, está comenzando a darse en muchas empresas una mayor automatización del trabajo intelectual especializado (por ejemplo, en áreas como la medicina o la abogacía). 
Si bien este proceso producirá una importante cuota de valor (según las estimaciones del MGI, más de cinco billones de dólares en 2025), este no se distribuirá equitativamente entre los trabajadores, y muchos se verán obligados a volver a capacitarse para desempeñar otros puestos de trabajo. 
La misma incertidumbre aqueja a empresarios, ejecutivos y accionistas, ya que las tecnologías disruptivas les cambian las reglas del juego, al eliminar barreras contra el ingreso de nuevos actores y reducir la escala de producción eficiente (el volumen mínimo de producción a partir del cual una empresa puede obtener economías de escala). 
Por ejemplo, la impresión 3D permite a empresas pequeñas o recién creadas “imprimir” prototipos, moldes y productos de alta complejidad en una variedad de materiales, sin maquinarias especializadas o costosas inversiones iniciales. 
Del mismo modo, la computación en la nube ofrece a las pequeñas empresas acceso barato a capacidades informáticas que antes solo tenían las grandes compañías, además de un surtido creciente de servicios internos (back-office). 
Este cambio perjudica a los proveedores de software cuyos modelos de negocios se basan en licencias y tarifas anuales de mantenimiento, en vez de en el consumo de electricidad. 
De hecho, no hay casi ningún sector de actividad donde las grandes empresas no sean vulnerables: ahora las competidoras nuevas pueden contar con mejores herramientas, ganar competitividad y lograr el mismo nivel de acceso a clientes y usuarios de todo el mundo que tienen las empresas más grandes. 
Además, las tecnologías disruptivas producirán transferencias de valor entre sectores económicos, como ocurrió cuando la televisión desplazó a la radio o, más cerca en el tiempo, cuando los medios electrónicos adquirieron predominancia sobre la publicación impresa. 
Ahora, en todos los sectores las empresas deben invertir en comprender las nuevas tecnologías, para saber aprovechar las oportunidades o montar rápidamente una defensa eficaz. 
De hecho, los CEO y otros ejecutivos de alto nivel tienen que ser tecnólogos o, al menos, entendidos en tecnología, para estar todo el tiempo evaluando de qué modo las innovaciones afectarán el statu quo y, más en concreto, sus fuentes de ganancia. 
Pero al diseñar las estrategias pertinentes, los directivos empresariales deben entender que el potencial económico de la docena disruptiva no es más que eso: potencial. 
No deberían dar por sentado que el valor está allí, listo para ser tomado, sino desarrollar modelos de negocio innovadores para monetizar el potencial de la tecnología e impedir que el valor vaya a parar a sus competidores o a jugadores de otros sectores, que serán cada vez más libres de participar en cualquier sector (y muchas veces, con más eficiencia y menos restricciones obsoletas). 
La experiencia demuestra que desarrollando modelos de negocio innovadores, las empresas pueden ganar. 
Por ejemplo, Google sigue sin cobrar los servicios que ofrece en Internet (servicios de búsqueda y otros), pero usa la información que obtiene sobre los intereses y otros datos conductuales de sus usuarios para vender publicidad dirigida, un modelo que ha resultado altamente rentable. 
Este tipo de modelo de negocios “multilateral” también comienza a verse en otros sectores, donde las empresas usan el análisis de grandes volúmenes de datos para hallar modos de monetizar información que de todos modos tienen que reunir. 
Aunque es probable que las tecnologías disruptivas beneficien a los consumidores, para los trabajadores y las empresas no hay nada seguro. 
Los trabajadores deberán hacerse a la idea de tener que seguir aprendiendo toda la vida, conforme sus habilidades vayan quedando obsoletas cada vez más rápido; y las empresas deberán anticiparse y adaptarse a la rapidez del cambio. 
También los gobiernos deberán estar preparados para hacer frente a los efectos de la revolución tecnológica. 
Los formuladores de políticas deberán satisfacer nuevas demandas educativas y formativas; también tendrán que implementar mecanismos eficaces para regular (por ejemplo) el uso de autos sin conductor o la aplicación de datos genómicos al desarrollo de medicamentos personalizados. 
En la economía de la innovación, solo servirán las soluciones innovadoras. 

La economía de la felicidad 
NUEVA YORK – Vivimos en una época de vértigo. 
A pesar de la riqueza total sin precedentes del mundo, existe una gran inseguridad, un gran malestar y una gran insatisfacción. 
En Estados Unidos, una amplia mayoría de los norteamericanos cree que el país está "en el camino equivocado". 
El pesimismo se disparó. 
Lo mismo es válido en muchos otros lugares. 
Frente a este contexto, llegó la hora de volver a considerar los motivos básicos de felicidad en nuestra vida económica. 
La búsqueda implacable de un mayor ingreso está conduciendo a una desigualdad y a una ansiedad sin precedentes, y no a una mayor felicidad y satisfacción en la vida. 
El progreso económico es importante y puede mejorar marcadamente la calidad de vida, pero sólo si es un objetivo que se persigue junto con otros. 
En este sentido, el reino de Bután en el Himalaya viene liderando el camino. 
Hace cuarenta años, el joven y flamante cuarto rey de Bután hizo una elección notable: Bután debía perseguir la "felicidad nacional bruta" (FNB) en lugar del producto interno bruto. 
Desde entonces, el país ha experimentado una estrategia alternativa y holística para el desarrollo que hace hincapié no sólo en el crecimiento económico, sino también en la cultura, la salud mental, la compasión y la comunidad. 
Decenas de expertos recientemente se reunieron en la capital de Bután, Thimphu, para analizar la experiencia del país. 
Fui uno de los anfitriones junto con el primer ministro de Bután, Jigme Thinley, un líder en materia de desarrollo sustentable y un gran defensor del concepto de FNB. 
Nos reunimos tras una declaración de la Asamblea General de las Naciones Unidas del mes de julio que instó a los países a examinar de qué manera las políticas nacionales pueden promover la felicidad en sus sociedades. 
Todos los que nos reunimos en Thimphu coincidimos en la importancia de buscar la felicidad en lugar del ingreso nacional. 
La cuestión que analizamos es cómo alcanzar la felicidad en un mundo que se caracteriza por la rápida urbanización, los medios masivos, el capitalismo global y la degradación ambiental. 
¿De qué manera nuestra vida económica se puede reordenar para recrear una sensación de comunidad, confianza y sustentabilidad ambiental? 
He aquí algunas de las conclusiones iniciales. 
Primero, no deberíamos denigrar el valor del progreso económico. 
Cuando la gente tiene hambre, carece de las necesidades básicas como agua potable, atención médica y educación, y no tiene un empleo digno, sufre. 
El desarrollo económico que alivia la pobreza es un paso vital para fomentar la felicidad. 
Segundo, la búsqueda incesante del PIB sin tener en cuenta otros objetivos tampoco conduce a la felicidad. 
En Estados Unidos, el PIB aumentó marcadamente en los últimos 40 años; no así la felicidad. 
Por el contrario, la búsqueda inquebrantable del PIB llevó a grandes desigualdades en materia de riqueza y poder, alimentó el crecimiento de una vasta subclase, sumergió a millones de niños en la pobreza y causó una seria degradación ambiental. 
Tercero, la felicidad se logra a través de una estrategia equilibrada frente a la vida tanto de parte de los individuos como de las sociedades. 
Como individuos, no somos felices si se nos niegan nuestras necesidades elementales, pero tampoco somos felices si la búsqueda de mayores ingresos remplaza nuestra dedicación a la familia, los amigos, la comunidad, la compasión y el equilibrio interno. 
Como sociedad, una cosa es organizar las políticas económicas para que los niveles de vida aumenten, y otra muy distinta es subordinar todos los valores de la sociedad a la búsqueda de ganancias. 
Sin embargo, la política en Estados Unidos cada vez más permitió que las ganancias corporativas dominaran todas las demás aspiraciones: imparcialidad, justicia, confianza, salud física y mental y sustentabilidad ambiental. 
Los aportes corporativos a la campaña cada vez socavan más el proceso democrático, con la bendición de la Corte Suprema de Estados Unidos. 
Cuarto, el capitalismo global plantea muchas amenazas directas a la felicidad. 
Está destruyendo el medio ambiente natural a través del cambio climático y otros tipos de contaminación, mientras que una corriente implacable de propaganda de la industria petrolera hace que mucha gente desconozca esta situación. 
Está debilitando la confianza social y la estabilidad mental, mientras que la prevalencia de la depresión clínica aparentemente está en aumento. 
Los medios masivos se han convertido en lugares desde donde transmitir los "mensajes" corporativos, muchos de ellos manifiestamente en contra de la ciencia, y los norteamericanos padecen un creciente rango de adicciones de consumo. 
Consideremos de qué manera la industria de la comida rápida utiliza aceites, grasas, azúcar y otros ingredientes adictivos para crear una dependencia poco saludable de alimentos que contribuyen a la obesidad. 
Un tercio de los norteamericanos hoy son obesos. 
En definitiva, el resto del mundo seguirá sus pasos a menos que los países restrinjan las prácticas corporativas peligrosas, entre ellas la publicidad de alimentos adictivos y poco saludables para los jóvenes. 
El problema no es sólo la comida. 
La publicidad masiva contribuye a muchas otras adicciones de consumo que implican grandes costos para la salud pública, entre ellas un tiempo excesivo frente al televisor, apuestas, consumo de drogas, tabaquismo y alcoholismo. 
Quinto, para promover la felicidad, debemos identificar los muchos factores más allá del PIB que pueden aumentar o reducir el bienestar de la sociedad. 
La mayoría de los países invierten para medir el PIB, pero gastan muy poco para identificar las causas de la mala salud (como la comida rápida y el tiempo excesivo frente al televisor), la caída de la confianza social y la degradación ambiental. 
Una vez que entendamos estos factores, podremos actuar. 
La búsqueda demencial de ganancias corporativas nos está amenazando a todos. 
Sin duda, deberíamos respaldar el crecimiento económico y el desarrollo, pero sólo en un contexto más amplio que promueva la sustentabilidad ambiental y los valores de la compasión y la honestidad que se necesitan para generar confianza social. 
La búsqueda de la felicidad no debería estar confinada al bello reino montañoso de Bután. 

La bestia a la que no se puede hacer pasar hambre 
CAMBRIDGE – Mientras el mundo mira como Estados Unidos lidia con su futuro fiscal, los vericuetos de la batalla reflejan divisiones sociales y filosóficas mayores, que probablemente asuman diversos aspectos en todo el mundo durante las próximas décadas. 
Se ha discutido mucho sobre cómo reducir el gasto gubernamental, pero demasiado poco sobre la eficiencia de ese gasto. 
Sin embargo, si no se aplican enfoques más creativos a la provisión de servicios gubernamentales, su costo continuará aumentando inexorablemente con el tiempo. 
Todas las industrias con uso intensivo de servicios enfrentan los mismos desafíos. 
Allá por la década de 1960, los economistas William Baumol y William Bowen escribieron sobre la «enfermedad de los costos» que asuela estas industrias. 
El famoso ejemplo que usaron fue el de un cuarteto de cuerdas de Mozart, que todavía requiere la misma cantidad de instrumentos y músicos en los tiempos actuales que en el siglo XIX. 
De igual manera, un maestro necesita aproximadamente la misma cantidad de tiempo que hace cien años para calificar un trabajo. 
Los buenos plomeros cuestan una pequeña fortuna porque, también en este caso, la tecnología ha evolucionado muy lentamente. 
¿Por qué el lento crecimiento de la productividad produce costos elevados? 
El problema es que en última instancia las industrias de servicios deben competir por la misma mano de obra que los sectores con un elevado crecimiento de la productividad, como las finanzas, la industria manufacturera y las tecnologías de la información. 
Aún cuando las reservas de trabajadores pueden estar segmentadas en alguna medida, hay suficiente solapamiento como para obligar a los sectores con uso intensivo de servicios a pagar salarios más elevados, al menos en el largo plazo. 
El gobierno, por supuesto, es el sector intensivo en servicios por antonomasia. 
Los empleados gubernamentales incluyen a docentes, policías, recolectores de residuos y personal militar. 
Las escuelas modernas se parecen mucho más a las de hace 50 años que las fábricas modernas. 
Y, si bien la innovación militar ha sido espectacular, aún requiere mucha mano de obra. 
Si la gente desea el mismo nivel de servicios gubernamentales en relación a otros consumos, el gasto gubernamental ocupará una porción cada vez mayor del producto nacional. 
De hecho, no solo ha aumentado la participación del gasto gubernamental en el ingreso, también ha aumentado el gasto en muchos sectores de servicios. 
Actualmente, el sector de servicios, incluido el gobierno, constituye más del 70 % del ingreso nacional en la mayoría de las economías avanzadas. 
La agricultura, que en el siglo XIX representaba más de la mitad del ingreso nacional, se ha reducido a unos pocos puntos porcentuales. 
La reducción del empleo manufacturero, que tal vez generaba un tercio o más de los puestos de trabajo antes de la Segunda Guerra Mundial, ha sido impresionante. 
En EE. UU., por ejemplo, el sector manufacturero emplea a menos del 10 % de los trabajadores. 
Entonces, aún cuando los conservadores económicos exigen recortes en el gasto, hay poderosas fuerzas que operan en dirección contraria. 
Hay que reconocer que el problema es peor en el sector gubernamental, donde el crecimiento de la productividad es mucho menor que en otros sectores de servicios. 
Si bien esto puede reflejar la combinación particular de los servicios que deben proporcionar los gobiernos, difícilmente sea esa una explicación completa. 
Es cierto, parte del problema es que para los gobiernos el empleo no solo sirve para proporcionar servicios sino también para efectuar transferencias implícitas. 
Además, las agencias gubernamentales funcionan en muchas áreas donde enfrentan poca competencia –y, con ello, poca presión para innovar. 
¿No convendría involucrar más al sector privado, o al menos aumentar la competencia, en el gobierno? 
La educación, donde apenas se ha sentido el poder perturbador de las tecnologías modernas, sería un buen punto de partida. 
Existen sofisticados programas informáticos para la calificación de ensayos en la escuela media que están alcanzando niveles bastante buenos, si no están ya a la altura de los mejores maestros. 
La infraestructura es otro sector obvio donde ampliar la participación del sector privado. 
Alguna vez, por ejemplo, se creyó que quienes transitaran por rutas privadas tendrían que esperar mucho tiempo en los peajes. 
Los transpondedores y modernos sistemas automáticos de pago, sin embargo, han solucionado ese tema. 
Pero no deberíamos creer que la mayor provisión de servicios por el sector privado es una panacea. 
Aún sería necesario regular, en especial cuando se trata de monopolios u oligopolios. 
Y aún sería necesario decidir cómo equilibrar la eficiencia y la equidad en la provisión de servicios. 
La educación es claramente un área en la que todos los países están interesados en crear una situación equitativa. 
Como presidente estadounidense durante la década de 1980, el conservador Ronald Reagan describió su política fiscal como «hacer pasar hambre a la bestia»: recortar los impuestos obligará eventualmente a la gente a aceptar un menor gasto gubernamental. 
En muchos aspectos, su enfoque tuvo gran éxito. 
Pero el gasto gubernamental continuó creciendo porque los votantes aún desean los servicios que proporciona el gobierno. 
Actualmente queda claro que limitar al gobierno también implica encontrar formas de definir incentivos para que la innovación en el gobierno se mantenga a la par de la innovación en otros sectores. 
Sin nuevas ideas sobre cómo innovar en la provisión de servicios gubernamentales, las batallas como las que vemos hoy día en EE. UU. solo pueden empeorar, ya que los votantes deben pagar cada vez más por menos. 
Los políticos pueden hacer un mejor trabajo y prometerán hacerlo, pero no tendrán éxito a menos que identifiquemos formas de mejorar la eficiencia y la productividad en los servicios gubernamentales. 

La economía de la contención estratégica 
NUEVA DELHI.– Durante la reciente cumbre en Cannes, el G-20 archivó, si no sepultó, las negociaciones comerciales multilaterales de la Organización Mundial del Comercio en la moribunda Ronda de Doha para el Desarrollo. 
Europa y América, cansadas ya de la crisis, enfrentan una creciente oleada de proteccionismo local y buscan formas de atemperar la poco transparente competitividad comercial china. 
En un cambio de atención desde el Atlántico al Pacífico, el presidente estadounidense Barack Obama –con sus ojos puestos una vez más en China– ha revelado una nueva iniciativa para el comercio regional. 
¿Por qué los Estados Unidos no estaban dispuestos a avanzar en la Ronda de Doha, pero sí con un acuerdo regional de libre comercio? 
La respuesta reside en que el Acuerdo Transpacífico (ATP), presentado por Obama y los gobiernos de otras ocho economías del Pacífico –Australia, Brunei, Chile, Malasia, Nueva Zelanda, Perú, Singapur y Vietnam– no es solo cuestión de comercio. 
UU., Hillary Clinton, en la víspera de la reciente reunión de Cooperación Económica del Pacífico Asiático en Hawái, presentó el contexto de la iniciativa ampliado en términos estratégicos. «Los Estados Unidos continuarán insistiendo en que… [la región] no solo debe buscar más crecimiento sino un mejor crecimiento», que «no es meramente una cuestión económica», afirmó Clinton. 
A continuación de esas afirmaciones, Obama llamó la atención sobre la continua preocupación estadounidense sobre la política cambiaria china, su inadecuada protección de la propiedad intelectual, y las dificultades para el acceso a los mercados. «Para una economía como la de Estados Unidos –cuya mayor ventaja competitiva es nuestro conocimiento, nuestra innovación, nuestras patentes, nuestra propiedad intelectual– no obtener el tipo de protección que necesitamos en un gran mercado como China es inaceptable», observó Obama. 
La iniciativa ATP debe entenderse en este entorno, no solo dentro del contexto del colapso de la Ronda de Doha. 
Los nueve patrocinadores del ATP han resuelto «establecer un acuerdo regional integral de última generación, que liberalice el comercio y la inversión y se ocupe de las nuevas y tradicionales cuestiones comerciales y los desafíos del siglo XXI». 
Estos líderes también han acordado agilizar la iniciativa ATP y considerar el ingreso de otros miembros –principalmente del Japón, un converso tardío a la idea de un acuerdo de libre comercio en la región del Pacífico. 
La agenda del ATP se divide en tres categorías: cuestiones centrales, transversales y emergentes. 
La agenda central implica preparar un acuerdo tradicional de libre comercio centrado en los bienes industriales, la agricultura y los textiles. 
El acuerdo incluiría también disposiciones sobre la protección de la propiedad intelectual y lo que recibió el apodo de cuestiones sociales y ambientales. 
En resumen, la agenda central del ATP ofrecerá a la región un acuerdo «al estilo Ronda de Doha», que incluye la agenda social y ambiental que las economías en desarrollo han resistido dentro de la OMC. 
Más allá de lo central, los elementos transversales incluyen sistemas regulatorios favorables a los inversores y políticas que permiten que las empresas pequeñas y medianas «innovadoras» o «creadoras de empleo» funcionen libremente a través de las fronteras de la región del ATP. 
Finalmente, el ATP busca incorporar al ámbito del acuerdo sobre comercio y e inversión cuestiones «nuevas y emergentes». 
Estas incluyen «el comercio y la inversión en productos y servicios innovadores, incluidas las tecnologías digitales, y garantizar que las empresas estatales compitan en forma justa con las empresas privadas sin distorsionar la competencia en forma tal que coloquen a las empresas y trabajadores estadounidenses en desventaja». 
En resumen, los Estados Unidos se han ocupado de unir a todas las economías en la región que se preocupan por la política comercial y cambiaria china de «empobrecer al vecino». 
Para los EE. UU., los restantes ocho países del ATP, con una población conjunta de 200 millones, constituyen su cuarto mayor mercado de exportación, solo detrás de China, la Unión Europea y el Japón. 
Si Japón se une, la importancia del ATP aumentará espectacularmente. 
Si bien las cuestiones económicas del ATP son importantes, su componente estratégico lo es aún más. 
Esta es la segunda pata de la nueva «ofensiva del Pacífico» estadounidense, orientada a ofrecer a los países de la región una alternativa a la excesiva y rápidamente creciente dependencia de una China en ascenso. 
La primera pata de la ofensiva fue la idea de la región del «Indopacífico», desarrollada por Clinton hace un año, a la que siguió este año con un ensayo llamado «El siglo del Pacífico americano». 
Allí Clinton define la nueva región de participación estadounidense como «una extensión desde el subcontinente indio hasta las costas occidentales estadounidenses». 
Desplegándose hacia el este desde el Océano Índico y hacia el oeste a través del Pacífico, los EE. UU. están creando un nuevo marco estratégico para el siglo XXI. 
El ATP es simplemente uno de los pilares de ese nuevo edificio. 



El mito de la educación 
Todos sabemos que más educación es “algo bueno”, especialmente para nuestro futuro económico. 
Esta es la razón por la cual varios países, en particular en Europa, tienen objetivos numéricos que impulsan sus políticas de educación: 50% de participación en la educación post-secundaria en el Reino Unido o Suecia, por ejemplo, o un 80% del nivel de bachillerato en Francia. 
La gran idea del Canciller Schroeder para solucionar los problemas económicos de Alemania es, por supuesto, la educación, lo que incluye más estudiantes de pregrado en un sistema que está en dificultades para manejar los que ya tiene. 
Los gobiernos consideran que su principal tarea es generar prosperidad económica y ven a la educación como una herramienta necesaria y fiable para lograr ese objetivo. 
Pero, ¿lo es? 
Nos han dicho que, en una “economía del conocimiento", un país necesita cada vez más graduados y calificaciones formales para mantenerse competitivo. 
Pero la educación sencillamente no genera crecimiento económico de la manera como nuestros políticos (y empresarios) creen: más educación no significa un mayor crecimiento per se. 
Peor aún, las políticas educacionales que se basan en las creencias actuales tienen serias consecuencias negativas para las oportunidades de los jóvenes y la calidad de la educación misma. 
El argumento de que la educación es importante para la economía es plausible porque, en un nivel, es obviamente correcto. 
Una sociedad moderna sí necesita gente educada: no sólo ingenieros, químicos y doctores, sino millones de personas que puedan escribir cartas coherentes, llenar complicados formularios, explicar pólizas de seguros e interpretar datos estadísticos entregados por las máquinas de una fábrica. 
Algunas de estas habilidades sólo se pueden aprender en universidades; otras se pueden (y deben) dominar en la escuela primaria y secundaria. 
Como es natural, los empleadores tienden a contratar a los trabajadores más educados que estén disponibles, de modo que, a medida que aumenta la cantidad de graduados, crece la cantidad de trabajos "para graduados". 
Sin embargo, todos los estudios que conozco (provengan del Reino Unido, los países escandinavos o los EE.UU.) coinciden en que una gran cantidad de estos trabajos "para graduados" no exigen más de que exigían en la época en que los no graduados los ejercían perfectamente bien. 
En este sentido, varias sociedades ya se encuentran “sobreeducadas”. 
Pero quizás esto sea irrelevante. 
Tal vez los trabajadores mejor educados hagan mejor su trabajo y, en ese caso, con seguridad encontraremos una relación clara entre el nivel educacional y el crecimiento económico. 
Lamentablemente no es así. 
Unos pocos países que se han industrializado recientemente han llevado a cabo estrategias educacionales impulsadas por el gobierno y que parecen haber tenido éxito en generar desarrollo económico. 
Pero para cada uno de estos casos (Corea del Sur es el ejemplo favorito) hay otro, como Hong Kong, cuyo meteórico crecimiento económico poco tuvo que ver con una política educacional de planeamiento centralizado. 
En lugar de ello, los padres llevaron a sus hijos a las mejores escuelas para darles una ventaja competitiva individual (algo que hacen los padres en todo el mundo) sólo después de enriquecerse. 
Más aún, por cada Corea del Sur y cada Hong Kong encontramos también países en desarrollo en donde una educación en expansión meramente dio mayor impulso a la competencia por trabajos de escritorio en una burocracia estatal pesada y estancada. 
Este tipo de países permiten explicarnos por qué los estudios internacionales realizados a gran escala a menudo encuentran una relación negativa entre la educación y los índices de crecimiento. 
Egipto es un ejemplo clásico. 
Entre 1970 y 1998, sus índices de inscripción en las escuelas primarias crecieron a más de un 90%, la escolaridad secundaria subió de 32% a 75%, y la educación universitaria se duplicó. 
Egipto comenzó el periodo con el puesto 47 en la clasificación de los países más pobres del mundo. Lo terminó en el lugar 48. 
Pero no es sólo entre países en desarrollo donde los vínculos entre educación y crecimiento económico demuestran ser difíciles de fijar. 
Por cerca de un siglo, Suiza ha sido uno de los países más ricos del mundo, y no debido a sus recursos naturales. 
Sin embargo, tiene el menor índice de Europa Occidental en cuanto a asistencia a universidades. 
Si se busca una relación entre el desempeño de los niños en los estudios internacionales de logros de aprendizaje y los índices de crecimiento de sus países hace veinte años, se buscará en vano. 
No existe tal relación. 
Por lo tanto, si bien es obvio que todo país desarrollado necesita una población educada, es una quimera la idea de que tener el más alto nivel educacional traerá consigo una mayor prosperidad. 
¿Importa esto, en todo caso? 
No hay duda de que la educación tiene otras virtudes, además y por sobre su papel económico. 
De modo que tal vez deberíamos dejar de criticar y comenzar a elogiar el entusiasmo de los gobiernos por gastar en educación. 
Pero esto sería no ver el oscuro reverso de nuestra espiral educacional. 
La creación de más trabajos “para graduados” sólo prueba que, a medida que los títulos educacionales se hacen más comunes, se vuelven también más importantes. 
Más aún, en el pasado, una persona que saliera del sistema educacional sin las calificaciones "adecuadas" todavía podía tener éxito, partiendo como aprendiz o ascendiendo de nivel en nivel en una tienda. 
Hoy esto se está volviendo imposible: estamos creando sociedades en que las cabras y las ovejas quedan marcadas de por vida desde sus años de adolescencia. 
A medida que la asistencia a las universidades se convierte en algo más común, menos personas jóvenes y capaces ingresan a una formación vocacional. 
Sin embargo, nuestras economías todavía necesitan técnicos bien capacitados, mucho más que otro montón de graduados en artes. 
Más aún, demasiado a menudo la rápida expansión de la educación universitaria ocurre a costa de la calidad. 
La educación es cara porque utiliza personas: no hay vastas economías de escala ni saltos de productividad. 
Los salarios relativos de los profesores han ido disminuyendo a medida que aumenta su número, lo que afecta la calidad del profesorado. 
La cantidad de alumnos en las clases universitarias aumenta, lo que significa que reciben una enseñanza menos eficaz. 
Se hace más difícil mantener una buena investigación universitaria, debido a las exigencias de otras partes del presupuesto educacional. 
¿Es este realmente el mejor camino hacia una economía pujante y una sociedad civilizada, culta y abierta? 

La etapa final egipcia 
PRINCETON – ¿Puede la larga historia de Egipto ayudarnos a entender el alzamiento, ya caratulado como revolución, que hoy se está produciendo en El Cairo, y cómo podría terminar? 
Creo que sí. 
Después de todo, las manifestaciones de millones de personas para exigir el fin del régimen del presidente Hosni Mubarak y su Partido Nacional Democrático (PND) no son un fenómeno sin precedentes en el país. 
La historia de Egipto está plagada de gobernantes poderosos y famosos (empezando por Ramsés II en los tiempos faraónicos, pasando por Saladino, Muhammad Ali, Napoleón Bonaparte, Lord Cromer, hasta el trío militar egipcio de Gamal Abdel Nasser, Anwar El Sadat y Mubarak). 
Esto sugiere que, si bien los egipcios quizá no necesariamente prefieran ser gobernados por un hombre fuerte, se sienten plenamente cómodos con eso y hasta pueden creer que es necesario. 
Con certeza, las revueltas populares no son nada nuevo en Egipto. 
Las multitudes se alzaron contra las fuerzas francesas de Napoleón en 1798, contra la monarquía en 1881-1882, contra el dominio británico en 1919 y 1952, contra Sadat en 1977 y contra Mubarak en 1986. 
Esos levantamientos fueron reprimidos, muchas veces de manera brutal, primero por tropas extranjeras (el ejército francés en 1798 y los soldados británicos en 1882 y 1919) y más recientemente por el ejército egipcio. 
Desafortunadamente, si bien manifestantes furibundos a veces obligaron a gobernantes poco gratos a abandonar el poder, no pudieron reemplazar a los tiranos con gobiernos que respetaran los deseos de la población. 
¿Esta larga historia de regímenes autoritarios ahora se quebrará? 
Los primeros días del actual levantamiento favorecieron al pueblo. 
Las multitudes eran enormes y pacíficas, no sólo en El Cairo, el nudo histórico de la protesta, sino en todas las ciudades de Egipto. 
Además, el ejército, convocado ostensiblemente para restablecer el orden, se refrenó, una respuesta marcadamente diferente de la represión que ejerció en levantamientos pasados. 
Los soldados franceses y británicos no dudaron en aplacar la resistencia. 
Tampoco lo hizo el ejército egipcio en 1952, 1977 y 1986. 
El alzamiento de 1952 es particularmente revelador, porque fue generalizado e intensamente popular, ya que estaba dirigido contra los tan odiados británicos. 
Si bien los británicos tenían 100.000 tropas estacionadas cerca del Canal de Suez en ese momento, optaron por no intervenir. 
En cambio, fue el pequeño y altamente profesional ejército egipcio el que reprimió el levantamiento, para desánimo de los oficiales jóvenes, que ya habían avanzado bastante en sus planes de tomar el poder. 
Años de combatir en los conflictos árabe-israelíes, sin embargo, transformaron al ejército, dando lugar a una masiva fuerza de conscriptos que hoy cuenta con aproximadamente 400.000 soldados. 
Los rangos inferiores del ejército hoy están compuestos por hombres jóvenes que provienen de todos los segmentos de la sociedad egipcia, cuyos contextos no son diferentes de los de la gente a la que pueden verse obligados a reprimir. 
El ejército egipcio de hoy es un ejército del pueblo y, a diferencia de las fuerzas de seguridad denigradas, es admirado por muchos. 
Los altos oficiales seguramente conocen los riesgos en los que incurrirán si les ordenan a estos hombres dispararles a amigos y parientes. 
Es más, las actuales manifestaciones masivas son radicalmente diferentes de los movimientos de protesta anteriores que reprimió el ejército. 
En 1977, muchos se alzaron para oponerse al fin de los subsidios a los alimentos y otros consumos; en 1986, las fuerzas de seguridad mal remuneradas actuaron violentamente. 
La cantidad de gente que participó en las protestas era minúscula comparada con la de hoy. 
Tampoco las acciones de los manifestantes eran pacíficas. 
Amenazaban la propiedad y minaban el orden político desde el principio. 
El alto comando egipcio no necesitaba preocuparse porque los rasos desobedecieran las órdenes, porque estaban protegiendo a la ciudadanía. 
En cambio, la protesta actual, que comenzó tan pacíficamente y con tanta efervescencia, hizo un giro dramático y violento hace varios días. 
La promesa de Mubarak de que no se presentaría para una reelección en el próximo mes de septiembre, lo que podría haber apaciguado a sus críticos dos semanas antes, ya no era suficiente. 
Cuando esta concesión falló, Mubarak y el gobernante PND comenzaron a trabajar detrás de escena, alentando a sus seguidores a atacar a los manifestantes y a generar violencia. 
Pero Mubarak también preparó el camino para un nuevo grupo de líderes –todos fuertemente comprometidos con el antiguo orden-. 
Casi todos ellos son oficiales militares de alto rango, hoy elevados a los puestos más importantes del gobierno. 
Los generales hoy ocupan cargos de vicepresidente, primer ministro, vice primer ministro, ministro de Defensa y ministro del Interior. 
Tampoco es probable que los manifestantes contra el gobierno encuentren un sólido respaldo de parte de Estados Unidos, siempre profundamente involucrado en los asuntos egipcios, más allá de cuántas veces el presidente Barack Obama y la secretaria de Estado Hillary Clinton enfatizaran el compromiso de Estados Unidos con la libertad y la democracia. 
Sí, los norteamericanos quieren que Mubarak se vaya –y rápido-. 
Pero el ancla de la política estadounidense en Oriente Medio es el tratado de paz egipcio-israelí, negociado por Sadat en 1979, respaldado por Mubarak y aceptado por el alto comando militar de Egipto, que controla el ejército árabe más fuerte, es entrenado por Estados Unidos y ha recibido armas estadounidenses de las mejores. 
Un gobierno popular en el que la Hermandad Musulmana Islamista esté representada preocuparía a los norteamericanos y a los militares egipcios, debido a la perspectiva de que pudiera repudiar el tratado de paz con Israel y poner en peligro las relaciones con Estados Unidos. 
Sin embargo, ésa no es la preocupación más inmediata. 
Si la violencia aumentara, los soldados rasos probablemente se sentirían nuevamente obligados a cumplir con el deber de intervenir para restablecer el orden e impedir un mayor derramamiento de sangre. 
Si no, las perspectivas para una transición hacia un gobierno formado por los líderes del tan respetado ejército egipcio y los moderados que representan a las elites empresarias y políticas parecen elevadas. 

El 18 Brumario de Arnold Shwarzenegger 
Substituir a un gobernador al que reeligieron hace tan sólo un año por Arnold Schwarzenegger debe de haber dado a los votantes californianos un placer inmenso, aunque con sensación de culpabilidad. 
A algunos miembros de la oposición en Alemania les encantaría hacer lo propio con el Canciller Gerhard Schröder, aunque no han encontrado (¡aún!) a una estrella de cine para que lo substituya. 
Otros gobiernos europeos se encuentran en un estado similar de impopularidad poco después de haber sido elegidos. 
Fuera de Europa, lo mismo se puede decir del Presidente de Brasil Luis Inacio "Lula" da Silva, recientemente aclamado, por no hablar del Presidente de México, Vicente Fox, y del Presidente de Corea del Sur, Roh Moo-hyun, quien ha convocado un referéndum para intentar poner fin a la caída en picado de su popularidad. 
Parece que hoy en día el éxito electoral se desvanece muy aprisa. 
Así, pues, ¿deberían todos los países aprobar un procedimiento de destitución para mantener la legitimidad de los gobiernos? 
En absoluto. 
La democracia, según dijo el filósofo Karl Popper, consiste en poder destituir sin violencia a quienes ocupan el poder; en ese sentido, consiste en un procedimiento de ensayo y error. 
Pero se debe dar a los dirigentes la oportunidad de gobernar. 
De hecho, necesitan una oportunidad de cometer errores y aprender y recuperarse de ellos, siempre y cuando sus decisiones no afecten a los fundamentos del propio orden democrático. 
El procedimiento de ensayo y error entraña la oportunidad de equivocarnos, antes de que volvamos a ensayar. 
Así, pues, el primer error de los votantes californianos es lo que podemos llamar "el señuelo de lo inmediato": no resulta demasiado sorprendente en un Estado en que la satisfacción inmediata es, al parecer, un valor fundamental. 
Pero a veces ese deseo parece abrumador en las democracias posmodernas de todo el mundo. 
De hecho, en la actualidad la democracia ha adoptado una cultura popular caracterizada por modas muy pasajeras; el grupo de música popular que hoy inspira histerismo queda olvidado mañana y siempre hay otras más esperando entre bastidores. 
En política eso puede ser peligroso, porque fomenta la fundamentación de las decisiones, por transcendentales que sean, en cualquier opinión popular momentáneamente imperante. 
La petición de más referéndums refleja e impulsa a un tiempo esa tendencia. 
Los referéndums son en la mayoría de los casos como instantáneas fotográficas. 
Suiza, con su ritmo generalmente más lento y sus debates políticos exhaustivos antes de la celebración de las votaciones, puede ser la excepción. 
Sin embargo, los referéndums indican, por lo general, la popularidad de los dirigentes políticos en un momento determinado, independientemente del asunto que esté en juego. 
Cuando Gran Bretaña vote -si es que llega a hacerlo- sobre su adhesión al euro, el resultado nos indicará con toda probabilidad toda clase de cosas sobre Tony Blair y sobre la Unión Europea, pero poco sobre los méritos de la moneda común. 
Así, pues, existen razones poderosas en pro del gobierno representativo. 
La democracia es el gobierno mediante debate, mediante la adopción de importantes decisiones después de una deliberación exhaustiva como la que -al menos en los países grandes- deben celebrar en un parlamento los representantes elegidos. 
A veces los parlamentos desean actuar rápidamente y tal vez deban hacerlo, pero, por lo general, se toman el tiempo suficiente para examinar las cuestiones con todo detalle. 
Antes de adoptar conclusiones, los parlamentos hablan y a eso deben su nombre. 
Pensemos en Alemania, donde algunos dirigentes democratacristianos de la oposición anhelan hundir el gobierno de Schröder. 
Es evidente que las reformas propuestas y ya aplicadas en parte por el gobierno son impopulares y no cabe duda de que, un año después de su reelección, la coalición de socialdemócratas y verdes tendría pocas posibilidades en las urnas. 
Pero, ¿quién sabe lo que pensará el electorado dentro de tres años, al final del mandato completo del gobierno? 
En el momento de la celebración de las próximas elecciones previstas, podría resultar claro que no había opciones substitutivas de las políticas de Schröder y podría ser incluso que los efectos beneficiosos previstos de las dolorosas reformas hayan resultado ya claros. 
Los dirigentes necesitan tiempo para adoptar y aplicar decisiones impopulares, como también las populares. 
A veces necesitan valor para someter las mayorías parlamentarias, con frecuencia precarias, a los avatares de la popularidad. 
Ésa es la razón por la que han de cometer los actos más crueles en el primer año y ablandarse cuando se acercan las próximas elecciones. 
La incómoda asociación del Primer Ministro Tony Blair con el ministro de Economía y Hacienda Gordon Brown es un buen ejemplo de esa táctica. 
Los dirigentes que nunca arriesgan su popularidad no son dignos de su cargo. 
Así, pues, California ha sentado un mal ejemplo y los californianos probablemente paguen un alto precio por ello. 
Tal vez no paguen un precio tan alto como Francia hace un siglo y medio, cuando Luis Napoleón, elegido por votación popular, se transformó, gracias a un referéndum popular, en Napoleón III, votación que iba a ser la única en que los franceses tendrían oportunidad de participar hasta el final del Segundo Imperio. 
Naturalmente, los californianos no se van a ver privados del derecho al voto, pero su obstinación amenaza con crear una forma caprichosa e irresponsable de hacer política en los Estados. 
Desde luego, la democracia entraña la limitación del tiempo de que disponen quienes ocupan el poder para ejercerlo sin ser impugnados. 
Una democracia eficaz debe brindarles el tiempo suficiente para granjearse el apoyo de los elegidos del poder legislativo y para aplicar su programa. 
Esos dos imperativos son inherentemente contradictorios, pero la mejor forma de lograr el equilibrio entre ellos sigue siendo la democracia parlamentaria y representativa. 
Cualquier otra cosa tiene tantas probabilidades de ser estable como las diez canciones populares más vendidas en esta semana. 

Asegurar un futuro sustentable 
LONDRES – Cuando Karl Marx y Friedrich Engels escribieron que "todo lo sólido se desvanece en el aire", la intención de su frase era la de una metáfora para las transformaciones disruptivas que implicó la Revolución Industrial para las normas sociales establecidas. 
Hoy, sus palabras se pueden tomar literalmente: las emisiones de dióxido de carbono y otros contaminantes industriales liberados a la atmósfera están cambiando el planeta -con enormes implicancias para el medio ambiente, la salud, los movimientos demográficos y la justicia social-. 
El mundo está en una encrucijada y gran parte del progreso que hemos hecho en estas áreas podría desvanecerse en el aire. 
En 2007, Nelson Mandela fundó The Elders para enfrentar justamente este tipo de riesgos y le exigió a este grupo independiente de ex líderes "hablarle al poder con la verdad". 
Eso es lo que haremos en el lanzamiento de los nuevos Objetivos de Desarrollo Sustentable (ODS) en la Asamblea General de las Naciones Unidas este mes. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio (ODM), que guiaron los esfuerzos internacionales a favor del desarrollo de 2000 a 2015. 
Los ODM ayudaron a millones de personas a escapar del analfabetismo, la enfermedad y el hambre, y colocaron el desarrollo en el corazón de la agenda política global. 
Sin embargo, su impacto general muchas veces resultó inadecuado, particularmente en estados frágiles y azotados por el conflicto -y no lograron incluir la sustentabilidad en sus metas. 
Los ODS representan un salto cuántico hacia adelante, porque reconocen los vínculos vitales entre los desafíos -incluida la pobreza en todas sus formas, la desigualdad de género, el cambio climático y la mala gobernancia- que se deben encarar en tándem. 
Diecisiete objetivos separados pueden parecer inmanejables, pero su efecto acumulativo debería significar que ningún tema o distrito pase inadvertido. 
La sustentabilidad finalmente está siendo integrada al desarrollo global, en línea con lo que los activistas han venido exigiendo desde hace décadas. 
En nuestra condición de ex líderes del norte y del sur global, respectivamente, estamos particularmente complacidos de que los ODS se apliquen a todos los estados miembro de las Naciones Unidas y no sólo aquellos en el mundo en desarrollo. 
De esta manera, esperamos que se vuelvan "universales" como la Declaración Universal de Derechos Humanos -un elemento vital del arsenal cívico en la lucha por justicia. 
La implementación y la responsabilidad son clave. 
Las palabras bonitas no bastan; los líderes deben comprometerse a llevarlas a la práctica, y la sociedad civil debe vigilar de cerca el progreso y hacer sonar el silbato cuando no se esté haciendo lo suficiente. 
Muchas veces, las declaraciones formuladas en las cumbres se desvanecieron en el aire una vez que las delegaciones llegaron de vuelta a casa y el cálculo político de corto plazo volvió a ganar la delantera. 
Esta vez, es mucho lo que está en juego. 
Las decisiones que se tomen este año, en la cumbre de los ODS y en la conferencia sobre el clima en París en diciembre, tendrán un impacto perdurable en el futuro de nuestro planeta. 
Un clima estable apuntala la prosperidad, la reducción de la pobreza y el régimen de derecho. 
Si los líderes mundiales en París no acuerdan medidas creíbles para mantener el aumento de las temperaturas debajo de dos grados Celsius, los ODS no se materializarán. 
No tenemos elección entre reducir la pobreza y ocuparnos del cambio climático, como sostienen las compañías que utilizan combustibles fósiles. 
De hecho, los efectos peligrosos del cambio climático amenazan con echar por tierra los logros en materia de desarrollo que los ODM ayudaron a alcanzar. 
Corremos el riesgo de tener un mundo de olas de calor sofocantes, sequías severas, inundaciones desastrosas e incendios devastadores. 
Regiones enteras podrían experimentar caídas catastróficas en la producción de alimentos. 
Los niveles oceánicos podrían aumentar, inundando ciudades importantes y pequeñas islas estados. 
Grandes poblaciones serían desplazadas, lo que exacerbaría las tensiones económicas y sociales existentes. 
Al mismo tiempo, existe un consenso incipiente -entre las organizaciones de base y los banqueros centrales por igual- de que la desigualdad plantea una seria amenaza para la calidad de vida y la prosperidad de la gente en todo el mundo. 
La globalización ha llevado a un debilitamiento de los contratos sociales al interior de los estados nación y los bloques regionales y hasta entre continentes. 
La respuesta a la desigualdad no puede ser construir muros, acopiar riqueza y estigmatizar a los pobres y vulnerables. 
La prosperidad sustentable exige que todos los grupos dentro de una sociedad compartan equitativamente los beneficios del crecimiento económico -especialmente en tanto nuestras sociedades se vuelven cada vez más interdependientes-. 
Por esta razón, estamos especialmente motivados con el Objetivo 10 de los ODS y su compromiso con la reducción de la desigualdad al interior de los países y entre ellos, y con el foco en la igualdad de género en todos los objetivos. 
Sabemos que cualquier marco o proceso tendrá sus limitaciones. 
Las cumbres internacionales muchas veces se realizan de una manera que resulta distante y alienante para la gente fuera de la sala de conferencias. 
En los años 1980, las Naciones Unidas comisionaron lo que se terminó conociendo como el Informe Brundtland para abordar la creciente preocupación global por las tendencias ambientales, sociales y económicas perjudiciales. 
El informe definió el concepto de "desarrollo sustentable" y reclamó un cambio radical. 
Advertía que, "a menos que podamos traducir nuestras palabras en un lenguaje que pueda llegar a la mente y el corazón de la gente joven y vieja, no podremos implementar los vastos cambios sociales necesarios para corregir el curso del desarrollo". 
El crecimiento sustentable y las políticas de desarrollo no se pueden imponer por dictado; deben ser diseñadas e implementadas de una manera que preste atención a las visiones y experiencias de los ciudadanos comunes. 
Para implementar los ODS y minimizar el cambio climático, serán necesarios cambios masivos que permitan abandonar nuestro modelo económico impulsado por los combustibles fósiles. 
El entendimiento y el consentimiento públicos serán cruciales. 
Los líderes mundiales deben tener la valentía de tomar decisiones audaces, explicar su necesidad e implementarlas de una manera justa y efectiva. 
No tienen ningún derecho a negarles un futuro decente a nuestros nietos. 
Ya no es una cuestión de elecciones, sino una obligación para evitar la catástrofe. 
Llegó la hora de pasar a la acción. 
No debemos permitir que esta oportunidad se desvanezca. 

La revolución del dinero electrónico 
La mayoría de los artículos periodísticos sobre las nuevas formas de dinero electrónico les dan un giro engañoso y las presentan como una comodidad más para quienes quieren tener lo último en tecnología. 
¿Y qué que podamos sacar una "tarjeta inteligente" en vez de utilizar monedas? 
Gran cosa. 
Estas nuevas formas de dinero son como las ventanas eléctricas en los autos o los controles remotos para la televisión. 
Tal vez estaríamos mejor sin esos aparatos. 
Pero la cobertura de los medios no ve a futuro y no ha comprendido la magnitud de los cambios que las nuevas formas de dinero electrónico traerán, a medida que las personas y las empresas inventen nuevas formas de hacer negocios. 
El dinero electrónico no es un cambiador de canales: conforme se vaya desarrollando ayudará a transformar la economía mundial. 
Hay dos ventajas sobresalientes del dinero electrónico que seguramente contribuirán a su crecimiento. 
El más importante es que traerá profundos beneficios intelectuales al crear incentivos para la búsqueda activa de ideas. 
En segundo lugar, el dinero electrónico favorecerá la globalización al ampliar el alcance y la versatilidad de la Internet y facilitar la interacción constructiva entre personas de todo el mundo. 
Juntos, estos dos beneficios permitirán que millones de mentes trabajen juntas de manera mucho más eficaz que antes. 
Para entender el significado potencial del dinero electrónico, consideremos la invención de la moneda, la primera forma de dinero verdadero, en Lidia (en la actual Turquía) en el siglo VII A.C. y, de manera independiente, en China. 
Ese fue un avance importante y, en consecuencia, se extendió rápidamente. 
La razón es sencilla. 
Antes de la invención de la moneda, el comercio dependía de los metales preciosos. 
Pero las cantidades se debían cortar según el tamaño de la transacción y se pesaban con balanzas. 
La gente tenía que cargar las balanzas, las pesas y a veces incluso herramientas para cortar el metal simplemente para poder comerciar. 
Los arqueólogos siguen encontrando balanzas elaboradas (y probablemente caras en aquéllos tiempos) de dos platillos y pesas en barcos mercantes hundidos de la edad de bronce. 
La mayoría de la gente no contaba con ellas. 
Otra dificultad de utilizar metales preciosos a granel para los intercambios era que se requería de cierta confianza o conocimientos para garantizar la pureza del metal. 
El mismo problema se daba con otros bienes que se trató de utilizar para el comercio, como las gemas o las conchas; su valor era demasiado incierto. 
Como resultado de esos obstáculos, era difícil llevar a cabo transacciones pequeñas antes del invento de monedas estandarizadas e idénticas, y el comercio debe haber estado limitado en gran medida a negocios grandes entre mercaderes importantes. 
Con la introducción de la moneda, fue posible desarrollar muchas clases nuevas de negocios. 
Se podía establecer y operar un negocio de venta de alimentos por raciones o de pequeños artículos del hogar a cualquiera que pasara. 
Pero lo más importante es que la invención de la moneda aceleró la expansión del conocimiento. 
Después de su aparición, fue más fácil vender libros e instructivos. 
El desarrollo de la moneda es una de las razones por las que el mundo clásico, tanto alrededor de la antigua Lidia como de la China de la dinastía Han, fue tan avanzado en comparación con otras regiones del mundo. 
La lección es que la magnitud de los costos de las transacciones y los contratos determina a fin de cuentas gran parte de la estructura de una economía. 
A medida que las nuevas formas de dinero reducen esos costos, la riqueza y la complejidad de nuestra economía aumentan. 
Con costos más bajos en las transacciones, el intercambio puede ser dramáticamente más detallado. 
Con las últimas formas de dinero electrónico podemos vender millones de cosas pequeñas a millones de personas en todo el mundo. 
En ningún ámbito es esto más importante que en el de las ideas. 
Las compañías de crédito cobran normalmente a las empresas que reciben pagos con tarjeta .25 de dólar más entre 2 y tres por ciento de la cantidad por cada transacción. 
Esta estructura de cobro hace difícil operar una empresa que venda artículos de menos de diez dólares, e imposible administrar una que los venda en menos de un dólar: los costos anulan las ganancias. 
A través de un mejor software, compañías de micropago como Paypal (fundada en 1998), Yaga (fundada en 2000), Peppercoin (fundada en 2001) y BitPass (fundada en 2002) pueden ofrecer costos mucho más bajos por transacción que las compañías de crédito, con lo que se expande enormemente el número de operaciones. 
Una compañía ahora puede cobrarle a la gente menos de un dólar por un servicio (como ver una página web) y obtener ganancias significativas por el gran volumen. 
Hay escépticos que dicen que el público se resiste a comprar contenido digital porque está acostumbrada a obtenerlo de manera gratuita. 
Es lo mismo que se decía hace años sobre la TV por cable. 
La programación televisiva de excelencia no se regala. 
Tampoco otras creaciones intelectuales importantes. 
Los escépticos olvidan los profundos cambios que las nuevas tecnologías generan gradualmente en nuestras costumbres a medida que vamos descubriendo sus posibilidades. 
Ya hemos presenciado el éxito del iTunes de Apple, que vende música a .99 de dólar por melodía. 
Creada en 2003, la tienda de música de iTunes acaba de rebasar su venta número 100 millones. 
Eso ciertamente es gran volumen. 
Lo que iTunes vende es una forma de contenido intelectual. 
Después vendrán otras. 
Será emocionante ver qué nuevas formas de contenido intelectual se inventarán en los años y décadas por venir. 
La revolución económica -tanto en línea como fuera de ella-que se desencadenará a medida que aprendemos a utilizar el dinero electrónico podría ser tan profunda como la que se dio cuando nuestros antepasados inventaron la moneda. 

Las opciones del elefante 
NUEVA DELHI – El 16 de mayo, un mes después de que guardaran cola para votar en las gigantescas elecciones generales de la India, los votantes se enterarán de los resultados. 
Las elecciones, escalonadas en cinco fases, que entrañaban cinco días de votación a lo largo de cuatro semanas, en lugar de un “día de elecciones”, determinarán quién gobernará la mayor democracia del mundo. 
Una sola cosa es segura: ningún partido obtendrá la mayoría por sí solo. 
La India está destinada a un nuevo gobierno de coalición. 
Puede que no sea algo malo. 
Los dos últimos gobiernos de la India ocuparon el poder durante un mandato completo, durante el que se produjo un importante crecimiento económico, pese a que se componían de 23 y 20 partidos, respectivamente. 
La política de coalición da representación a los innumerables intereses que componen una sociedad compleja y diversa y garantiza que el país en conjunto acepte las políticas adoptadas en última instancia. 
Pero el gobierno de coalición puede significar con frecuencia el del mínimo común denominador, pues la resistencia de cualquiera de los miembros importantes del gobierno a una política puede retrasarla o incluso frustrarla. 
En el sistema parlamentario de la India, si una coalición pierde la mayoría, el gobierno cae y a veces puede resultar más prioritario mantener unidos a los aliados que llevar a cabo las tareas gubernamentales. 
Las elecciones nacionales de la India son en realidad una suma de treinta elecciones estatales diferentes, cada una de ellas influida por sus propias consideraciones locales, corrientes políticas regionales y modalidades diferentes de distribución de los cargos políticos. 
Poco después del 16 de mayo, el partido que haya obtenido el mayor número de escaños intentará formar una coalición a partir de un conjunto diverso de vencedores de los diferentes estados. 
Varios resultados son posibles. 
El más probable es el de que el Congreso Nacional Indio del Primer Ministro Manmohan Singh, que actualmente encabeza el gobierno, resulte ser una vez más el partido mayor y reúna una nueva coalición de gobierno. 
La otra opción principal sería una alianza mayoritaria constituida por el Partido Bharatiya Janata (BJP), encabezado por Lal Krizna Advani, de 82 años. 
Pero hay una tercera posibilidad: la de que una variopinta coalición de partidos regionales, junto con los comunistas, consiga escaños suficientes para impedir a cualquiera de los dos partidos grandes formar gobierno. 
En ese caso, en un parlamento sin mayoría podría llegar al poder como gobierno minoritario un “tercer frente”, apoyado tácticamente por uno de los partidos grandes. 
Es algo que ya ha sucedido en el pasado... y en todos los casos el gobierno resultante cayó al cabo de un año. 
Cada una de esas opciones podría tener consecuencias importantes para la India. 
Aunque los partidos grandes están en general comprometidos con la continuidad en la política económica de liberalización y crecimiento, el BJP se centra principalmente en el bienestar de la clase de los comerciantes de la India, mientras que el Partido del Congreso desea redistribuir unos mayores ingresos estatales entre los pobres mediante programas sociales generosos. 
La izquierda, que tendría una gran influencia en cualquier gobierno de “tercer frente”, se opuso firmemente a la liberalización económica y desea fortalecer, en lugar de diluir, el gran sector público de la India. 
En materia de política exterior, el acercamiento cada vez mayor de la India a los Estados Unidos tanto con el BJP como con el Partido del Congreso ha resultado polémica en el interior, pues los partidos izquierdistas amenazan con abandonar el acuerdo nuclear indoamericano y romper los vínculos en materia de defensa con Israel, si llegan al poder. 
Si fueran los partidos regionales los que dominaran el gobierno, las políticas internas tendrían repercusiones importantes en la política exterior de la India: la ira de los votantes tamiles por los sucesos de Sri Lanka o de los musulmanes por los de Gaza se reflejarían en el gobierno y, por tanto, condicionarían las opciones políticas. 
El BJP ha prometido una postura más dura en materia de seguridad que el Partido del Congreso, a raíz de los ataques terroristas de Mumbai, pero, cuando estuvo en el poder, se comportó de forma notablemente similar a su rival, al iniciar un proceso de paz con el Pakistán. 
Las mayores diferencias entre las diversas agrupaciones consisten en el tono y el tenor de sus respectivas concepciones de la India. 
El Partido del Congreso sigue siendo un partido de amplio espectro, comprometido con la preservación del pluralismo de la India y consciente de los múltiples intereses e identidades de los numerosos pueblos de la India. 
El BJP, que acusa al Partido del Congreso de “contemporizar” con las minorías de la India, se atiene firmemente a una orientación patrioteramente hindú y ha recibido apoyo de algunas de las secciones más fanáticas e intolerantes de la sociedad india. 
El “tercer frente”abarca diversos particularismos menores: partidos que representan los intereses sectarios de determinadas castas, subregiones o grupos lingüísticos. 
El peligro es que esos grupos podrían acentuar las divisiones de una sociedad díscola, en lugar de agrupar a todos en pro del interés colectivo nacional. 
Sería un cambio llamativo respecto de lo sucedido hace cinco años. 
En las elecciones de 2004, venció el Partido del Congreso, encabezado por una dirigente política de religión católica romana y de origen italiano (Sonia Gandhi), quien dio paso a un Primer Ministro sij (Manmohan Singh), al que tomó juramento un musulmán (el Presidente Abdul Kalam) en un país el 81 por ciento de cuya población profesa la religión hindú. 
Aquel momento concreto reflejó en gran medida lo que las elecciones han significado para esta democracia diversa. 
Pero en última instancia la realidad seguirá siendo la de un gobierno de coalición que intente lograr avances en un sistema de gobierno polémico. 
En la India, los cambios de política requieren el consenso político dentro de la coalición gobernante, los sindicatos y los partidos políticos defienden enérgicamente la legislación laboral y se pueden impugnar las decisiones polémicas en las calles, en los tribunales y en última instancia en las urnas. 
Con frecuencia las necesarias reformas normativas propugnadas por un partido gobernante son rehenes de los prejuicios de sus aliados. 
Así, pues, el cambio avanza lentamente, pero no deja de llegar y, una vez que se ha establecido un consenso sobre una política, suele ser duradero. 
Con frecuencia se ha comparado la democracia india con el majestuoso avance del elefante: con paso pesado y reacio a cambiar de rumbo, pero difícil de desviar de él cuando lo hace. 
Antes de fin de mes, el elefante de la democracia india tendrá un nuevo equipo de cuidadores, con las consiguientes e importantes repercusiones en las vicisitudes y perspectivas de una sexta parte de la Humanidad. 
Ya sólo eso hace que los resultados de las elecciones que se conocerán el 16 de mayo merezcan la atención del mundo. 

¿La panacea de la educación? 
Mucha gente ve la educación como una panacea, en la creencia de que es posible transformar las sociedades invirtiendo dinero para elevar los estándares educativos. 
Sin embargo, si bien es correcto creer en el poder de la educación –de hecho, muchos académicos consideran que crea ciudadanos más sanos y prósperos- ese entusiasmo no nos dice cómo hacer para que más niños vayan a la escuela por más tiempo ni cómo asegurar que aprendan habilidades útiles mientras están en ella. 
Hoy en día, prácticamente todos los niños y adolescentes de América Latina y el Caribe entran a la escuela primera y la mayoría completa varios años de secundaria, lo que es un notable avance si se compara con hace medio siglo. 
Sin embargo, aprenden menos habilidades en cada año escolar que los estudiantes de los países de altos ingresos, e incluso que otros países en desarrollo. 
Los niños indígenas tienen una probabilidad significativamente menor de tener éxito en la escuela. 
Guatemala, Haití, Honduras, Nicaragua y Paraguay están detrás de incluso otros países latinoamericanos. 
A pesar del entusiasmo generalizado por mejorar el rendimiento educacional en América Latina y el Caribe, se han hecho pocos esfuerzos por determinar cómo aprovechar mejor las inversiones en educación. 
¿Cuáles son las políticas que funcionan mejor? 
Hay gran diversidad de opiniones. 
El Banco Mundial recomienda descentralizar la administración y la toma de decisiones en las escuelas, de modo que respondan mejor a las necesidades locales. 
Sin embargo, no hay estudios fiables que hayan demostrado la eficacia de esta estrategia. 
La educación bilingüe es otra propuesta que precisa de mayor investigación para comprobar con certeza sus beneficios. 
Los estudios en África sugieren que dar medicamentos desparasitadores a alumnos de escuelas primarias reduce la prevalencia de los problemas de salud que reducen la concentración y asistencia a clases. 
En México se creó hace poco un programa para dar a los profesores incentivos monetarios y formación profesional, pero los estudios realizados hasta ahora no ha encontrado efectos significativos en los resultados educativos. 
Claramente, existe un déficit de información útil y estudios científicos serios en este ámbito. 
Sin embargo, se debería promover tres opciones. 
En primer lugar, existe evidencia plausible de que los niños que reciben una mejor nutrición en los primeros años de su vida permanecen en la escuela más tiempo y aprenden más en cada uno de los años escolares. 
Esto se demostró por primera vez en los años 60, cuando investigadores guatemaltecos dieron a los niños de dos pueblos seleccionados al azar una papilla nutritiva todos los días, y un refresco de frutas mucho menos nutritivo a los niños de otros dos pueblos. 
Más recientemente, Bolivia lanzó el Proyecto Integral de Desarrollo Infantil (PIDI), que dio a los niños urbanos de bajos ingresos alimentos y actividades educacionales adicionales. 
Esta política puede ser muy razonable en cuanto a costos: dar papilla en Guatemala cuesta apenas US$ 23,25 por niño al año, mientras que el valor monetario del aumento de los salarios futuros de los niños es entre dos y cuatro veces más alto. 
Una segunda opción son los programas de transferencia de dinero condicionada, que hacen pagos de dinero a hogares pobres cuyos niños asisten a la escuela regularmente. 
Las familias de algunas comunidades rurales de Honduras, Nicaragua y México reciben pagos en efectivo si los índices de asistencia escolar de sus hijos superan el 85%. 
En Nicaragua estos programas han aumentado los índices de escolaridad en cerca de 13 puntos porcentuales. 
Sin embargo, este tipo de incentivos no enfrenta el problema de la educación de baja calidad, y los estudios muestran que los beneficios no siempre son mayores que los costos. 
Las autoridades pertinentes pueden entonces optar por seguir el ejemplo de Chile y Colombia, que dan a los estudiantes dinero del estado para pagar la educación privada. 
En Colombia, a principios de los 90 se entregó becas de 125.000 estudiantes de comunidades urbanas pobres. 
En los lugares donde la demanda superaba la oferta, los destinatarios del “vale” de educación privada se seleccionaban por lotería. 
Cada vale le costaba al gobierno de Colombia US$ 24 más al año que su gasto previo por estudiante, pero aumentó los índices de asistencia y las calificaciones. 
Se estima que los beneficiados mejoraron sus ingresos futuros en cerca de US$ 300 al año. 
Con beneficios que superan los costos entre 10 y 25 veces, esta parece ser una buena opción. 
Sin embargo, un análisis del programa de vales de Chile no encontró efectos positivos en las calificaciones de los estudiantes o sus años de escolaridad. 
En lugar de eso, el principal efecto del programa parece haber sido estimular a los mejores estudiantes de las escuelas públicas a cambiarse a escuelas privadas. 
Invertir en educación es vital para América Latina y el Caribe. 
Pero hay mucho que no se conoce aún. 
Algunas opciones de políticas muestran su verdadera cara una vez que se examinan con detenimiento, mientras otras se muestran promisorias pero requieren más estudio. 
Los programas más costosos no son necesariamente los más eficaces. 
Decir palabras bonitas sobre los beneficios de la educación no hará nada por ayudar a los países de América Latina y el Caribe a ponerse al nivel de los países desarrollados. 
En lugar de eso, los gobiernos y las organizaciones internacionales deberían apoyar políticas educativas que han demostrado su eficacia, fomentar la investigación y evaluación de otros tipos de políticas y programas educativos y respaldar políticas y programas que mejoren la calidad de vida en los países en desarrollo. 

El esquivo legado de 1968 
“Dany, has tenido tanto éxito. 
Pero no te dejes manipular por aquellas fuerzas de la extrema izquierda que te harían destruir todo lo que pueda surgir de lo que estás creandoampquot;. Cuarenta años después, estas palabras -dichas por Jean Baudrillard, entonces profesor asistente de la Universidad de Nanterre- todavía suenan ciertas. 
Puede que desilusione a mis partidarios y a quienes se sienten seducidos por ampquot;La revoluciónampquot;, pero no soy el líder de una revolución que supuestamente ocurrió en 1968. 
Olvídenlo: ¡el ampquot;68ampquot; está enterrado bajo los adoquines, incluso si esos mismos adoquines hicieron historia y generaron un cambio radical en nuestras sociedades! 
Al principio esto parece algo desconcertante, pero -como lo dejé en claro en mi entrevista con Jean-Paul Sartre en Le Nouvel Observateur - no fui más que el altavoz de una rebelión. 
Así, el ampquot;68ampquot; simbolizó el fin de los mitos revolucionarios, para beneficio de los movimientos de liberación ocurridos desde los años 70 hasta hoy. 
Después de todo, el mundo de los 60 -la primera emisión global en directo por radio y televisión- se definió por una variedad de revueltas interconectadas. 
El cambio forjado por el “68” afectó por sobre todo a la cultura tradicional, el moralismo estrecho y el principio de autoridad jerárquica. 
Alteró la vida social y las maneras de ser, de hablar, de amar. 
Sin embargo, a pesar de su alcance, se mantuvo alejado de la violencia, con el fin de crear un nuevo modo de rebelión. 
Los estudiantes, los trabajadores y las familias tenían todos sus demandas legítimas, y no obstante convergieron en el mismo deseo de emancipación. 
La revuelta fue una forma de expresión política, pero su objetivo no era hacerse del poder político. 
De hecho, su esencia existencial la hacía ampquot;políticamente intraducibleampquot;. 
El deseo de libertad que impulsaba al movimiento necesariamente eludía los modos arcaicos de pensamiento. 
Como resultado, las categorías estériles de la tradición política no pudieron apropiarse de los acontecimientos. 
En Francia, el conservadurismo estaba tan arraigado tanto en la derecha como la izquierda que ninguna de ellas fue capaz de comprender el significado del movimiento y cayeron en interpretaciones revolucionarias estereotipadas. 
En cuanto a los anarquistas, su utopía de una autogestión generalizada -vinculada a referencias históricas ya añejas- parecía completamente inadecuada. 
Comenzando por un rechazo inicial a las instituciones políticas y al parlamentarismo, sólo más tarde comprendimos que el reto democrático radica en ocupar un espacio políticamente “normalizado”. 
Frente a los anarquistas, con su limitante gramática política minimalista -reflejada en el famoso eslógan elections, piege à cons (“elecciones, trampa para idiotas”)- y al Partido Comunista, cuyo ideal revolucionario finalmente estaba ligado a tipos totalitarios de sociedad, el futuro del Mayo del 68 sólo no pudo más que virar a la derecha con la victoria electoral del General de Gaulle. 
Indudablemente, fue un fracaso político. 
Sin embargo, igualmente innegable fue el profundo remezón que sacudió a nuestras antediluvianas concepciones de la sociedad, la moral y el estado. 
Desafiando el autoritarismo, la revuelta produjo una explosión en el corazón de la típica estructura de poder bicéfala de Francia, que combinaba un gaullismo dominante y un Partido Comunista que administraba a la clase obrera. 
Así, el radicalismo del levantamiento terminó por liberar el placer de vivir. 
Con una nueva generación surge una nueva imaginación política y lemas poéticos escritos en los muros. 
La esencia surrealista de la revolución se simbolizó de alguna manera en la famosa fotografía de Gilles Caron en la que una sonrisa insolente frente a un policía antidisturbios subvierte el orden congelado y establecido, al punto de volverlo ridículo. 
Por supuesto, algunas personas nunca han superado el fin del éxtasis de aquellas cinco semanas de locura y alegría, mientras que otras esperan que el “68” termine en Dios sabe qué tipo de “Día D”. 
Por mi parte, hace ya mucho que acepté el “principio de realidad”, sin nostalgia y sin empequeñecer la importancia de lo que ocurrió, ya que el ampquot;68ampquot; fue, de hecho, una rebelión que sirvió de bisagra de dos eras. 
Resquebrajó el yugo del conservadurismo y el pensamiento totalitario, habilitando el deseo de autonomía personal y colectiva y la libertad de expresarse. 
Desde el punto de vista cultural, vencimos. 
Así que, ¿recapitular el “’68”? 
Sí, pero sólo para comprenderlo, entender su alcance y retener lo que hoy tenga sentido. 
Por ejemplo, saber que 23 años después de la Segunda Guerra Mundial una Francia multicolor se manifestó contra mi deportación proclamando que ampquot;Todos somos judíos alemanesampquot; es algo que da qué pensar. 
Sin embargo, esto no justifica la apresuraba comparación –y todavía menos la identificación- de toda protesta de hoy con el ampquot;68ampquot;. 
Han pasado 40 años y el contexto ha cambiado radicalmente. 
El mundo de la Guerra Fría ha desaparecido, así como las escuelas y las fábricas organizadas como cuarteles, los sindicatos autoritarios, las golpizas a los homosexuales y la obligación de las mujeres de tener el permiso de sus maridos antes de poder aceptar un empleo o abrir una cuenta en el banco. 
Ese mundo ha sido reemplazado por un mundo multilateral que incluye al SIDA, el desempleo, las crisis climática y energética, y otros problemas. 
Permitamos que las nuevas generaciones definan sus propias batallas y deseos. 
Desmitificar el “68” también pone en evidencia la hipocresía de quienes lo culpan de todos los males de la actualidad. 
Porque la ampquot;generación del 68ampquot; escribió en los muros ampquot;Prohibido prohibirampquot;, algunos la responsabilizan de la violencia urbana, el individualismo extremo, la crisis de la educación, loa ampquot;paracaídas de oroampquot; de los ejecutivos, el declive de la autoridad y -¿por qué no? el cambio climático. 
De esta manera, esas personas esperan evadir su deber de explicar los problemas de hoy en día. 
¿Cómo puede uno no interpretar esto como un truco político que apunta a sabotear la modernización de la expresión, cerrando todo espacio al debate racional? 

El surgimiento del “Nuevo Oriente Próximo” 
Sin lugar a dudas, la política del Presidente George W. Bush para el Oriente Próximo se las arregló para lograr una cosa: ha desestabilizado profundamente la región. 
Aparte de eso, los resultados no son para nada lo que Estados Unidos esperaba lograr. 
Un Oriente Próximo democrático y pro-occidental no es una posibilidad a la vista. 
Sin embargo, aunque las cosas no están ocurriendo como lo habían planeado los neoconservadores estadounidenses, están desenvolviéndose de todos modos. 
El fracaso histórico que es la guerra de Iraq, la debacle del nacionalismo árabe secular y el abrupto aumento de los precios del petróleo y el gas han producido profundos cambios en la región. 
De Damasco a Dubai, pasando por Tel Aviv y Teherán, está surgiendo un nuevo Oriente Próximo. 
El viejo Oriente Próximo se originó en las fronteras e identidades políticas creadas por las potencias europeas tras la caída del Imperio Otomano en 1918. 
Su fuerza ideológica inspiradora era un nacionalismo secular inspirado en el europeo, que buscaba la modernización política y social a través de una acción de gobierno verticalista. 
Este tipo de nacionalismo, o "socialismo árabe", llegó a su punto culminante durante la Guerra Fría, cuando podía sustentarse en el apoyo militar, político y económico de la Unión Soviética. 
Su fin vino con el de la Unión Soviética, ya que se anquilosó y expresó en regímenes y dictaduras militares corruptas e ineficientes. 
El fin de la Unión Soviética también gatilló una profunda crisis militar en varios estados árabes: sin el apoyo soviético como garante externo de sus capacidades militares, los regímenes nacionalistas no pudieron seguir el ritmo de modernización de las fuerzas armadas. 
En consecuencia, los regímenes nacionalistas gradualmente perdieron legitimidad popular en sus países, creando un vacío que hoy los actores no estatales han llenado en gran medida. 
También han cambiado las fuerzas ideológicas y los centros de poder: el Islam político ha reemplazado al secularismo, al tiempo que integra hábilmente los problemas sociales y un nacionalismo revolucionario y antioccidental. 
Hoy el viejo Oriente Próximo todavía se puede ver en Siria, Egipto, Yemen, Argelia y la Palestina controlada por Al-Fatah. 
El nuevo Oriente Próximo incluye a Dubai, los emiratos del Golfo e Israel, así como a Hizbulá, Hamás y al terrorismo jihadí, así como -en parte- a Irán y Arabia Saudita. 
Jordania y Marruecos también están intentando vincularse con el nuevo Oriente Próximo. 
Obviamente, como estos ejemplos sugieren, “nuevo” no necesariamente significa mejor, sino simplemente diferente y más moderno. 
De hecho, la modernización no implica de modo alguno una solución a los conflictos que siguen multiplicándose por la región. 
En lugar de ello, los conflictos mismos se han “modernizado”, lo que puede hacerlos incluso más peligrosos que en el pasado. 
Un aspecto de esta modernización se pudo ver en la guerra del Líbano de 2006 entre Israel y Hizbulá, en que los tanques y sus armas quedaron obsoletos ante los misiles y Katiushas. 
Al mismo tiempo, actores no estatales como Hizbulá, Hamás y al-Qaeda han ocupado el lugar de los ejércitos tradicionales, y los suicidas equipados con bombas en automóviles, al costado de las carreteras o con cinturones explosivos han reemplazado a los guerrilleros y sus Kalashnikovs. 
Quizás el cambio más importante sea el desplazamiento del centro de gravedad político y militar en la región. 
Mientras Israel, Palestina y el Líbano definieron el punto de conflicto más importante en el viejo Oriente Próximo, tras la guerra de Iraq el poder y la política regionales están centrados en el Golfo Pérsico. 
El conflicto predominante ya no es la lucha entre israelíes y palestinos, sino la amenaza de una confrontación entre Irán y Arabia Saudita por la supremacía subregional, y entre Irán y Estados Unidos por la hegemonía regional. 
De hecho, en la actualidad es prácticamente imposible llevar a la práctica una solución al conflicto palestino-israelí sin Irán y sus aliados locales: Hizbulá en el Líbano y Hamás en Palestina. 
Así, en cierto sentido la guerra en Iraq forma el puente estratégico y militar entre el viejo y el nuevo Oriente Próximo. 
La intervención de Estados Unidos ha generado cuatro cambios de grandes consecuencias en la región: 
· Se han desatado las ambiciones hegemónicas de Irán, que ha recibido un impulso para lograr una posición estratégica que nunca hubiera alcanzado por si mismo. 
· La democratización de Iraq ha fortalecido a la mayoría chií, lo que a su vez ha fortalecido mucho la influencia de Irán. 
De hecho, la guerra en Iraq ha transformado el conflicto entre chiíes y sunitas -que se remonta a varios siglos-, al darle una significación geopolítica moderna y ampliarlo a toda la región. 
· El ascenso de Irán plantea una amenaza existencial a Arabia Saudita, puesto que el noreste del país, rico en petróleo, está habitado por una mayoría chií. 
En el mediano plazo, un gobierno chií en Bagdad, dominado por Irán, supondría una amenaza para la integridad territorial de Arabia Saudita, escenario que los sauditas no pueden aceptar ni aceptarán. 
· Si Irán consigue convertirse en una potencia nuclear, los temores existenciales de Irán se multiplicarían radicalmente. 
En términos más generales, el poder militar convencional en el Oriente Próximo perdería gran parte de su valor, generándose inevitablemente una carrera armamentista nuclear. 
Esta nueva situación amenaza con desintegrar completamente todo el sistema anglo-francés de estados en el Oriente Próximo. 
Por supuesto, el primer candidato es Iraq. 
Una de las preguntas más cargadas de consecuencias para el Oriente Próximo es si será posible mantener unido a Iraq a pesar de las confrontaciones étnicas y religiosas que enfrentan a kurdos contra árabes y a sunitas contra chiíes. 
La desintegración de Iraq sería difícil de contener; de hecho, causaría una total balcanización de la región. 
Otra pregunta importante es si el Islam político avanzará hacia la democracia y la aceptación de la modernidad o seguirá atrapado en el radicalismo y la invocación del pasado. 
En este momento, la primera línea de esta batalla no está en el Oriente Próximo sino en Turquía; no obstante, el resultado tendrá necesariamente una significación más general. 
El surgimiento del nuevo Oriente Próximo puede representar una oportunidad para establecer un orden regional que refleje los intereses legítimos de todos los actores involucrados, permita fronteras seguras y sustituya las aspiraciones hegemónicas por transparencia y cooperación. 
Si no ocurre así, o si no se aprovecha esta oportunidad, el nuevo Oriente Próximo será mucho más peligroso que el viejo. 

El choque emocional de civilizaciones 
A lo largo de la así llamada “guerra al terrorismo”, por lo general la noción de un “choque de civilizaciones” entre el Islam y Occidente ha sido descartada como políticamente incorrecta e intelectualmente errónea. 
En lugar de ello, la interpretación más común ha sido que el mundo ha entrado en una nueva era caracterizada por el conflicto “dentro” de una civilización en particular, el Islam, en que los musulmanes fundamentalistas están tan en guerra contra los moderados como contra Occidente. 
La conclusión estratégica que se derivó de ese análisis fue clara, ambiciosa y fácil de resumir: democratización. 
Si la ausencia de democracia en el mundo islámico era el problema, llevar la democracia al área ampliada del Oriente Medio sería la solución, y hacer realidad ese cambio necesario fue la tarea histórica que se impuso Estados Unidos, como la nación más poderosa y con mayores credenciales morales. 
El status quo era insostenible. 
Implementar la democracia, con o sin un cambio de régimen, era la única alternativa al caos y al auge del fundamentalismo. 
Hoy, Irak puede estar a punto de caer en una guerra civil entre chiítas y sunitas. 
Irán tiene un nuevo presidente, más radical, y está avanzando de manera irrefrenable hacia la posesión de capacidad nuclear. 
Un proceso electoral libre llevó a Hamás al poder en Palestina, y el desafortunado episodio de las caricaturas en el periódico danés ilustró la naturaleza casi combustible de las relaciones entre el Islam y el mundo occidental. 
Todos estos acontecimientos crearon las condiciones para nuevas interpretaciones. 
En lugar de un “choque de civilizaciones”, puede que nos enfrentemos a varios niveles de conflicto que interactúan entre si de modos que aumentan la inestabilidad global. 
De hecho, parece que el mundo es testigo de un triple conflicto. 
Hay un choque al interior del Islam que, si la violencia en Irak se propaga a los países vecinos, puede llegar a causar una desestabilización regional. 
También existe un choque que se puede describir mejor no como entre el Islam y el Occidente, sino entre el mundo secularizado y uno crecientemente religioso. 
En un nivel todavía más profundo y atávico, hay un choque emocional entre una cultura del temor y una cultura de la humillación. 
Sería una gran simplificación hablar, como algunos lo hacen, de un choque entre civilización y barbarie. 
En realidad, nos enfrentamos a una creciente división acerca del papel de la religión, entre el mundo occidental (donde EE.UU. es una compleja excepción) y gran parte del resto del mundo (la excepción más notable es China), pero particularmente el mundo islámico. 
Esta brecha refleja el modo como la religión define la identidad de una persona al interior de una sociedad. 
En tiempos en que la religión está adquiriendo una importancia creciente en el resto del mundo, nosotros los europeos hemos olvidado en gran parte nuestro pasado religioso (violento e intolerante), y nos resulta difícil comprender el papel que puede desempeñar esa religión en las vidas cotidianas de otros pueblos. 
En cierto modo, “ellos” son nuestro pasado enterrado y, con una combinación de ignorancia, prejuicio y sobre todo miedo, “nosotros” tememos que “ellos” puedan llegar a definir nuestro futuro. 
Vivimos en un mundo secular donde la libre expresión fácilmente puede convertirse en una mofa insensible e irresponsable, mientras otros ven a la religión como su objetivo supremo, si no como su última esperanza. 
Lo han intentado todo, del nacionalismo al regionalismo, del comunismo al capitalismo. 
Ya que todo ha fallado, ¿por qué no darle una oportunidad a Dios? 
Puede que la globalización no haya creado estos niveles de conflicto, pero los ha acelerado al hacer más visibles y palpables las diferencias. 
En nuestra era globalizada, hemos perdido el privilegio (y, paradójicamente, la virtud) de la ignorancia. 
Todos vemos cómo se sienten y reaccionan los demás, pero sin las herramientas históricas y culturales mínimas necesarias para descifrar esas reacciones. 
La globalización ha allanado el camino a un mundo dominado por la dictadura de las emociones... y de la ignorancia. 
Este choque de emociones se exacerba en el caso del Islam. 
En el mundo árabe en particular, el Islam está dominado por una cultura de la humillación sentida por pueblos y naciones que se consideran los principales perdedores y las peores víctimas de un sistema internacional nuevo e injusto. 
Desde ese punto de vista, el conflicto entre Israel y Palestina es un ejemplo emblemático. 
Se ha convertido en una obsesión. 
No es tanto que a árabes y musulmanes les importen demasiado los palestinos. 
Por el contrario, durante décadas el mundo islámico los dejó a su suerte y sin un apoyo real. 
En realidad, para ellos el conflicto ha llegado a simbolizar la perpetuación anacrónica de un orden colonial injusto, representando su malestar político y encarnando su sensación de imposibilidad de ser dueños de su propio destino. 
A los ojos de los árabes (y algunos otros musulmanes), la fortaleza y resistencia de Israel es consecuencia directa de sus propias debilidades, divisiones y corrupción. 
Es posible que la mayoría de los árabes no apoyen a Al Qaeda, pero tampoco se le oponen con toda el alma. 
En lugar de ello, existe la tentación de ver a Osama bin Laden como una especie de Robin Hood violento, cuyas acciones, si bien imposibles de apoyar oficialmente, les han ayudado a recuperar una sensación de orgullo y dignidad como árabes. 
Quizás en esto radica el verdadero choque de civilizaciones: el conflicto entre la cultura europea del temor y la cultura de la humillación musulmana y -en particular- árabe. 
Sería peligroso subestimar la profundidad de una división emocional tan vasta, y reconocer su existencia es el primer paso para superarla. 
No obstante, eso será difícil, ya que trascender el choque emocional de civilizaciones presupone una apertura al “otro” que ningún bando parece todavía dispuesto a emprender. 

El imperio de los derechos humanos 
NUEVA YORK - ¿Por qué frente a la costa de Birmania son barcos de guerra franceses, ingleses y estadounidenses, pero no de China o Malasia, los que esperan llenos de alimentos y otros artículos de primera necesidad para las víctimas del Ciclón Nargis? 
¿Por qué la Asociación de Naciones del Sudeste Asiático (ASEAN) ha sido tan lenta y débil en su respuesta a una calamidad natural que azotó a uno de sus miembros? 
La joven Ministro francesa de Derechos Humanos, Rama Yade, declaró que el principio de "responsabilidad de proteger" de las Naciones Unidas se debe aplicar a Birmania, por la fuerza si es necesario. 
Y el líder de la oposición de Malasia, Lim Kit Siang, ha dicho que la inacción de los países asiáticos "se refleja tristemente sobre todos los líderes y gobernantes de la ASEAN. 
Definitivamente, pueden hacer más." 
Entonces, ¿son los europeos y estadounidenses simplemente más compasivos que los asiáticos? 
Si se considera el historial de Occidente de horrendas guerras e imperialismo a menudo brutal, esto parece poco probable. 
Más aún, la manera en que los ciudadanos chinos se esforzaron por ayudar a las víctimas del terremoto de Sichuan ha sido bastante notable, como lo han sido las iniciativas espontáneas de los birmanos de ayudar a sus compatriotas, incluso a pesar de que el ejército hizo muy poco. 
El budismo subraya la compasión y la caridad tanto como lo hace el cristianismo, La indiferencia a los que sufren no es inherente a ninguna de las culturas asiáticas. 
De hecho, ninguno de los miembros asiáticos estuvo en desacuerdo cuando la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de Derechos Humanos en 1948, que sostenía que "el reconocimiento de la dignidad inherente a todos los miembros de la familia humana y de sus derechos iguales e inalienables es el fundamento de la libertad, la justicia y la paz en el mundo." 
No obstante, puede haber diferencias culturales al comprender la manera en que se debe aplicar la compasión. 
El ideal de derechos e igualdad universales debe algo a la historia de la civilización occidental, desde la "justicia natural" de Sócrates al Cristianismo y la Declaración Francesa de Derechos del Hombre. 
Los pueblos occidentales no siempre han estado a la altura de sus ideales universalistas, pero en tiempos modernos han creado instituciones que tienen por fin implementarlos, en Europa y más allá. 
Hasta ahora, no existe una institución panasiática que tenga por objetivo proteger los derechos humanos de los asiáticos, o de la humanidad como un todo. 
De hecho, los chinos y otros asiáticos critican frecuentemente a Occidente por utilizar los derechos humanos como una excusa para imponer "valores occidentales" a los ciudadanos de sus antiguas colonias. 
No hay duda de que esas acusaciones son particularmente comunes en autocracia cuyos gobernantes y defensores ven la idea de los derechos humanos universales como una amenaza a su monopolio del poder. 
Sin embargo, la desconfianza asiática hacia el universalismo no está limitada a los autócratas. 
En muchos países asiáticos, los favores invariablemente crean obligaciones, lo que quizás es el motivo de que a veces las personas no muestren gran inclinación por interferir en los problemas de los demás. 
Está la obligación de hacerse cargo de la propia familia, los amigos, o incluso los conciudadanos. 
Pero la idea de una caridad universal es demasiado abstracta y recuerda el tipo de molesta interferencia que los imperialistas occidentales -y los misioneros cristianos que les siguieron- practicaron en Oriente por demasiado tiempo. 
La noción de "valores asiáticos", promovida principalmente por funcionarios oficiales de Singapur, fue en parte una crítica a las exigencias universalistas occidentales. 
Según esta teoría, los asiáticos tienen sus propios valores, entre los que se cuentan la frugalidad, la deferencia ante la autoridad, el sacrificio del individuo a los intereses colectivos y la creencia de que los países no deben meterse en los asuntos de los demás. 
De ahí la respuesta vacilante de los gobiernos –y la opinión pública- del Sudeste Asiático ante el desastre birmano. 
Una posible línea de crítica a este tipo de pensamiento es simplemente afirmar la superioridad de los valores occidentales, pero otra respuesta más empática sería mostrar que los derechos individuales y las nociones de libertad no son el modo alguno ajenas a las civilizaciones no occidentales. 
Amartya Sen, economista ganador del Premio Nobel, ha hecho notar que grandes gobernantes indios, como Ashoka (siglo tercero antes de Cristo) y Akbar (siglo dieciséis), promovieron el pluralismo, la tolerancia y la razón mucho antes de la Ilustración europea. 
También observó que en las democracias no ocurren hambrunas, debido a que la libertad de información ayuda a prevenirlas. 
No es de sorprender que Sen sean un gran crítico de la escuela de los "valores asiáticos". 
Sin embargo, se ha convertido en popular la opinión de que la democracia, al igual que los derechos humanos, es una idea típicamente occidental y que la autocracia asiática, tal como se la practica en China por ejemplo, no sólo es más adecuada para los asiáticos, sino también más eficiente. 
Los gobiernos democráticos se ven entorpecidos por grupos de cabildeo, intereses especiales, la opinión pública, los partidos políticos y demás, mientras que los autócratas asiáticos pueden tomar decisiones impopulares pero necesarias. 
Los dos recientes desastres naturales en Birmania y China han puesto esta idea a prueba. 
China no lo ha hecho demasiado mal, en gran parte porque su gobierno se vio obligado por el ejemplo birmano, y a que los inminentes Juegos Olímpicos hacen posible una mucho mayor libertad de información que en tiempos más ordinarios. 
Sólo cabe esperar que este atisbo de libertad se amplíe con el tiempo. 
Birmania fracasó estrepitosamente y, a pesar de los tardíos esfuerzos por sacar lo mejor de esas circunstancias terribles, también fue así con la ASEAN. 
A fin de cuentas, no importa mucho si adscribimos o no los fracasos de la autocracia y la no intervención a algo específicamente "asiático". 
Cualquiera sea la causa, las consecuencias siguen siendo deplorables. 

Las instituciones mundiales después de la crisis 
OXFORD – Hace cinco años, cuando colapsó Lehman Brothers y estalló la crisis financiera mundial, muchos entrevieron una luz de esperanza: la promesa de una gobernanza económica mundial más eficaz. 
Pero, a pesar de la oleada de iniciativas iniciales, el mundo está tan lejos de esa meta como antes. 
El Consejo de Estabilidad Financiera (CEF), establecido después de la cumbre del G20 en Londres, en abril de 2009, carece de mandato legal y poder de coerción, y tampoco cuenta con procesos formales para incluir a todos los países. 
El Fondo Monetario Internacional aún aguarda la duplicación de su capital (otra de las promesas iniciales), mientras sus recursos existentes están fuertemente atados a Europa y las reformas de su gestión se han estancado. 
El Banco Mundial ha recibido un modesto aumento en sus recursos, pero todavía debe generar capacidad para prestar rápida y globalmente más allá de los prestatarios y acuerdos de crédito existentes. Además, sus ingresos están decayendo. 
Sin embargo, la necesidad de una gobernanza a económica mundial eficaz es más urgente que nunca. 
Los bancos y otras instituciones financieras deambulan internacionalmente, ayudados en gran medida por las normas para la apertura de mercados incorporadas en los tratados de comercio e inversión, pero sin responsabilidad legalmente exigible respecto de las disposiciones adecuadas para sus propias pérdidas cuando las cosas no van bien. 
En lugar de eso, enormes riesgos se han mantenido supuestamente a raya mediante estándares voluntarios promulgados por un rompecabezas de organizaciones públicas y privadas para la «fijación de estándares». 
La crisis demostró que esto era inadecuado. 
Los titanes de Wall Street y de la City londinense estaban tanto expuestos como sobreapalancados. 
Los extraordinarios rendimientos que produjeron sus apuestas acertadas aumentaron su poder financiero y político –que aún mantienen– mientras que los contribuyentes debieron rescatarlos cuando apostaron equivocadamente. 
El G20 prometió instituciones mundiales más sólidas para evitar que esto vuelva a suceder. 
Pero el CEF no es un regulador mundial basado en tratados con poder de coerción. 
Continúa siendo un «fijador de estándares» en un mundo con fuertes incentivos para evadirlos y sanciones previsibles cuando eso ocurre. 
Además, si bien los estándares del CEF son aparentemente «universales», no representan a todos los países ni cuentan con mecanismos formales para informarlos y consultarlos. 
Los reguladores enfrentan una tarea infructuosa, debido a la ausencia de apoyo político sólido y constante para frenar a los titanes financieros. 
Un sector financiero con amplia disponibilidad de recursos cabildea intensamente en los gobiernos más influyentes para las finanzas mundiales. 
Las reformas del FMI, otro pilar de la gestión financiera mundial, no pueden ser implementadas hasta que el Congreso estadounidense las apruebe (y no hay señales de ello). 
Incluso los nuevos estándares bancarios de Basilea III se han visto diluidos y pospuestos. 
La demora en la reforma del FMI irrita intensamente a Brasil, Rusia, India y China. 
Se convirtieron en grandes contribuyentes de la reserva para créditos de emergencia del Fondo (los Nuevos Acuerdos para la Obtención de Préstamos) inmediatamente después de la crisis y proporcionan ahora el 15,5 % de los recursos para los NAP. 
Pero el aumento de voz y poder de voto que les prometieron –acordes con su posición como cuatro de los mayores diez accionistas del FMI– nunca llegaron. 
Incluso la selección del director gerente de la organización se mantiene como un droit du seigneur europeo. 
Algo más grave: un sorprendente 89,2 % de la Cuenta de Recursos Generales del FMI ha sido asignada a países europeos, de los cuales tan solo tres (Grecia, Portugal e Irlanda) representan el 68 %. 
Los recursos del FMI no son adecuados ni están disponibles para responder a crisis en otros lugares. 
De manera similar, la promesa efectuada por el G20 en 2009, de proteger a los países y las comunidades más pobres y frágiles de los efectos de la crisis, aún no ha sido cumplida. 
El Banco Mundial está en el centro de estos esfuerzos, ya que puede agrupar riesgos globalmente y contrarrestar lo caprichoso de los flujos de ayuda oficiales y privados, que crean «niños mimados de los donantes» (como Ruanda) y «huérfanos de donantes». 
Pero, si bien el Banco más que duplicó sus créditos en relación con los cuatro años previos a 2008, esto se logró principalmente a través de una concentración de desembolsos al comienzo del período para los créditos existentes. 
Los países golpeados por la crisis que no eran ya prestatarios fueron en gran medida dejados de lado. 
El fracaso del Banco para prestar a nuevos clientes refleja en parte su lentitud. 
Incluso después de acelerar su ciclo de créditos, el Banco necesitó en promedio 13,5 meses para aprobar los créditos: una larga espera cuando un país necesita asistencia «de emergencia». 
Pero el Banco también se ve obstaculizado por el empeoramiento de las restricciones a sus recursos, ya que las mayores inyecciones de capital poscrisis se destinaron a los bancos regionales de desarrollo. 
El capital del Banco Africano de Desarrollo aumentó el 200 %, al igual que el del Banco Asiático de Desarrollo. 
El Banco Interamericano de Desarrollo recibió un aumento del 70 %. 
Mientras tanto, el aumento para el Banco Mundial fue del 30 % y su sección dedicada a los créditos para los países más pobres, la Asociación Internacional de Fomento, recibió un aumento de solo el 18 %. 
Es fundamental la falta de señales sobre la «aceptación» del banco por las economías emergentes. Socios como Brasil, Rusia, India y China, que comprometieron recursos significativos para el FMI, solo aportaron aproximadamente el 1 % de los fondos de la AIF. 
Para exacerbar aún más las tribulaciones financieras del Banco, sus poderosos acreedores han optado por «retraer» los créditos para proteger sus recursos. 
Como resultado, cuando se lo compara con los bancos regionales de desarrollo, el Banco prestará menos a los clientes que pagan y generan ingresos, y participará más en «préstamos en condiciones favorables», que no lo hacen. 
La crisis de 2008 resaltó la necesidad de la cooperación internacional para regular las finanzas y mitigar los efectos de las crisis. 
Sin embargo, los recursos e instrumentos mundiales necesarios para gestionar (si no evitar) la próxima crisis aún no se han garantizado. 
En lugar de ello, las regiones y los países buscan silenciosamente sus propios modos de gestionar las finanzas, crear fondos conjuntos de emergencia y fortalecer las finanzas para el desarrollo: un resultado que presagia un conjunto de regímenes regulatorios más fragmentado y descentralizado, y una modesta desglobalización de las finanzas y la asistencia. 

La inacabable crisis nuclear iraní 
Irán continuará enriqueciendo uranio, sin importar si el presidente de EE.UU. es demócrata o republicano. 
Al mismo tiempo, Estados Unidos se opondrá a cualquier plan nuclear iraní -incluso un programa civil-, porque contribuiría a la estabilidad del régimen de Teherán. 
Como resultado, es probable que las tensiones nucleares emponzoñen las relaciones entre estos dos países por muchos años más. 
A menudo se dice que Irán no tiene necesidad de energía nuclear, puesto que posee abundantes reservas de petróleo y gas natural. 
Sin embargo, el gobierno iraní se encuentra bajo presión económica y política para suministrar cantidades cada vez mayores de electricidad a su creciente población y a su frágil economía. 
El uso de petróleo o gas natural para producir electricidad doméstica amenaza las exportaciones de estos recursos, que son la principal fuente de ingresos para el gobierno. 
De hecho, con un consumo interno de petróleo que crece más rápidamente que la producción, los ingresos del gobierno ya están en declive. 
Así, la energía nuclear detendrá la disminución de los ingresos del gobierno al liberar más petróleo y gas natural para su exportación. 
Si se desarrollan, los recursos de gas natural de Irán no serían un sustituto para una energía nuclear barata, ya que el gas es más rentable en otros usos que en la generación de energía. 
El gobierno iraní teme que los cortes de electricidad, el lento crecimiento económico y el alto desempleo vuelvan a la población en su contra. 
Si las tensiones sociales aumentan, les seguirán disturbios políticos. 
La energía nuclear ofrece la posibilidad de una electricidad abundante y barata, lo que contribuiría a la estabilidad política y social. 
Los expertos iraníes argumentan que, entre los potenciales trastornos internos y las sanciones externas, el gobierno iraní debe escoger entre la seguridad nacional y la seguridad internacional. 
La presión interna bien podría derribar el régimen, mientras que la presión internacional no podría hacerlo. 
La historia está del lado del gobierno iraní. 
La Revolución Islámica ha sobrevivido a una brutal guerra con Irak y a décadas de presión internacional y aislamiento por parte de Estados Unidos. 
Más aún, los gobernantes iraníes recuerdan que el Shah fue obligado a abandonar el país en 1979, a pesar de tener un fuerte apoyo internacional. 
Si bien puede haber razones de seguridad para que las administraciones futuras de EE.UU. se opongan incluso a un programa nuclear civil, los encargados de la toma de decisiones de esta potencia también reconocen el impacto estratégico que la energía nuclear tendrá en la estabilización del régimen iraní. 
Estados Unidos e Irán han estado luchando en guerras de terceros donde mueven sus respectivos hilos desde 1979, y su conflicto actual significa que estas guerras no directas continuarán en el Líbano, Irak, Afganistán y la región del Mar Caspio, así como las guerras comerciales y de inversiones. 
De hecho, mientras Rusia y China tengan dinero que invertir y armas que vender, la mayor parte de las sanciones de la ONU serán inofensivas. 
Irán seguirá amenazando a la comunidad mundial con que utilizará el arma de su petróleo, pero eso es altamente improbable. 
No sirve a su interés, bajo ningún escenario, reducir las exportaciones de petróleo, por no hablar de detenerlas. 
Sin embargo, la presión interna, un sentimiento nacionalista y la necesidad de mejorar su posición negociadora con los países occidentales podrían obligar al gobierno iraní a responder a las duras sanciones de la ONU o a un ataque aéreo a sus instalaciones nucleares. 
Pero incluso en estas circunstancias extremas, Irán seguirá necesitando de los ingresos que provienen del petróleo. 
Si bien un corte o embargo simbólico es posible, tendría poco impacto en los mercados petroleros mundiales. 
El gobierno de Irán tiene a su disposición opciones más eficaces que responder a los ataques de EE.UU. y sus aliados. 
Sus partidarios en Irak podrían atentar contra las exportaciones petroleras iraquíes de la región de Basora, lo que afectaría los planes de EE.UU. en Irak y aumentaría los ingresos iraníes por petróleo, o podrían limitar la disponibilidad de combustible para el Ejército de EE.UU. atacando caminos y puentes, especialmente la carretera entre Kuwait City y Bagdad. 
La comunidad mundial seguirá pagando un alto precio por este estancado conflicto sobre el tema nuclear, que proyectará su sombra sobre los mercados petroleros mundiales por muchos años. 
Algunos argumentan que ya ha elevado los precios del petróleo en cerca de $15 por barril. 
Irónicamente, un programa nuclear civil en Irán mejoraría la seguridad energética mundial y de EE.UU. al poner más gas y petróleo a disposición del mercado global. 
Sin embargo, la determinación de Estados Unidos de desestabilizar a Irán y la determinación del gobierno iraní de mantener el poder reducen la probabilidad de que eso ocurra. 

¿El Fin de la Alianza Social de Austria? 
Pocos cambios de gobierno en Europa atraen al periodismo sensacionalista del tipo que las elecciones de octubre de 1999 en Austria -las cuales llevaron al Partido de la Libertad de Jörg Haider al gobierno- atrajeron. 
Dos años después, una vez que las sanciones impuestas por la Unión Europea (UE) debido a la formación del gobierno fueron ya retiradas, es momento de considerar el impacto de ese gobierno en la economía del país, campo en el que la retórica pre-elecciones de la coalición gobernante prometió los mayores cambios. 
Para entender lo que el gobierno austriaco está haciendo es necesario entender dónde ha estado Austria. 
La economía del país tuvo un desempeño sólido a lo largo de la década de 1990, aproximadamente paralelo a los promedios de la UE y del área del Euro. 
Pero, debido a la entrada de Austria a la UE en 1995, y al comercio y a la inversión del país con y en las vecinas economías en proceso de reforma de Europa del Este, muchos austriacos esperaban un mayor crecimiento. 
Fueron dos los factores que incitaron una dinámica económica menor de a la esperada en Austria: una atrasada consolidación fiscal y reformas estructurales rezagadas. 
Los esfuerzos por lograr una consolidación fiscal en los noventa fueron por lo general seguidos de déficits estructurales más amplios, y aunque las reformas de mercado fueron tema de discusión, pocas se implementaron. 
Ambos problemas contribuyeron a la fractura del longevo gobierno de coalición de los socialdemócratas y los conservadores (el Volkspartei). 
La coalición de los conservadores y el Partido de la Libertad formada después de las elecciones de 1999 se enfrentó a una difícil tarea. 
A pesar de que el programa de los miembros de la coalición compartía muchos puntos, existía una contradicción con respecto a Europa. 
Al introducir una mayor flexibilidad en los mercados de bienes y laboral, y al comprometerse a examinar la administración del sector público, los conservadores esperaban que Austria incrementara su competitividad y por tanto lograra un crecimiento más alto. 
En contraste, el Partido de la Libertad nunca ha sido proeuropeo, por lo menos desde 1990, ni ha estado abierto a la admisión en la UE de los Estados excomunistas de Europa del Este. 
Las sanciones de la UE impuestas a Austria después de la elección dieron impulso al Partido de la Libertad al atraer los sentimientos antieuropeos del interior del país hacia él. 
Como consecuencia, sigue siendo poco claro si el gobierno actual de Austria considera o no que Europa y que la expansión de la UE hacia el este pueden ser la base para asegurar un mejor perfil internacional y más crecimiento. 
A comienzos de su ejercicio, el gobierno de coalición inició un programa de estabilidad diseñado para eliminar el déficit gubernamental para el 2002. 
Esa meta podría alcanzarse este año, sobre todo incrementando las rentas en forma de impuestos indirectos más altos (por ejemplo, recaudación en el sector de electricidad, incrementos al impuesto al seguro vehicular, el impuesto al tabaco, así como introducir cuotas a la enseñanza universitaria). 
También se adoptaron impuestos corporativos más estrictos. 
Del lado del gasto, se implementaron medidas estructurales, notablemente la reforma pensionaria, así como reducciones escalonadas de empleos gubernamentales y una selección más precisa de transferencias sociales. 
Pero esas restricciones al gasto se están dando sólo lentamente, lo que significa que el programa de estabilidad está reducido o cargado de antemano con un incrementado peso fiscal que está alcanzando niveles nunca antes vistos. 
Esos pasos hacia un presupuesto balanceado fueron, en parte, valerosos, porque despertaron la resistencia de la gente y las instituciones afectadas. 
Algunas medidas fueron bien diseñadas, como la reforma del sistema estatal de pensiones (aunque todavía hace falta realizar más reformas), mientras que otras, como las medidas dirigidas a incrementar la renta y reducir los costos del sistema de salud, fueron implementadas precipitadamente; por ejemplo, el nuevo sistema de pagos compartidos necesita ser rediseñado. 
Además, hasta ahora, la reforma del sector salud no ha producido los ahorros que se esperaban. 
El nuevo gobierno también empezó a cambiar amplias áreas de la administración pública. 
Redujo la cantidad de empleados gubernamentales, otorgó sólo moderados incrementos salariales y recortó la inversión pública. 
Todo esto ayudó a consolidar el presupuesto pero creó un clima de oposición. 
Las reformas administrativas normalmente requieren de una preparación meticulosa, que el gobierno trató de generar velozmente a través de un estudio realizado por la Comisión para la Reforma de Actividades publicado en marzo de 2001. 
Hasta ahora, las sugerencias sobre cómo incrementar la eficiencia del sector público son numerosas, pero las iniciativas legislativas, basadas en las sugerencias de la Comisión, son cosa rara o no han sido procesadas satisfactoriamente. 
Hay que reconocer que es políticamente difícil convertir las agencias gubernamentales en unidades más empresariales. 
Las experiencias pasadas de Austria han dado pocos ejemplos positivos. 
Una de las razones puede ser que los rápidos cambios empresariales fueron a menudo creados a partir de metas poco realistas y sin llevar a cabo análisis profundos de los beneficios y los costos esperados. 
En 2000 y 2001, muchos holdings estatales de la industria fueron privatizados, reduciendo ampliamente la posición de deuda de la compañía matriz de las industrias nacionalizadas (ÖIAG). 
Sus deudas se derivan de una decisión, tomada por el antiguo gobierno de coalición, según la cual las pérdidas de las industrias nacionalizadas eran asumidas por el Estado. 
Además de una continuada privatización, muchas medidas en cuanto a políticas fueron iniciadas por el nuevo gobierno con el objetivo de mejorar el funcionamiento del mercado: por ejemplo, abrir los mercados de electricidad y de gas a la competencia antes que otros países de la UE, abrir el sector de telecomunicaciones, fortalecer los mercados de valores a través de cambios en el sistema fiscal y unificar la supervisión del mercado financiero, entre otras. 
A pesar de esas reformas, sigue habiendo muchas inflexibilidades. 
Por ejemplo, la hora de apertura de las tiendas todavía debe cumplir con reglamentos altamente restrictivos. 
Sin duda, en la OCDE, Austria sigue teniendo uno de los más estrictos reglamentos para el sector menudeo. 
También persisten muchas inflexibilidades en el mercado laboral. 
Pero hay una cuestión acerca de la naturaleza del sistema económico-político de Austria que aún no tiene respuesta. 
El éxito económico y la estabilidad política de Austria después de la Segunda Guerra Mundial se basaro en un sistema de consenso social. 
La política económica era con frecuencia determinada por los cuatro socios del consenso: la Cámara de Comercio, la Asociación de Cámaras de la Agricultura, la Cámara del Trabajo, y el Sindicato Austriaco. 
Las dos primeras están relacionadas con los conservadores, las últimas con los socialdemócratas. 
La formación del gobierno de coalición entre los Conservadores y el Partido de la Libertad puso en duda aquella asociación. 
Las consecuencias de corto plazo que eso tendrá podrían no ser negativas, pues fue la falta de un acuerdo entre los socios del consenso social lo que ocasionó que los problemas estructurales de la década de 1990 no se resolvieran. 
Los esfuerzos del actual gobierno por darles una solución pueden ser de ayuda. 
Pero las consecuencias a largo plazo de una fractura en la agrupación social siguen siendo desconocidas. 
Tomando en cuenta que tal entidad social le brindó estabilidad y prosperidad a Austria durante décadas, debe tenerse esperanza en que los cambios de hoy día sirvan como catalizador de un renovado consenso social. 

¿El fin de los bancos? 
BARCELONA ­– ¿Los bancos están condenados al fracaso como resultado de la actual crisis financiera? 
La securitización de las hipotecas originariamente era vista como un triunfo, porque desviaba el riesgo a los mercados financieros, mientras que tomar depósitos y otorgar y monitorear préstamos –la competencia de los bancos tradicionales- era considerado algo limitado y anticuado. 
Por el contrario, los bancos modernos buscaban financiamiento principalmente en el mercado interbancario y securitizaban sus carteras de préstamos. 
En teoría, estos bancos deberían ser inmunes a las corridas, porque se supone que el mercado interbancario es extremadamente eficiente, y el riesgo se trasladaría a los inversores dispuestos a asumirlo. 
Los depósitos serían reemplazados por los fondos mutuos que, como sabemos, también son inmunes a las corridas, y las agencias de calificación evaluarían con precisión el riesgo de los vehículos estructurados de inversión (SIV, tal su sigla en inglés). 
Toda esta ingeniería financiera evitaría los obsoletos requerimientos de capital que sobrecargan la operación de los bancos. 
La crisis actual echó por tierra este escenario optimista. 
El mercado interbancario prácticamente colapsó, porque los bancos no confían entre sí de la misma manera que tendemos a no confiar en un vendedor ansioso de un auto usado. 
Este es un fracaso de mercado de manual. 
El origen del problema es la incertidumbre sobre la exposición de los bancos a las hipotecas de alto riesgo, cuyos riesgos han sido evaluados irresponsablemente por las agencias de calificación debido a conflictos de intereses. 
Northern Rock en el Reino Unido ha sido víctima de esta estrategia bancaria moderna, de la misma manera que lo fue Bear Stearns en Estados Unidos. 
Pronto, otros pueden seguir sus pasos. 
Es más, las instituciones que creían haber transferido el riesgo al mercado tomaron conciencia de que la extinción de los SIV patrocinados afectaría irreversiblemente sus reputaciones. 
Esto implicaba que tenían que rescatar a estos SIV. 
Desafortunadamente, no pudieron apartar el capital suficiente para esta contingencia imprevista, y los inversores externos como los fondos de riqueza soberana de China, Singapur y Oriente Medio han tenido que salir al rescate. 
Finalmente, los fondos mutuos también están en riesgo, porque sus inversiones supuestamente seguras pueden desmoronarse y el seguro que las respalda hoy parece inestable. 
La contaminación de las hipotecas de alto riesgo que afectó a los fondos del mercado de dinero resultaría desastrosa, con consecuencias mucho más allá de lo que hemos visto hasta ahora. 
La supuesta transferencia de riesgo terminaría siendo un espejismo. 
¿Los culpables son los bancos, los mercados o los reguladores? 
La respuesta puede indicar qué futuro les espera a los bancos. 
Algunos reguladores fueron irresponsables por no anticipar el comportamiento racional de maximizar las ganancias propio de las instituciones con un acta constitutiva de responsabilidad limitada y de los ejecutivos protegidos eficazmente del fracaso. 
Después de todo, qué deberían hacer los bancos cuando, en lugar de registrar las hipotecas de alto riesgo en sus libros, monitorear su rendimiento e incurrir en requerimientos de capital, pueden securitizarlas de manera ventajosa (porque las agencias de calificación tienen una participación en el negocio), evitar los requerimientos de capital y aprovecharse de la inexperiencia de los inversores con este tipo de productos. 
De hecho, aunque las cosas se volvieron feas y el capital accionario de los bancos resultó afectado, los ejecutivos sabían que no pasaría lo mismo con sus propios bonos y paquetes de pensión tan generosos. 
Frente a esta realidad, los reguladores deberían haber pensado dos veces antes de permitir operaciones fuera de balance sin una normativa más exhaustiva. 
El interrogante fundamental hoy es quién monitorea los créditos opacos, ya sean de alto riesgo o de cualquier otro tipo. 
Tradicionalmente, la respuesta era los bancos; en el mundo securitizado, sigue siendo un interrogante. 
Así las cosas, ¿existe una alternativa para el monitoreo anticuado de los créditos por parte de los bancos? 
Quizá si estos paquetes securitizados hubieran sido calificados de manera apropiada, la institución emisora estaría obligada a conservar una participación para indicarle al mercado que el riesgo estaba bajo control. 
Y, claramente, la idea de que los requerimientos de capital no eran necesarios para las actividades fuera de balance de los bancos (porque los bancos no asumían el riesgo) era absolutamente errónea. 
Una regulación apropiada –inclusive la regulación de las agencias de calificación- muy probablemente haría que los bancos tradicionales volvieran a ser populares. 
Una reconsideración del acta constitutiva de responsabilidad limitada de los bancos ayudaría aún más a restaurar la credibilidad. 
El principio es simple: cuando nuestro propio dinero está en juego, tendemos a ser cuidadosos. 
Pero cuando podemos jugar con el dinero de los demás y esperar una recompensa muy elevada por el éxito y ningún castigo por el fracaso, los incentivos para una toma de riesgo irresponsable se vuelven enormes. 

Melancolía en el mercado de bonos de los Estados Unidos 
PEKÍN – El mercado de los bonos del Tesoro de los Estados Unidos es uno de los mercados de deuda más grandes y más activos del mundo, ya que proporciona a los inversores una reserva segura de valores y un flujo de ingresos confiable y al mismo tiempo ayuda a reducir los costos del servicio de la deuda del gobierno de los EE.UU. Sin embargo, según el Departamento del Tesoro de los EE.UU., los inversionistas extranjeros vendieron una cifra récord de 54,5 mil millones de dólares en deuda a largo plazo de los EE.UU. durante el mes de abril de este año; esta cifra incluye el recorte de inversiones de China en una suma de 5,4 mil millones de dólares. 
Este “dumping” o desinversión rápida relativa a la deuda pública de los EE.UU. por parte de inversores extranjeros anuncia el fin de una era de financiamiento barato para los EE.UU. 
La situación actual muestra que el gobierno de los EE.UU. tiene en su poder aproximadamente el 40% de su deuda a través de la Reserva Federal y las agencias gubernamentales como el Fondo Fiduciario de la Seguridad Social, mientras que los inversores estadounidenses así como los inversores extranjeros tienen en su poder un 30% cada uno. 
Las economías emergentes –muchas de las cuales utilizan grandes excedentes comerciales para impulsar el crecimiento del PIB y complementar sus reservas en moneda extranjera con las entradas de capital resultantes– están a la cabeza de los compradores de deuda de los EE.UU. 
Durante la última década, las reservas en moneda extranjera de estos países han aumentado de 750 mil millones de dólares a 6,3 millones de millones de dólares –más del 50% del total mundial– proporcionando una importante fuente de financiamiento que ha suprimido eficazmente los costos por intereses a largo plazo de los EE.UU. Con los rendimientos sobre los bonos a diez años de los EE.UU. cayendo en un 45% por año, en promedio, de 2000 a 2012, los EE.UU. pudieron financiar su deuda en términos excepcionalmente favorables. 
Pero la depreciación en curso del dólar americano –que ha caído en casi la mitad de su valor desde que el sistema de Bretton Woods colapsó en el año 1971– junto con el creciente volumen de la deuda del gobierno de los EE.UU., debilitan el poder adquisitivo de los inversores para adquirir bonos del Tesoro de los EE.UU. Este hecho disminuye el valor de las reservas en moneda extranjera de estos países, pone en peligro sus políticas fiscales y de tipo de cambio y debilita su estabilidad financiera. 
En ningún otro lugar esto presenta más problemas que en China, que, a pesar de la reciente baja en el precio de los valores, continúa siendo con mucho el mayor acreedor extranjero de los Estados Unidos, representando más del 22% de la deuda externa de los Estados Unidos (America’s foreign-held debt). 
La demanda china de bonos del Tesoro le ha permitido a los EE.UU. aumentar su deuda pública casi al triple durante la última década, de aproximadamente 6 millones de millones a 16,7 millones de millones de dólares (from roughly $6 trillion to $16.7 trillion). 
Esto, a su vez, ha provocado una expansión anual de aproximadamente el 28% en las reservas en moneda extranjera de China. 
Las adquisiciones de deuda estadounidense por parte de China transfirieron eficazmente las reservas oficiales obtenidas a través del excedente comercial de China de vuelta al mercado estadounidense. 
A principios del año 2000, China poseía solamente 71,4 mil millones de dólares de deuda estadounidense y representaba un 8% de la inversión extranjera total en los EE.UU. Para finales del año 2012, esta cifra había alcanzado los 1,2 millones de millones dólares, representando un 22% de la inversión extranjera. 
No obstante, las reservas de China han sufrido las consecuencias de esto por mucho tiempo, produciendo solamente un 2% de beneficios sobre los bonos a diez años de los EE.UU., cuando deberían estar produciendo entre el 3% y el 5% de beneficios. 
Entre tanto, la inversión extranjera directa produce en promedio un 20% de beneficios por año. 
De modo que, mientras los 3 millones de millones de dólares en reservas en moneda extranjera de China producirán solamente alrededor de 100 mil millones de dólares en beneficios por año, sus 1,53 millones de millones de dólares en inversión extranjera directa podrían aportar beneficios anuales que asciendan a aproximadamente 300 mil millones de dólares. 
China ha seguido invirtiendo sus reservas en los EE.UU. a pesar del bajo rendimiento, en gran parte debido a la incapacidad de su propio mercado financiero poco desarrollado para generar una oferta suficiente de activos seguros. 
En los primeros cuatro meses de este año, China sumó 44,3 mil millones de dólares en bonos del Tesoro de los EE.UU. a sus reservas, lo que significa que dicha deuda ahora representa un 38% de las reservas totales en moneda extranjera de China. 
Sin embargo, el creciente riesgo asociado a los bonos del Tesoro de los EE.UU. debería empujar a China a reducir sus valores en cartera de deuda estadounidense. 
El anuncio de la Reserva Federal de los Estados Unidos realizado en mayo de que podría reducir paulatinamente su programa de flexibilización cuantitativa (QE, por sus siglas en inglés) –es decir, adquisiciones a gran escala de activos financieros a largo plazo– para finales de este año, ha despertado temores de un colapso en el mercado de bonos al estilo de 1994. 
La preocupación de que un brusco aumento en las tasas de interés ocasione que el valor de las carteras de bonos baje repentinamente ha contribuido a la reciente ola de inversores extranjeros que retiran sus inversiones en deuda estadounidense –una tendencia que probablemente continúe al grado en que la Reserva Federal siga adelante con su salida de la flexibilización cuantitativa–. 
Los rendimientos sobre los bonos a diez años de los EE.UU. 
(Yields on ten-year US bonds) se encuentran ahora en el 2,94% –un aumento del 58% desde el primer trimestre de este año–, lo que ocasionó que la brecha en la tasa de interés entre los bonos de dos años y los de diez años se ampliara a 248 puntos de base. 
De acuerdo a la Oficina de Presupuesto del Congreso, la tasa de rendimiento sobre los bonos a diez años continuará aumentando hasta alcanzar el 5% en 2019 (reaching 5% by 2019) y se mantendrá en ese nivel o por encima de él por los siguientes cinco años. 
Aunque es poco probable que esto conduzca a un desastre al estilo de 1994, especialmente dado que la tasa de rendimiento actual permanece muy baja por estándares históricos, sí desestabilizará el mercado de la deuda de los EE.UU. 
Para China, los beneficios de tener grandes cantidades de dólares americanos ya no compensan los riesgos, así que debe comenzar a reducir la participación de bonos estadounidenses en sus reservas en moneda extranjera. 
Puesto que China reducirá el tamaño total de sus reservas a medida que su población envejezca y su modelo de crecimiento económico dé un giro hacia el consumo interno, es inevitable una considerable baja en el precio de los valores de la deuda estadounidense –y, con ella, un gran y permanente aumento en los costos de financiamiento de los Estados Unidos. 

¿El fin de la historia (económica)? 
PARÍS – Algunas obras académicas, por motivos que son al menos en parte oscuros, dejan una huella persistente en la historia intelectual. 
Es el caso del trabajo de John Maynard Keynes “Posibilidades económicas para nuestros nietos”. 
La importancia del trabajo de Keynes reside no tanto en la forma en que responde a las preguntas que plantea, sino en la naturaleza de las propias preguntas. 
¿Podría el funcionamiento del sistema capitalista por sí solo poner fin al problema de la escasez –y por lo tanto al capitalismo mismo? 
¿Cómo se podría esperar razonablemente que fuera la vida en una era así? 
Keynes comenzó a examinar estas cuestiones con el cálculo del interés compuesto y sus resultados espectaculares cuando se aplicaban a períodos largos. 
A una tasa de crecimiento del 2% anual, cualquier cifra, incluido el PIB, aumentará por un factor de 7.5 en un siglo. 
Entonces, ¿se resolvería con tal aumento el problema de la escasez –que subyace a toda la economía? 
Para Keynes la respuesta es un claro sí, porque ese aumento permitiría satisfacer lo que él llama las “necesidades absolutas”. 
Naturalmente Keynes tenía plena conciencia de que las necesidades relativas –igualar al vecino—nunca se saciarán, pero pensaba que estas necesidades llegarían a ser de segunda importancia, tan lejanas de la búsqueda de una buena vida que tratar de satisfacerlas se consideraría una forma de neurosis. 
Según Keynes, en cambio, aprenderíamos gradualmente a “dedicar nuestras energías a propósitos no económicos”. 
Pero aquí termina la aritmética y comienza la complejidad de la naturaleza humana. 
¿Cómo definir las “necesidades absolutas”? 
¿Son independientes de tiempo y lugar? 
¿Eran las mismas a principios del siglo XX que ahora? 
Aquí es donde la tesis de Keynes se mete en problemas. 
En cuanto abandonamos la ficción de que los agentes económicos son Robinson Crusoes, resulta que las necesidades absolutas no se distinguen de las relativas, porque los bienes que satisfacen nuestras necesidades cambian. 
Por ejemplo, la esperanza de vida ha aumentado con el tiempo gracias a los avances de la medicina y la higiene y a la mayor calidad y diversidad de los bienes (por ejemplo, alimentos más seguros). 
La demanda de bienes (y servicios) mejores para satisfacer nuestras necesidades parece no tener límites, lo que impulsa las ciencias y las innovaciones. 
Tal vez Keynes se apoyó tanto en una caracterización tan simplista de las necesidades humanas para resaltar su argumento de que “el problema económico no es…el problema permanente de la especie humana”. 
Si bien esta visión puede ser exagerada, para quienes creen en el progreso económico y social no es del todo equivocada. 
Como mínimo, la escasez no tiene por qué ser una cuestión de vida o muerte. 
Todo lo que se necesita es un aumento de los niveles de vida y la cohesión social –la negativa a poner en peligro las vidas de los pobres por falta de redistribución. 
Sin embargo, la escasez persistiría, porque no existe un estado estacionario en el que todas las necesidades se satisfagan y la humanidad deje de esperar un futuro mejor. 
Pero el tono enfático de Keynes sugiere que él creía en su propia taxonomía de las necesidades. 
Lo que le parecía más detestable era el capitalismo como un fin en sí mismo. 
El capitalismo es un medio eficiente, pero el comunismo puro es el único fin moral del sistema económico. 
En ese punto “el amor al dinero como una posesión…se reconocerá como lo que es, un morbo más bien repugnante, una de esas propensiones semicriminales, semipatológicas que uno deja con un estremecimiento en manos de los especialistas en enfermedades mentales”. 
Para Keynes, sólo quienes logren sublimar sus necesidades relativas no satisfechas en un ideal más alto encontrarán el camino en el nuevo paraíso. “Honraremos a quienes nos enseñen a aprovechar las horas y los días bien y virtuosamente, la gente encantadora capaz de disfrutar directamente de las cosas, los lirios del campo que ni laboran ni hilan”. 
Keynes parecía estar ensalzando una especie de comunismo de élite. 
Por supuesto, en un mundo de abundancia cabría esperar que las élites crecieran siempre. 
Pero, si bien todo economista debería tratar de responder a la pregunta de los fines del sistema económico y su posible final, el entendimiento de Keynes de la naturaleza humana encarnaba una combinación idiosincrásica de arrogancia e inocencia. 
No debe sorprender que no haya sobrevivido. 

¿El fin del triunfalismo financiero? 
CAMBRIDGE – ¿Marcará la actual crisis financiera, que no deja de agravarse, el fin de la era del triunfalismo financiero? 
Pregunte a un lego cuáles son las diez grandes innovaciones que impulsan el mundo actual, y probablemente no haya muchos que mencionen la fórmula Black-Scholes de opciones de determinación de precios. 
Sin embargo, para la comunidad financiera, las fórmulas pioneras que allanaron el camino a las estrategias de cobertura de riesgos modernas deberían recibir tanto crédito por el reciente periodo de crecimiento global como los teléfonos móviles, los ordenadores y la Internet. 
Hasta los últimos 12 meses, los defensores de las finanzas parecían tener argumentos bien sólidos. 
Al ayudar a distribuir el riesgo, las financias de vanguardia podían ayudar a acelerar el crecimiento mundial. 
Los macroeconomistas celebraban la "Gran moderación" del ciclo económico global, en que las recesiones parecían volverse más suaves y menos frecuentes. 
Y, por supuesto, la comunidad financiera estaba ganando dinero a manos llenas, creando millonarios e incluso billonarios en todo el mundo. 
Los gobiernos estimularon el asunto también. 
En los países anglófonos, los presidentes y primeros ministros, para no mencionar a algunos de los principales banqueros centrales, presumían de poseer sistemas financieros superiores que eran la envidia del resto del mundo. 
Cuando los gobernantes franceses y alemanes se quejaron de que los tentáculos cada vez mayores y menos regulados del nuevo sistema financiero representaban grandes riesgos para la economía mundial, se los desdeñó como a pobres perdedores. 
Países pequeños como Islandia decidieron entrar en el juego, privatizando sus bancos y creando sus propios centros financieros. 
Si no se puede ser Silicon Valley, ¿por qué no crear una mini Wall Street? 
Ahora los bancos islandeses, después de haberse endeudado en varias veces el PGB nacional, están en graves problemas, con deudas mucho mayores que lo que los contribuyentes de ese pequeño país pueden absorber. 
Incluso los conservadores suizos cedieron a las tentaciones de las finanzas de alta tecnología y las riquezas que prometían. 
Hoy, los dos mayores bancos suizos se hunden en pasivos que superan en siete veces el ingreso del país. 
Por supuesto, la madre de todos los rescates financieros es el cheque en blanco que el gobierno de Estados Unidos está dando a las gigantescas agencias de préstamos hipotecarios Fannie Mae y Freddie Mac, que tienen o garantizan 5 billones de dólares en hipotecas que lucen cada vez más frágiles. 
No deja de ser irónico el que el Secretario del Tesoro de EE.UU., Hank Paulson, ex presidente de Goldman Sachs, empresa que ejemplifica el triunfalismo financiero, esté a la cabeza de las iniciativas para salvar a estos mastodontes patrocinados por el gobierno que, tan notoriamente, ya han dejado de ser útiles. 
Potencialmente, los avances en el ámbito de las finanzas han tenido un efecto benéfico sobre el aumento y la uniformidad del crecimiento global. 
Sin embargo, su florecimiento también tiene un elemento cíclico. 
Cuando los precios de las viviendas estaban al alza, los genios de las finanzas hipotecarias parecían infalibles. 
Ahora que caen, sus estrategias ya no parecen tan brillantes. 
Es una vieja historia. 
Ya a principios de los años 80, los ingenieros financieros inventaron los “seguros de cartera”, una rebuscada estrategia de cobertura de activos para controlar el riesgo a la baja. 
Hicieron montañas de dinero. 
Lamentablemente, cuando los mercados de valores globales entraron en crisis en 1987, el seguro resultó ser inútil, principalmente porque los mercados de las operaciones de cobertura colapsaron. 
A fines de los 90, el fondo de cobertura de EE.UU. Long-Term Capital Management convenció al mundo de que sus socios eran los maestros del universo. 
Por un tiempo, obtuvieron una y otra vez utilidades descomunales, supuestamente debido a sus conocimientos financieros apoyados en varios premios Nobel. 
En 1998, cuando LTCM colapsó, quedó bastante claro que la firma básicamente hacia enormes cantidades de transacciones de bonos, con grandes riesgos y gran apalancamiento. 
Para los gobiernos, la clave del éxito al regular los mercados radica en mantener limitaciones razonables en tiempos de auge que eviten que los fondos financiados por los contribuyentes se sometan a riesgos excesivos. 
Lamentablemente, esto es difícil de hacer, ya que los tiempos de auge hacen que quienes advierten sobre los riesgos parezcan profetas del desastre. 
Por eso es tan importante que los gobiernos permitan que haya firmas financieras que fracasen cada cierto tiempo, ya que es la única manera de imponer una disciplina real sobre los accionistas, los tenedores de bonos y los líderes corporativos. 
¿Ha acabado la actual era dorada de triunfalismo financiero? 
En muchos países, incluido Estados Unidos, se habla de que ha llegado el momento de asegurase de que todo el sistema financiero, también los bancos de inversión y los fondos de cobertura, queden sujetos a normativas mucho más estrictas. 
Las firmas financieras claman a los cuatro vientos, pero no es obvio que sea una mala cosa el que existan normativas financieras mejores y más amplias. 
En mi investigación sobre la historia de las crisis financieras internacionales en conjunto con la profesora Carmen Reinhart, encontramos que los periodos de fuerte regulación financiera tienden a tener una cantidad significativamente menor de crisis financieras que las épocas con pocas regulaciones, como la que se asocia con el reciente periodo de triunfalismo financiero. 
Nadie sugiere que volvamos a la "represión financiera" de los años 50, pero la última crisis ha dejado en evidencia que todo el sistema de regulación financiera global precisa de una seria actualización. 
Debería permitirse el florecimiento de la innovación financiera, pero no sin mejores controles y contrapesos. 
De lo contrario, estaremos atrapados para siempre en un esquema en que los contribuyentes se ven obligados a rescatar a los bancos en tiempos de problemas, mientras que los accionistas ricos logran enormes utilidades en tiempos de bonanza. 
Es hora de abandonar el triunfalismo financiero con un poco de humildad y sentido común. 

El fin de la soberanía fiscal en Europa 
MILÁN – El difunto Milton Friedman dijo que una moneda común –es decir, una unión monetaria– resulta insostenible sin una forma profunda de unión política y económica. 
Con ello se refería a una economía abierta que garantice la libre circulación de bienes, mano de obra y capital, junto con una autoridad fiscal central y disciplinada y un fuerte banco central. 
Los dos últimos son los pilares de una divisa fuerte. 
Funcionan en tándem, pero las otras piezas no son menos importantes. 
La zona del euro, que ahora está lidiando con el desequilibrio fiscal y el riesgo en materia de deuda soberana, tiene un banco central fuerte y autónomo, pero está fiscalmente fragmentada y sólo en parte unificada políticamente. 
Para ello se aprobó el Tratado de Maastricht, que en teoría impone disciplina fiscal, al fijar límites a los déficits y los niveles de deuda estatales: una estructura claramente concebida para impedir que nadie se aprovechara de la disciplina de los demás. 
Así, pues, dicho tratado iba encaminado a prevenir una situación como la que se da actualmente en Grecia. 
No funcionó. 
La deuda soberana de la zona del euro resultó no ser homogénea en relación con el riesgo. 
En un mundo estable, el marco basado en las disposiciones del Tratado de Maastricht, de aplicarse, podría dar el resultado deseado, pero en un mundo propenso a las sacudidas, es un sistema frágil, porque sólo permite una modesta política anticíclica. 
Así, pues, no es de extrañar que tanto países fundamentales como periféricos no tardaran en incumplir los estrictos límites del Tratado en el primer decenio del euro. 
De hecho, con una gran sacudida, gran parte del incumplimiento se produce automáticamente, pues los ingresos fiscales disminuyen y los subsidios de asistencia social aumentan. 
Un reciente análisis del Fondo Monetario Internacional indica que nada menos que el 80 por ciento del estímulo fiscal aplicado en los países avanzados durante la crisis actual es no discrecional. 
Ese tipo de disposiciones anticíclicas inherentes no es negativo, pero, si produce la amenaza de inestabilidad fiscal y excesivo riesgo en materia de deuda soberana después de una fuerte sacudida, quiere decir que el punto de partida no fue lo bastante prudente: dicho de otro modo, los niveles de déficits o de deuda (o ambos) eran demasiado altos. 
El mandato anticíclico no equivale a contraer déficits modestos en las épocas florecientes y grandes déficits en las contracciones importantes. 
Si las normas presupuestarias actuales de la UE son demasiado rígidas y no se respetan frente a una sacudida, la posibilidad de que haya un comportamiento fiscal imprudente es real. 
En teoría, una supervisión estricta y a fondo podría distinguir las reacciones anticíclicas auténticamente prudentes del derroche, pero en la práctica es difícil de imponer. 
La amenaza inmediata de la zona del euro es una debilitación de la estabilidad fiscal en un subconjunto de países cuyas calificaciones crediticias están bajando y cuyos costos de servicio de la deuda están subiendo. 
A falta de una asistencia exterior y un plan creíble para restablecer el orden fiscal, no se podía refinanciar la deuda soberana griega, lo que obligaba a una suspensión de pagos, probablemente en forma de reestructuración de la deuda griega. 
Aun con asistencia exterior, muchos consideran la suspensión de pagos casi segura, en vista de que la aritmética del restablecimiento del equilibrio fiscal es tan desalentadora. 
La pertenencia a la zona del euro excluye la inflación y la devaluación como mecanismos de ajuste. 
Una opción substitutiva es la deflación interna combinada con una restricción fiscal extrema, es decir, un período de aumento lento o negativo de los salarios, de los ingresos y de algunos precios de bienes no comercializados, pero la deflación es dolorosa y no se puede recurrir a ella de forma realista por razones políticas. 
Las limitaciones a que están sometidos los países de la zona del euro son similares a las de un estado de los Estados Unidos que tenga problemas fiscales. 
La devaluación no es una opción por la existencia de la moneda común. 
La Reserva Federal no está dispuesta a recurrir a la inflación. 
Además, en los Estados Unidos hay normas y convenciones (similares a las de Maastricht) que no permiten a los estados contraer déficits a largo plazo o los disuaden de hacerlo, lo que significa que el comportamiento fiscal del estado suele ser procíclico frente a grandes sacudidas como la reciente. 
Entonces, ¿por qué no es igualmente frágil un sistema federal? 
Hay dos válvulas de seguridad decisivas. 
Una es la capacidad del gobierno central para contraer déficits y actuar con decisión. 
La otra es la movilidad laboral. 
La UE no tiene una sólida estructura fiscal centralizada con un mandato anticíclico y, además, la movilidad laboral, meta a largo plazo en la UE, está limitada por el idioma, la legislación y regímenes regulatorios distintos. 
Además, los bonos estatales no reciben un trato de igualdad y los mercados castigan a los Estados derrochadores. 
Si la UE quiere una unión monetaria en la que la deuda soberana sea relativamente homogénea en materia de riesgo, la disciplina fiscal debe ser igualmente homogénea, pero eso significa que necesitará una mecanismo más sólido para las reacciones anticíclicas ante las sacudidas. 
Los dirigentes de la UE manifestaron recientemente su intención de revisar la estructura de Maastricht, lo que en principio es una buena idea. 
Podrían seguir la vía de adaptar las normas de Maastricht para permitir una mayor flexibilidad intertemporal en el nivel nacional, pero ese planteamiento sería complicado. 
Haría falta una capacidad más avanzada para supervisar e imponer el cumplimiento de la política fiscal y la deuda soberana... o, si no, encontrarse con una repetición de la situación actual. 
Una solución mejor a largo plazo es una capacidad fiscal central de la UE que acumule los recursos para reaccionar ante las sacudidas durante los períodos de crecimiento. 
Se podría concebirla como un impuesto de estabilización que se vuelva negativo en épocas de contracción. 
Pero un avance en esa dirección entraña algún grado de centralización fiscal y probablemente requeriría que la UE pudiera emitir deuda soberana. 
No está claro que haya la voluntad política para hacer todo eso. 
Pero se podría dar un paso en la dirección correcta mediante una centralización fiscal parcial con un mandato anticíclico limitado, lo que permitiría una imposición eficaz del cumplimiento de la disciplina fiscal en el nivel nacional y brindaría al euro la disciplina fiscal que necesita para sobrevivir. 
Cuando se creó la zona del euro, se entendió de forma generalizada que la disciplina fiscal era un sostén decisivo. 
La crisis actual subraya vívidamente esa tesis. 
Ahora el imperativo es el de lograr una combinación de la disciplina y la flexibilidad que proteja el interés colectivo, lo que entrañará una pérdida de la soberanía fiscal plena, pero, para sostener la unión monetaria, es necesario afrontar esa realidad. 

El fin de la Historia llega a Túnez 
PARÍS – La “Revolución del Jazmín” de Túnez aún no ha concluido, pero ya podemos ver las enseñanzas sobre la democracia y la democratización que de ella se desprenden y que se extienden hasta muy lejos del Magreb. 
Para poner en perspectiva histórica la Revolución del Jazmín, debemos recordar el 4 de junio de 1989, aquel domingo decisivo en el que los polacos expulsaron a los comunistas del poder con sus votos y, en el otro extremo de Eurasia, el Partido Comunista de China aplastó un incipiente movimiento democrático en la plaza de Tiananmen. 
Retrospectivamente, aquel día parece una encrucijada en el camino de la historia humana. 
Una vía conducía a la desaparición del comunismo y a un nuevo nacimiento de la libertad y la democracia –a veces sangriento y doloroso– en Europa. 
La otra trazaba un rumbo divergente, por el que China permanecía sometida al partido gobernante, pero creaba prosperidad para unas masas empobrecidas mediante un asombroso crecimiento sostenido. 
Mientras transcurría el revolucionario año de 1989, Francis Fukuyama meditó, profética pero polémicamente, sobre si la vía elegida en Europa presagiaba el “fin de la Historia”. 
Siguiendo a Hegel, Fukuyama sostuvo que la Historia seguía una dirección –y conducía a un destino determinado– por dos razones. 
En primer lugar, la incesante difusión de la tecnología y del orden económico liberal, que tiene un efecto homogeneizador. 
En segundo lugar, la hegeliana “lucha por el reconocimiento” ha sido una poderosa fuerza rectora de la Humanidad, hasta el punto de conducir a innumerables individuos al sacrificio final. 
Pero, mientras que existía un convencimiento generalizado de que el comunismo no era otra cosa que un callejón sin salida, el éxito económico de China y la violenta reacción autoritaria en Rusia tras la marcha de Borís Yeltsin del Kremlin hace un decenio, inspiró un análisis más pesimista. 
Aparecieron teorías sobre un “retroceso democrático” y hubo un resurgimiento de las “grandes potencias autoritarias” para revelar el potencial de sistemas que combinaban el nacionalismo con el capitalismo dirigido por el Estado, que propiciaba el crecimiento. 
Algunos sostenían que el gobierno autoritario brindaba una vía mucho más segura hacia el bienestar que la democracia, otros ensalzaban las virtudes de los “valores asiáticos” y otros más afirmaban que la democracia en el mundo árabe o musulmán no haría otra cosa que preparar el terreno para que tomaran el poder los fundamentalistas islámicos. 
No es de extrañar que los autócratas de todo el mundo hicieran suyas esas opiniones. 
Pero el mensaje de la Revolución del Jazmín de Túnez resuena bien alto y claro: el de democracia –y el del orden político en que está enraizada– no es un simple concepto occidental (ni una conspiración occidental), sino que ejerce una atracción universal, impulsada por el ansia de “reconocimiento”. 
Además, se puede establecer en una fase temprana de la modernización de un país. 
Desde luego, con un gobierno autoritario se puede gestionar las fases tempranas de la industrialización, pero una “economía del conocimiento” no puede funcionar con mentes amordazadas. 
Ni siquiera los más lúcidos gobernantes autoritarios pueden gestionar la complejidad en esa escala... por no hablar de la corrupción que inevitablemente se cría en las protegidas sombras de la autocracia. 
Para desmontar el “mito del renacimiento autocrático”, los politólogos americanos Daniel Deudney y John Ikenberry han examinado los casos de China y Rusia y han encontrado “pocas pruebas del surgimiento de un equilibrio estable entre el capitalismo y la autocracia que pudiera dignificar esa combinación como nuevo modelo de modernidad”. 
Si bien ninguno de los dos países cumple las condiciones para que se lo considere una democracia liberal, los dos “son mucho más liberales y democráticos que nunca y están surgiendo en ellos muchos de los fundamentos decisivos para una democracia liberal sostenible”, mientras que un obstáculo principal es las fuerzas centrífugas que la democracia podría desencadenar. 
Pero la mayoría de los países que no cargan con esa amenaza se han incorporado discreta o espectacularmente al orden liberal en los últimos decenios. 
Países asiáticos, como, por ejemplo, el Japón, Corea del Sur, Taiwán e Indonesia lo han hecho sin que sus supuestos “valores asiáticos” se lo hayan entorpecido. 
Asimismo, América Latina, que en tiempos fue el terreno de juego de innumerables “juntas” y “golpes “, está ahora asentada en gran medida en el liberalismo político. 
Turquía está gobernada por un partido ligeramente islamista que respeta las reglas de la democracia y, en la primavera de 2009, la campaña presidencial en el Irán reveló un inmenso deseo de libertad. 
Lo que resulta evidente de esos casos es que el desarrollo activa los dos cauces que, según Fukuyama, avanza la Historia: el cambio tecnológico y económico acumulativo y el deseo de reconocimiento. 
Los dos fomentan la habilitación individual, que es la puerta de entrada a la libertad y la democracia. 
Las vías difieren según los países, los reveses no escasean y pueden ser necesarios decenios para su consecución, pero el salto puede darse cuando las circunstancias están maduras... como en Túnez. 
De hecho, la Revolución del Jazmín encarna todos los postulados del orden político liberal que ha estado defendiendo Occidente desde la Carta Atlántica de 1941: un anhelo de libertad, oportunidad y Estado de derecho. 
Además, la revolución de Túnez ha sido autóctona y no importada, como parte de un cambio de régimen por la fuerza. 
Así, pues, el pueblo tunecino, encabezado por una clase media frustrada que se ha negado a dejarse intimidar, ha dado un saludable aviso sobre las fuerzas apremiantes y constantes que hoy en día impulsan el comportamiento de las personas y las naciones. 
Ilustran el efecto catalítico de la conectividad digital (claramente visible también entre las “clases que se comunican por Twitter” en China) y podrían infundir valor a otros pueblos árabes, como podría estar ocurriendo en Egipto, para exigir rendición de cuentas a sus gobernantes. 
Sea cual fuere el resultado en Túnez, quienes, parafraseando a Woodrow Wilson, creen que la democracia hace que el mundo sea un lugar más seguro –y que con más democracia lo sea aún más– tienen toda clase de razones para alegrarse de un acontecimiento tan halagüeño. 

¿El Fin del Pacifismo Kamikaze? 
El Terror y la Constitución de la Paz de Japón 
Aunque sabía que el 7 de diciembre de 2001 marcaba su 60 aniversario, nunca imaginé que las palabras "Pearl Harbor" serían escuchadas tan frecuentemente este año. 
Su repetición inició de forma prosáica, con la introducción del filme "Pearl Harbor" de la compañía Disney en junio pasado. 
Después del 11 de septiembre, sin embargo, muchos estadounidenses hablaron de los asaltos terroristas como "el primer ataque en contra de Estados Unidos desde Pearl Harbor". 
Una persona incluso me dijo que, debido a esos ataques, Japón había recibido una oportunidad dorada para limpiar su nombre del estigma de Pearl Harbor. 
La forma de lograr esto era, al parecer, que Japón suministrara apoyo militar a Estados Unidos (EU). 
Quienes han criticado la política de defensa de Japón al paso de los años han sido en ocasiones implacables. 
The Economist , sin duda, se burló una vez de los japoneses llamándolos "pacifistas kamikaze". 
La realidad es que los debates sobre defensa en Japón son invariablemente traumáticos, debido a los fuertes recuerdos de la guerra y a los horrores de Hiroshima y Nagasaki. 
Pero, a pesar de eso, Japón respondió a los actos terroristas de septiembre pasando una nueva ley que permite al país brindar apoyo a las fuerzas estadounidenses en la guerra contra los terroristas. 
La Ley Especial Contra el Terrorismo, aprobada por la Dieta japonesa en octubre, permitió que Japón enviara a sus "Fuerzas de Defensa Propia" (SDF, por sus siglas en inglés) a ultramar para apoyar con suministros, transporte, reparación, mantenimiento, servicios médicos, etcétera, a las fuerzas de EU. 
Aunque las SDF todavía no pueden combatir, la Ley Contra el Terrorismo es la primera que permite a Japón enviar fuerzas armadas a participar en operaciones militares fuera del territorio y de las aguas territoriales japonesas cuando la guerra está en curso. 
Que Japón haya actuado con presteza después del 11 de septiembre refleja el trauma experimentado durante la Guerra del Golfo hace diez años. 
Aunque Japón pagó muchos de los costos de esa guerra elevando los impuestos locales, sus acciones de apoyo pasaron en gran parte desapercibidas. 
En efecto, la palabra "Japón" no estaba en ninguna parte en los anuncios publicados después de la guerra por el gobierno de Kuwait para agradecer a las treinta naciones de la coalición internacional que pelearon por expulsar a Iraq de Kuwait. 
Esos debates son también traumantes por una razón institucional. 
La llamada "Constitución de la Paz" de Japón, incluyendo el Artículo 9, el cual prohíbe que el país posea "potencial de guerra", fue creada después de la Segunda Guerra Mundial bajo fuerte presión estadounidense y en una atmósfera de profunda autoreflexión sobre la Guerra del Pacífico. 
Algunos de los conceptos que la Constitución contenía eran tan extraños para los japoneses que se tuvieron que crear nuevos ideogramas para expresarlos. 
La Guerra Fría, sin embargo, hizo que pronto el Artículo 9 pareciera demasiado idealista, por lo menos para algunos. 
Desde entonces, Japón ha atestiguado una severa confrontación entre los revisionistas de la Constitución y aquellos que quieren proteger la Constitución de la Paz tal y como fue escrita. 
Lo que en verdad ha sucedido, es que Japón ha sido realista en cuanto a interpretar la Constitución de acuerdo a los eventos del momento. 
Pasados los años no revisó la Constitución de manera formal pero, en cambio, expandió su significado reinterpretando cláusulas cruciales. 
La revisión así de informal permitió en un inicio que Japón creara las SDF y apoyara la presencia de fuerzas estadounidenses en el país. 
Pero durante la mayor parte de la postguerra entendimos que Japón no podía enviar las SDF al extranjero, ni siquiera para apoyar a sus aliados. 
Es por eso que no envió las SDF al Golfo. 
Antes del 11 de septiembre, Japón dió un gran paso hacia el posible envío de fuerzas militares más allá de su territorio cuando concluyó un acuerdo con EU en 1997, la "Guía para la Cooperación en la Defensa", que restringía las operaciones al "área alrededor de Japón". 
La nueva Ley Contra el Terrorismo virtualmente eliminó esa restricción, haciendo posible que Japón envíe sus tropas a cualquier parte del mundo en cualquier momento. 
Revisar o no revisar la Constitución, especialmente el Artículo 9, sigue siendo un tema político que genera divisiones aquí, pues las presiones para cambiarla vienen no sólo del interior, de políticos conservadores, sino de afuera también. 
El llamado "Armitage Report of 2000", producido por un comité encabezado por el ahora Secretario de Estado Asistente de EU, Richard L. Armitage, agitó más las aguas cuando dijo que "la prohibición de la defensa colectiva en Japón es una limitante de la cooperación aliada" y que "retirar esta prohibición permitiría una mayor y más eficiente cooperación en cuanto a seguridad". 
Esa fue una petición de facto de EU para que Japón ampliara su cooperación militar. 
Puesto que el Sr. Armitage y muchos otros estadounidenses del comité conjunto se convirtieron después en altos funcionarios de la administración de Bush, los políticos japoneses consideraron que era vital dar una respuesta a tal reporte. 
Las discusiones en el gobierno japonés acerca de la defensa colectiva recibieron más atención. 
Pero establecer un significado práctico para "defensa colectiva" seguía siendo difícil. 
La nueva Ley Contra el Terrorismo de Japón fue uno de los esfuerzos realizados para dar claridad a la idea de "defensa colectiva". 
El Primer Ministro Koizumi declaró en la Dieta que la Constitución contenía términos obscuros y poco claros y que Japón debe interpretarlos con sentido común. 
Al final, sin embargo, el Sr. Koizumi evitó cualquier compromiso formal para actuar en "defensa colectiva" o para revisar la Constitución. 
Aunque tanto la cámara alta como la cámara baja de la Dieta crearon comités especiales para investigar la revisión constitucional, especialmente el Artículo 9, el cambio sigue siendo difícil, por varias razones. 
Primero, la mayoría de los japoneses no quieren cambiar el Artículo 9, como lo muestran consistentemente las encuestas de opinión. 
El Artículo 9 sigue siendo un altamente apreciado símbolo de la postura pacífica de Japón y una barrera en contra de una posible remilitarización. 
Japón fue capaz de aprobar la Ley Contra el Terrorismo sin cambiar la Constitución, pero un día se podrían alcanzar los límites de una expansiva interpretación constitucional. 
La reacción de otros países asiáticos, sobre todo China y Corea del Sur, también limita la revisión constitucional. 
Cuando el Primer Ministro Koizumi explicó la nueva Ley Contra el Terrorismo en China y en Corea en octubre pasado, los líderes de ambos países aconsejaron mucha cautela, y el presidente de Corea, Kim Dae Jung, le dijo al Primer Ministro Koizumi: "espero que el comportamiento de las SDF se mantenga dentro de los límites de la Constitución de la Paz". 
Ya sea que Japón mantenga o no el Artículo 9 tal y como está, el público japonés debe empezar a discutir seria y profundamente acerca de cuál será la apropiada política de defensa del país en el futuro. 
Formular una ley básica que gobierne la seguridad nacional, una ley que definiría el papel y limitaría las acciones de las SDF, es un mecanismo que deberíamos considerar seriamente. 

¿El fin del neoliberalismo? 
NUEVA YORK – El mundo no ha sido piadoso con el neoliberalismo, ese revoltijo de ideas basadas en la concepción fundamentalista de que los mercados se corrigen a sí mismos, asignan los recursos eficientemente y sirven bien al interés público. 
Ese fundamentalismo del mercado era subyacente al thatcherismo, a la reaganomía y al llamado “consenso de Washington” en pro de la privatización y la liberalización y de que los bancos centrales independientes se centraran exclusivamente en la inflación. 
Durante un cuarto de siglo, ha habido una pugna entre los países en desarrollo y está claro quiénes han sido los perdedores: los países que aplicaron políticas neoliberales no sólo perdieron la apuesta del crecimiento, sino que, además, cuando sí que crecieron, los beneficios fueron a parar desproporcionadamente a quienes se encuentran en la cumbre de la sociedad. 
Aunque los neoliberales no quieren reconocerlo, su ideología suspendió también en otro examen. 
Nadie puede afirmar que la labor de asignación de recursos por parte de los mercados financieros a finales del decenio de 1990 fuera estelar, en vista de que el 97 por ciento de los inversores en fibra óptica tardaron años en ver la salida del túnel, pero al menos ese error tuvo un beneficio no buscado: como se redujeron los costos de la comunicación, la India y China pasaron a estar más integradas en la economía mundial. 
Pero resulta difícil ver beneficios semejantes en la errónea asignación en masa de recursos a la vivienda. 
Las casas recién construidas para familias que no podían pagarlas se deterioran y se destruyen, a medida que millones de familias se ven obligadas a abandonar sus hogares en algunas comunidades y el gobierno ha tenido que intervenir por fin... para retirar las ruinas. 
En otras, se extiende la plaga. 
De modo que incluso los que han sido ciudadanos modélicos, han contraído préstamos prudenciales y han mantenido sus hogares, ahora se encuentran con que los mercados han disminuido el valor de sus hogares más de lo que habrían podido temer en sus peores pesadillas. 
Desde luego, hubo algunos beneficios a corto plazo del exceso de inversión en el sector inmobiliario: algunos americanos (tal vez sólo durante algunos meses) gozaron de los placeres de la propiedad de una vivienda y de la vida en una casa mayor de aquella a la que, de lo contrario, habrían podido aspirar, pero, ¡con qué costo para sí mismos y para la economía mundial! 
Millones de personas van a perder sus ahorros de toda la vida, al perder sus hogares, y las ejecuciones de las hipotecas han precipitado una desaceleración mundial. 
Existe un consenso cada vez mayor sobre el pronóstico: la contracción será prolongada y generalizada. 
Tampoco los mercados nos prepararon bien para unos precios desorbitados del petróleo y de los alimentos. 
Naturalmente, ninguno de esos dos sectores es un ejemplo de economía de libre mercado, pero de eso se trata en parte: se ha utilizado selectivamente la retórica sobre el libre mercado… aceptada cuando servía a intereses especiales y desechada cuando no. 
Tal vez una de las pocas virtudes del gobierno de George W. Bush es la de que el desfase entre la retórica y la realidad es menor de lo que fue durante la presidencia de Ronald Reagan. 
Pese a su retórica sobre el libre comercio, Reagan impuso restricciones comerciales, incluidas las tristemente famosas restricciones “voluntarias” a la exportación de automóviles. 
Las políticas de Bush han sido peores, pero el grado en que ha servido abiertamente al complejo militar-industrial de los Estados Unidos ha estado más a la vista. 
La única vez en que el gobierno de Bush se volvió verde fue cuando recurrió a las subvenciones del etanol, cuyos beneficios medioambientales son dudosos. 
Las distorsiones del mercado de la energía (en particular mediante el sistema tributario) continúan y, si Bush hubiera podido salirse con la suya, la situación habría sido peor. 
Esa mezcla de retórica sobre el libre comercio e intervención estatal ha funcionado particularmente mal para los países en desarrollo. 
Se les dijo que dejaran de intervenir en la agricultura, con lo que expusieron a sus agricultores a una competencia devastadora de los Estados Unidos y Europa. 
Sus agricultores habrían podido competir con sus colegas americanos y europeos, pero no podían hacerlo con las subvenciones de los EE.UU. y de la Unión Europea. 
Como no era de extrañar, las inversiones en la agricultura en los países en desarrollo fueron disminuyendo y el desfase en materia de alimentos aumentó. 
Quienes propagaron ese consejo equivocado no tienen que preocuparse por las consecuencias de su negligencia profesional. 
Los costos habrán de sufragarlos los de los países en desarrollo, en particular los pobres. 
Este año vamos a ver un gran aumento de la pobreza, en particular si la calibramos correctamente. 
Dicho de forma sencilla, en un mundo de abundancia, millones de personas del mundo en desarrollo siguen sin poder satisfacer las necesidades nutricionales mínimas. 
En muchos países, los aumentos de los precios de los alimentos y de la energía tendrán un efecto particularmente devastador para los pobres, porque esos artículos constituyen una mayor proporción de sus gastos. 
La indignación en todo el mundo es palpable. 
No es de extrañar que los especuladores hayan sido en gran medida objeto de esa ira. 
Los especuladores afirman no ser los causantes del problema, sino que se limitan a practicar el “descubrimiento de precios” o, dicho de otro modo, el descubrimiento –un poco tarde para poder hacer gran cosa sobre ese problema este año– de que hay escasez. 
Pero esa respuesta es falsa. 
Las perspectivas de precios en aumento y volátiles animan a centenares de millones de agricultores a adoptar precauciones. Podrían ganar más dinero, si acaparan un poco de su grano hoy y lo venden más adelante y, si no lo hacen, no podrán sufragarlo, en caso de que la cosecha del año siguiente sea menor de lo esperado. 
Un poco de grano retirado del mercado por centenares de millones de agricultores en todo el mundo contribuye a formar grandes cantidades. 
Los defensores del fundamentalismo del mercado quieren atribuir la culpa del fracaso del mercado a un fracaso del gobierno. 
Se ha citado a un alto funcionario chino, quien ha dicho que el problema radicaba en que el gobierno de los EE.UU. debería haber hecho más para ayudar a los americanos de pocos ingresos con su problema de la vivienda. 
Estoy de acuerdo, pero eso no cambia los datos: la mala gestión del riesgo por parte de los bancos de los EE.UU. fue de proporciones colosales y con consecuencias mundiales, mientras que los que gestionaban esas entidades se han marchado con miles de millones de dólares de indemnización. 
Hoy hay una desigualdad entre los rendimientos privados y los sociales. 
Si no están bien a la par, el sistema de mercado no puede funcionar bien. 
El fundamentalismo neoliberal del mercado ha sido siempre una doctrina política al servicio de ciertos intereses. 
Nunca ha recibido una corroboración de la teoría económica, como tampoco –ahora ha de quedar claro– de la experiencia histórica. 
Aprender esta lección puede ser el lado bueno de la nube que ahora se cierne sobre la economía mundial. 

¿El Final de la Física? 
Cuando el comunismo se colapsó, algunas personas hablaban del "Final de la Historia". 
Ahora hay quienes hablan de forma similar del "Final de la Física". 
Argumentan que todos los temas fundamentales ya han sido descifrados; que todas las grandes preguntas han recibido respuesta. 
Otros sugieren que, aún cuando algunos temas fundamentales no han sido resueltos, son esencialmente abstractos, irrelevantes para las aspiraciones humanas. 
De tal manera, ¿quedan algunos problemas candentes para que los físicos los resuelvan o deberían aceptar graciosamente el final de su ciencia? 
Las preocupaciones acerca del final de la física no son nuevas. 
En 1890, apoyándose en los siglos de exitosa aplicación de la mecánica newtoniana y el electromagnetismo de Faraday y Maxwell, hubo algunas voces eminentes que proclamaron el final de la física. 
La década siguiente, sin embargo, sobrepasó esta exuberancia. 
La radioactividad, los rayos x y el descubrimiento del electrón abrieron un nuevo mundo. 
Poco después, la física alcanzó mayores alturas pues se desarrollaron los dos revolucionarios pilares de la física del siglo XX: la mecánica cuántica y la relatividad general, otra de las elementales contribuciones de Einstein a la ciencia moderna. 
Así, ¿Zozobrará el orgullo del hombre otra vez? 
Para entender el rumbo que podría seguir la física primero es necesario saber qué tan lejos ha llegado. 
La física surgió en el siglo XVI como una serie cuantitativa de leyes basada en las matemáticas, a través de la cual los seres humanos comprendieron el mundo inanimado. 
Los misterios que confundían a nuestros ancestros fueron remplazados por una serie de principios mucho más concisa con la que el vuelo de proyectiles, la caída de manzanas, la órbita de la luna y la trayectoria de los planetas pudieran ser explicados cuantitativamente. 
Las definiciones del espacio, del tiempo, de la materia y de la energía se volvieron, gracias a la física, precisas. 
Los fenómenos complejos: eclipses, cometas, mareas, las propiedades de la materia (sólidos, líquidos y gases), la estabilidad estructural (puentes, torres, barcos), el comportamiento de la luz, los procesos relacionados con el flujo del calor, la temperatura, los colores del arcoiris y los colores más sutiles emitidos por substancias expuestas al calor, las cargas eléctricas y el magnetismo, la gravedad y la radioactividad, fueron organizados en un reducido número de "leyes de la física". 
El siglo XX trajo un profundo entendimiento de las propiedades del mundo físico, ahora considerado como "entendido" por los físicos. 
Las estrellas, las galaxias, la evolución del universo así como entidades biológicas como las proteínas, las células y los genes todos quedaron bajo el manto de la física. 
Con tal récord de avance tras de sí, ¿qué les queda a los físicos por hacer? 
Permítanme enfocarme en algunas áreas en las que pueden darse grandes avances en las próximas décadas. 
En la física de las partículas y la cosmología estamos a punto de resolver problemas que han confundido a la ciencia desde la antigüedad: ¿cuáles son los bloques más esenciales de la materia? 
¿Cómo funciona el universo? 
Nuestras ambiciones se centran en encontrar una respuesta tan elegante y simple que quepa en el frente de una playera. 
Hasta ahora, sin embargo, sólo hemos logrado un poderoso, pero lleno de faltas, sumario, el llamado "Modelo Estándard", el cual reduce toda la realidad a una docena de partículas y a cuatro fuerzas básicas de la naturaleza. 
¿Por qué tiene errores el Modelo Estándard? 
Una falta obvia es estética, es decir, es demasiado complejo. 
El modelo no explica por qué hay tantas partículas fundamentales y por qué son tan distintas entre sí. 
Otra falta de este modelo es que una de las fuerzas fundamentales de la naturaleza no está incluída: la gravedad. 
Aún estamos buscando una teoría simple y universal que reconcilie todas estas fuerzas. 
Este esfuerzo es particularmente importante para la cosmología, la cual necesita una coexistencia pacífica entre la relatividad, que es la teoría de la gravedad, y la teoría cuántica para entender el inicio del universo. 
En los momentos más tempranos de la creación del universo, el Big Bang sucedido hace 12 mil millones de años, el universo era extremadamente pequeño y denso, y las leyes de la física governaban quizá sólo un tipo de partícula y una fuerza. 
La unificación de la teoría cuántica y de la relatividad es, por lo tanto, necesaria si queremos entender los primeros momentos de la creación, cuando aparecieron otras partículas y otras fuerzas. 
Con tal entendimiento, los cosmólogos podrán empezar a entender cómo ese denso universo se expandió en un inicio y por qué más del 90% de su masa sigue siendo invisible para nuestros instrumentos. 
Conforme pase el tiempo empezaremos a descubrir todas las características esenciales del cosmos para después explicar cómo un evento único sucedido hace miles de millones de años no sólo creó las galaxias, las estrellas y los planetas, sino además los átomos que se ensamblaron para dar lugar a seres vivientes lo suficientemente intrincados para ponderar sus propios orígenes y propósitos. 
Por supuesto, hay quienes dicen que es poco probable que la física provea una explicación final de la evolución, el evento que está en la base de la biología y la medicina. 
Sin embargo, creo que la aplicación de los principios de la física a la química y sobre todo a la biología también asumirá una mayor importancia. 
Conforme la biología se vuelva una ciencia cuantitativa, exacta, la física -con sus técnicas, su poder computacional y sus leyes básicas- tendrá una influencia cada vez mayor en los biólogos. 
En efecto, quizá el papel final de la física sea unificar todo el conocimiento humano. 
Edmund O. Wilson, el conocido biólogo de Harvard, escribió en su libro Consilience acerca de la eventual unificación de las ciencas exactas, las ciencias sociales y las humanidades. 
A pesar de lo revolucionario que esto pueda sonar, uno puede -aún ahora- vislumbrar la posibilidad de que esto pase a través del puente de la conciencia humana, pues parece que el cerebro funciona a partir de las leyes de la física y estas, utilizando las probabilidades de la ciencia cuántica y la complejidad de las teoría del caos, puede ser causa de un análisis lógico. 
¿Secuestrará este conocimiento a las emociones, el amor, la música, la poesía, el arte? 
¿O enrriquecerá esta unión científica las grandiosas glorias del espíritu humano? 
¿Debemos tener miedo, como Keats, de "desentrañar el arcoiris"? 
Richard Feynman, el gran físico teórico, nos ofrece una simple pero poderosa respuesta: "¿Nuestro entendimiento de los mecanismos de la actividad estelar disminuyen de alguna manera nuestra apreciación de la belleza y del esplendor del cielo nocturno?" 

El fin del crecimiento de la población 
NUEVA DELHI – Según la División de Población de las Naciones Unidas, la población humana del mundo alcanzó los 7.000 millones de habitantes el 31 de octubre. 
Como siempre sucede cuando llegamos a un hito, esto generó un aumento repentino de conferencias, seminarios y artículos eruditos, inclusive las habituales predicciones malthusianas nefastas. 
Después de todo, las Naciones Unidas predicen que la población mundial llegará a 9.300 millones en 2050 y superará los 10.000 millones para fines de este siglo. 
Estos pronósticos, sin embargo, no representan la subyacente dinámica demográfica. 
El futuro que enfrentamos no es el de un crecimiento poblacional excesivo, sino más bien escaso. 
La mayoría de los países realizaron sus censos nacionales de población el año pasado, y los datos sugieren que las tasas de fertilidad se están desmoronando en la mayoría de ellos. 
Las tasas de natalidad han sido bajas en los países desarrollados durante algún tiempo, pero ahora están cayendo rápidamente en la mayoría de los países en desarrollo. 
Los chinos, los rusos y los brasileños ya no se están reemplazando, mientras que los indios están teniendo cada vez menos hijos. 
De hecho, la fertilidad global caerá a la tasa de reemplazo en poco más de una década. 
La población puede seguir creciendo hasta mediados de siglo, debido a la creciente longevidad, pero, en términos reproductivos, nuestra especie ya no debería expandirse. 
Lo que los demógrafos llaman la Tasa de Fertilidad Total (TFT) es el número promedio de nacimientos por mujer en el transcurso de su vida. 
En el largo plazo, se dice que una población es estable si la TFT está en la tasa de reemplazo, que supera apenas 2,3 para el mundo en general, y es un tanto inferior, 2,1, en los países desarrollados, lo que refleja sus tasas de mortalidad infantil más bajas. 
La TFT para la mayoría de los países desarrollados hoy está bien por debajo de los niveles de reemplazo. 
El promedio de la OCDE está en alrededor de 1,74, pero algunos países, entre ellos Alemania y Japón, producen menos de 1,4 hijos por mujer. 
Sin embargo, las mayores caídas de la TFT en los últimos años se produjeron en los países en desarrollo. 
La TFT en China y la India era de 6,1 y 5,9, respectivamente, en 1950. 
Ahora está en 1,8 en China, debido a la política agresiva de un solo hijo de las autoridades, mientras que la urbanización rápida y las cambiantes actitudes sociales llevaron la TFT de la India a 2,6. 
Existe un factor adicional que podría reducir las futuras tasas de natalidad en China y la India. 
El censo chino sugiere que nacen 118,6 niños por cada 100 niñas. 
De la misma manera, la India tiene un ratio de género en el nacimiento de aproximadamente 110 niños por cada 100 niñas, con amplias variaciones regionales. 
Comparemos esto con la relación natural de 105 niños por cada 100 niñas. 
Normalmente se atribuye la brecha a una preferencia cultural por los niños, lo que terminará afectando a ambas poblaciones, ya que la futura escasez de mujeres implica que la capacidad efectiva de reproducción de ambos países está por debajo de lo que sugiere la TFT no ajustada. 
De hecho, después de hacer un ajuste por el desequilibrio de género, la Tasa de Fertilidad Efectiva (TFE) de China está en alrededor de 1,5, y la de la India en 2,45. 
En otras palabras, los chinos están muy lejos de reemplazarse, y los indios apenas superan la tasa de reemplazo. 
La TFE está en 2,4 aproximadamente en el mundo en general, apenas por encima de la tasa de reemplazo. 
Las tendencias actuales sugieren que la raza humana ya no se reemplazará para principios de 2020. 
El crecimiento de la población después de esto será el resultado, principalmente, de que la gente vivirá más, un factor que perderá importancia a partir de mediados de siglo. 
Estos cambios tienen importantes implicancias para la oferta de trabajo global. 
China está envejeciendo muy rápidamente, y su población en edad de trabajar empezará a achicarse en pocos años. 
Relajar la política de un solo hijo podría tener algún impacto positivo en el largo plazo, pero China ya pasó el punto de inflexión, y llegó allí como resultado del efecto combinado del desequilibrio de género y una estructura de edad muy sesgada. 
La cantidad de mujeres en edad de dar a luz (15-49 años) en China caerá 8% entre 2010 y 2020, otro 10% en la década de 2020 y, si no se corrige, a un ritmo incluso más rápido después. 
En consecuencia, China tendrá que retirar una proporción mayor de su fuerza laboral femenina para abocarla a la reproducción y al cuidado infantil. 
Incluso si China logra pergeñar esto, implica una fuga inmediata de la fuerza laboral, y beneficios con un retraso de 25 años. 
Mientras tanto, la fuerza laboral alcanzó un pico o está a punto de hacerlo en la mayoría de las economías importantes. 
Alemania, Japón y Rusia ya tienen fuerzas laborales en caída. 
Estados Unidos es uno de los poquísimos países avanzados con una creciente fuerza laboral, debido a su relativa apertura a la inmigración. 
Pero esto puede cambiar conforme los países de origen se vuelvan más ricos y sufran rápidas caídas de las tasas de natalidad. 
En consecuencia, muchos países desarrollados tendrán que analizar cómo mantener a la gente trabajando de manera productiva hasta bien avanzados sus 70 años. 
La India, la única economía grande cuya fuerza laboral crecerá en escala suficiente en las próximas tres décadas, tal vez logre equilibrar las caídas que se pronostican en otras economías importantes. 
Pero, dado que las tasas de natalidad también están cayendo allí, las tendencias actuales sugieren que su población probablemente se estabilice en 1.550 millones de habitantes para principios de los años 2050, una década entera antes que el pronóstico de las Naciones Unidas -y con 170 millones de personas menos de lo estimado. 
En vistas de todo esto, es probable que la población mundial alcance un pico de 9.000 millones en los años 2050, medio siglo antes de lo que normalmente se anticipaba, seguido de una marcada caída. 
Podría decirse que es algo bueno, dada la capacidad de aforo limitada del planeta. 
Pero, cuando la dinámica demográfica se revierta, el mundo tendrá que enfrentar un conjunto diferente de problemas. 

El fin de la segunda revolución rusa 
MOSCU: Tarde o temprano todas las revoluciones se acaban. 
La gente se harta tanto del crimen y la incertidumbre que “la ley y el orden” se convierten en sus metas principales. 
En este punto la sociedad o se rinde a la dictadura o forja un nuevo pacto social que acepta los resultados centrales de la revolución. 
En Rusia, la revolución de los 1990 ha entrado claramente a su fase de estabilización: hay una aceptación generalizada del mercado y la propiedad privada; el periodo de debilidad de la autoridad estatal y del gobierno está dando lugar a un poder estatal más fuerte, mientras una sociedad exhausta otorga a los gobernantes de hoy un mayor margen de maniobra. 
Así, actualmente existe una posibilidad real para crear un nuevo pacto político-social. 
No obstante, queda una pregunta crítica: ¿cómo utilizarán los gobernantes rusos su poder renovado y su libertad de maniobra? 
Se encuentran ahora en posición de llevar a cabo una política constructiva y de abordar problemas que han sido ignorados durante mucho tiempo. 
Sin embargo, existe también el peligro de que esos poderes forjen un régimen antidemocrático; que a la estabilización le siga el autoritarismo. 
El hecho de que la economía de mercado ya no esté seriamente amenazada es esperanzador. 
Las luchas sobre la redistribución de la propiedad y los debates sobre la forma que debe tomar la economía de mercado continúan, por supuesto, pero todos consideran que la economía de mercado es ya una realidad en Rusia. 
El gobierno de Primakov, que llegó al poder en 1998, dependía de la mayoría comunista en la Duma; aún así, no se atrevieron a desmantelar ninguna institución de mercado. 
En este punto parece que se ha alcanzado un acuerdo básico. 
Ese acuerdo es importante. 
Después de muchos años de deterioro, la economía rusa está creciendo rápidamente, en producción industrial, inversiones e ingreso. 
A mi ver, esto no se debe principalmente a las reformas económicas (que son muy recientes para haber generado esos efectos), ni a la caída del rublo o el aumento en los precios del petróleo. 
La verdadera explicación es que, en los últimos años, se ha formado en Rusia una masa crítica de empresas bien administradas, capaces de producir normalmente, con recursos liberados del ineficiente sector público de la era soviética. 
Alentado por el mejor desempeño económico, el año pasado el gobierno introdujo un programa de transformaciones estructurales profundas. 
Comenzó con la reforma fiscal: un impuesto “fijo” al ingreso, un impuesto social regresivo único, eliminación del impuesto a la producción, etc. El país también avanzó en lo referente al federalismo fiscal: la canalización del IVA al presupuesto federal y del impuesto al ingreso a las regiones forma un sistema sensato de distribución de los recursos presupuestarios entre los diversos niveles de autoridad. 
La segunda área donde ha habido adelantos es la reforma de la Federación Rusa: el establecimiento de disitritos federales y la reforma del Consejo Federal. 
Estos cambios han sido polémicos, pero una federación cuyas leyes no son obedecidas por algunos de sus miembros no puede funcionar normalmente; una federación en la que el respeto a la ley depende del capricho de los administradores locales simplemente no puede existir. 
Por ello, las acciones del Presidente Putin para reforzar un sistema de poder integrado son lógicas y correctas. 
Como resultado, Rusia es hoy una federación viable, aunque imperfecta. 
Sin embargo, en esta fase de estabilización posrevolucionaria, existe un peligro tangible de que la autoridad central, después de haber fortalecido su “estuctura vertical de poder”, pretenda interferir en asuntos que son de la competencia de los gobiernos regionales y locales. 
El tercer ámbito de avances ha sido la reforma militar, que ha incluido la decisión de recortar el número de efectivos de las fuerzas armadas a lo largo de los próximos tres años. 
Sin embargo, aquí habrá una dura resistencia ya que los intereses de importantes fuerzas políticas están en juego. 
La revolución rusa de los 1990, la primera del mundo post-industrial, se caracterizó por una violencia limitada y acuerdos amplios con las viejas élites. 
El peligro principal en el periodo de estabilización actual se refiere al funcionamiento de las instituciones democráticas y al mantenimiento de la libertad de expresión. 
Estos riesgos a la democracia son mayores debido a las perversas y tristes tradiciones del poder soviético y a los siglos que antecedieron a la época soviética. 
Es cierto que los “oligarcas” contribuyeron al descrédito de la libertad de expresión en este país. 
Sin embargo, Rusia y todos sus ciudadanos –no sólo Gusinsky y Berezovsky—necesitan libertad de expresión e instituciones democráticas. 
A pesar de ello, muchos supuestos economistas liberales juguetean con la idea ingenua y peligrosa de que “No necesitamos democracia, dennos un Pinochet ruso y al diablo con la libertad.” 
Es cierto que han existido regímenes autoritarios eficientes económicamente, pero han sido excepciones. 
Con nuestras tradiciones, el autoritarismo aquí sería tan corrupto que no sería capaz de dirigir una política económica sensata. 
La democracia puede ser imperfecta, pero comparada con otros sistemas, sigue siendo el mejor instrumento para adaptarse al mundo con flexibilidad y eficiencia. 
Las amenazas actuales a nuestra libertad de expresión y a nuestras instituciones democráticas son reales. 
Podemos ver ejemplos en muchos de nuestros vecinos, donde la democracia existe formalmente, pero donde todos entienden que se trata de democracias de juguete. 
En este país, la democracia es –hasta ahora—un instrumento de trabajo joven pero realistamente funcional. 
Mantenerla y fortalecerla es y debe ser nuestro objetivo principal. 


¿El fin del secularismo? 
Cuando se celebraba el fin de la ideología –primero en los años 50 y luego, más enfáticamente aún, en los años 90-, nadie previó que la religión, el flagelo de la política en la primera mitad del siglo XX, volvería a desempeñar ese rol con venganza. 
Daniel Bell y Raymond Aron escribieron sobre el fin de la ideología fascista y comunista con la esperanza de que entraríamos en una era de pragmatismo en la que la política sería objeto de discusión y debate, no de creencia y de opiniones absolutas. 
Había llegado a prevalecer el enfoque que tenía Karl Popper de la política, en el que primaba la razón y el discurso crítico. 
Y, después de la caída del comunismo, cuando el fin de la historia parecía cercano, se pensó que la política ideológica había desaparecido para siempre. 
Sin embargo, la historia no termina y siempre está llena de sorpresas. 
El fin de la historia de Francis Fukuyama y El choque de civilizaciones de Samuel Huntington aparecieron apenas con tres años de diferencia en los años 90 y una década más tarde el retorno de la religión a la política es visible para que todos lo veamos –y muchos lo padezcan. 
Esos libros no son meramente un discurso académico, sino que reflejan los acontecimientos reales. 
Para cuando las falsas religiones de las ideologías totalitarias habían sido derrotadas, las religiones reales –así parecía- se habían alejado de la escena política. 
En algunos países, la lealtad formal a la fe religiosa estaba simbolizada en gestos y ritos. 
Sin embargo, nadie le daba demasiada importancia a que los presidentes norteamericanos de diferentes credos prestaran juramento ante Dios y el país. 
En Westminster, cada sesión parlamentaria comienza con oraciones cristianas presididas por personas que pueden ser cristianas o judías o no creyentes. 
No todas las democracias fueron tan estrictas como Francia en su secularismo formal, pero todas eran seculares: la ley es fruto del pueblo soberano y no de algún ser o entidad sobrehumanos. 
Sin embargo, de pronto este compromiso secular ya no es tan claro. 
Los fundamentalistas religiosos sostienen que la ley debe basarse en la creencia en un ser supremo, o incluso en la revelación. 
El fundamentalismo cristiano en Estados Unidos ha llegado a dominar segmentos importantes del Partido Republicano. 
En Europa, el Vaticano hizo lobby para que se reconociera a Dios en el preámbulo del propuesto Tratado Constitucional Europeo. 
Israel, desde hace mucho tiempo, evita que se redacte una constitución, porque sus ciudadanos seculares temen que los judíos ortodoxos quieran imponerles sus valores. 
De la misma manera, la sharia , la ley islámica, ingresó a la vida política en su versión menos iluminada en democracias jóvenes como Nigeria, para no mencionar a Irán. 
El fundamentalismo islámico –Islamismo- se expandió en todos los países en los que hay cantidades significativas de musulmanes. 
¿Por qué la religión regresó a la política secular y democrática? 
La razón principal tal vez sea que los países iluminados del mundo dejaron de estar seguros sobre sus valores, incluso del Iluminismo mismo. 
Se expandió un relativismo moral que lleva a muchos a aceptar los tabúes de todos los grupos religiosos en nombre de la tolerancia y el multiculturalismo. 
No se publican las caricaturas de Mahoma y no se monta la ópera Idomeneo de Mozart para no ofender las sensibilidades religiosas; y cuando, finalmente, se produce la publicación y la puesta en escena, se vuelven una demostración casi destinada a ofender. 
Uno puede entender que los creyentes iluminados en el Islam (de los cuales hay muchos) encuentren perturbador que el mundo en el que quieren vivir, en realidad, sea frágil y vulnerable. 
El retorno de la religión a la política –y a la vida pública en general- es un desafío importante para el régimen de la ley implementada democráticamente y las libertades civiles que la acompañan. 
La respuesta de parte de las comunidades iluminadas, por ende, es importante. 
Tal vez esté bien que el uso de símbolos religiosos se haya vuelto objeto de debate público, aunque creo que usar pañuelos en la cabeza y hasta velos forma parte de la libertad individual tanto como usar los casquetes judíos y las cruces cristianas. 
Sin embargo, hay cuestiones mucho más trascendentes –sobre todo, la libertad de expresión, incluso la libertad de decir y escribir cosas que fastidian, y hasta perturban, a muchos-. 
Por el bien del discurso iluminado, los límites del libre discurso deberían ser lo más amplios posibles. 
En el mundo libre, a la gente no se la obliga a leer un diario o a escuchar un discurso que no le gusta, y se puede oponer sin temor a lo que dicen quienes ejercen posiciones de autoridad. 
El contra-Iluminismo tan de moda hoy se puede ir fácilmente de las manos. 
Quienes están comprometidos con la libertad deben aprender a valorarla y defenderla ahora, no sea cosa que algún día tengan que pelear para recuperarla. 

El fin de la Era de Friedman 
BERKELEY – El profesor de Harvard Dani Rodrik, quizás el más brillante economista político de mi generación, señaló hace poco en su blog que un colega ha declarado las pasadas tres décadas como "la Era de Milton Friedman". 
Según esta opinión, la llegada al poder de Ronald Reagan, Margaret Thatcher y Deng Xiaoping produjo un enorme salto hacia adelante en términos de libertad y prosperidad. 
Estoy al mismo tiempo de acuerdo y en desacuerdo con esta afirmación. 
A lo largo de su vida, Friedman adhirió a los siguientes cinco principios básicos: 
1. 
Una política monetaria fuertemente antiinflacionaria. 
2. 
Un gobierno que comprende que es agente del pueblo y no un dispensador de favores y beneficios. 
3. 
Un gobierno que no se inmiscuye en los asuntos económicos de las personas. 
4. 
Un gobierno que no se inmiscuye en la vida privada de las personas. 
5. 
Una creencia entusiasta y optimista en el poder del libre debate y la democracia política para convencer a las personas de adoptar los principios (1) al (4). 
Si se compara su accionar con estos principios, Reagan no siguió (2) ni (4) y adoptó (1) sólo cuando no tuvo otra opción: la política antiinflacionaria de Paul Volcker en los años 80 desencantó a varios de los más cercanos asesores de Reagan. 
Thatcher no siguió el punto (4). 
Y Deng, si bien significó un gran avance con respecto a sus predecesores Lenin, Stalin, Krushchev y Mao, no siguió ninguno de ellos, con la posible excepción de (3). 
No sabemos cuál era el conjunto de disposiciones económicas deseadas por Deng cuando se refería a un sistema de "socialismo con características chinas", y lo más probable es que él tampoco lo supiera. 
Sin embargo, estoy en parte de acuerdo con la propuesta de la "Era de Friedman", porque sólo el conjunto de principios de Friedman sirvió como una propuesta segura de si misma para explicar el mundo e indicarnos cómo cambiarlo. 
Aún así, yo establecería un conjunto de principios que le sirvieran de contrapeso, porque creo que -a fin de cuentas- los principios de Friedman no cumplen lo que prometen. 
Mis principios partirían con la observación de que las economías de mercado y las sociedades libres y democráticas se construyen sobre una base muy antigua de sociabilidad, comunicación e interdependencia humanas. 
Esta base sufría ya suficientes dificultades cuando las sociedades humanas contaban con 60 miembros, es decir, ocho órdenes de magnitud menos que los seis millones de nuestra sociedad global actual. 
Así, mis principios se desarrollarían a partir de la vieja observación de Karl Polanyi de que la lógica del mercado significa una presión considerable sobre estos cimientos. 
El mercado del trabajo impulsa a las personas a desplazarse a donde puedan ganar más, al precio de potencialmente crear extranjeros en tierras foráneas. 
El mercado de bienes de consumo hace que las prioridades de las condiciones de vida de los seres humanos respondan más a las fuerzas del mercado que a las normas sociales y a las visiones acerca de la justicia. 
Por supuesto, esta crítica al mercado es unilateral. 
Después de todo, otras formas de asignación de mano de obra parecen implicar más dominación y alineación que el mercado laboral, que ofrece oportunidades -no limitaciones- a las personas. 
De manera similar, las "normas sociales" y las "visiones acerca de la justicia distributiva" suelen terminar favoreciendo a quien tiene más poder o puede convencer a los demás de que obedecer a los poderosos significa obedecer a Dios. 
Las disposiciones del mercado tienen un mayor componente meritocrático que sus alternativas y estimulan un espíritu de emprendimiento de suma positiva, facilitando en mayor medida el que se termine haciendo el bien si se hace lo correcto. 
En todo caso, la distribución del bienestar económico producido por la economía de mercado no se ajusta a ninguna concepción de lo justo o lo mejor. 
De manera correcta o errada, confiamos más en la aptitud y corrección de las decisiones políticas tomadas por representantes electos democráticamente, más que en decisiones tomadas implícitamente por las consecuencias no previstas de los procesos del mercado. 
También creemos que el gobierno debe jugar un importante papel en regular el mercado para evitar grandes depresiones, redistribuyendo el ingreso para producir un mayor bienestar social, y evitando estructuraciones industriales inútiles producidas por las modas y tendencias que cruzan las mentes de los financistas. 
De hecho, existe un argumento conservador para los principios democráticos. 
La democracia social posterior a la Segunda Guerra Mundial produjo las sociedades más ricas y justas que haya visto el mundo. 
Uno puede quejarse de que las políticas industriales y de redistribución eran económicamente ineficientes, pero no de que fueran impopulares. 
Parece que podemos afirmar con propiedad que estabilidad política de la era de posguerra debe mucho a la coexistencia de economías de mercado dinámicas y en rápido crecimiento junto con políticas de democracia social. 
Friedman habría respondido que, dado el estado del mundo en 1975, avanzar en dirección a sus principios fue una gran mejora. 
Cuando pienso en la política energética de Jimmy Carter, en Arthur Scargill al frente de la unión de mineros británicos y en la Revolución Cultural de Mao, me cuesta mucho no estar de acuerdo con él acerca del mundo a mediados de los 70, pero allí es donde trazaría la línea: si bien ir en la dirección de Friedman fue sin duda algo positivo en la generación pasada, son mucho más inciertos los beneficios de seguir avanzando en esa misma dirección en el futuro. 

El fin de comenzar a terminar con la pobreza 
Con el Presidente Bush en la mesa, los “maestros del artificio mediático” que tienden un brillante halo sobre todas su acciones tienen poca necesidad de rebajar las expectativas acerca del resultado de la reunión del G-8 en Escocia. 
Cualquier acuerdo sería visto como un logro de importancia. 
La cancelación de la deuda multilateral de los países más pobres del mundo, gracias a la iniciativa británica, es aún así especialmente bienvenida. 
El acuerdo por parte del G-8 de aliviar la deuda es un acontecimiento de envergadura, pero no debemos dejarnos engañar por la aparente magnanimidad del gesto: gran parte de la deuda no habría sido pagada de todos modos. 
Se necesita un mayor alivio de la carga de la deuda, que abarque a más países y más deuda (incluida la deuda bilateral). 
Pero esto debería verse apenas como un comienzo. 
Como Inglaterra misma lo ha hecho notar, los países en desarrollo necesitan más ayuda y un régimen internacional de comercio más justo. 
Quizás no sea de sorprender que el FMI haya intentado aplicar paños fríos sobre el entusiasmo internacional hacia su generosidad. 
Ha advertido que nuevos estudios sugieren que, en general, la ayuda no conduce a un crecimiento más rápido. 
Esto fue recibido con alivio por la administración Bush, que afirma haber aportado todo lo que permiten sus "procesos presupuestarios". 
El país más rico del mundo, que despreocupadamente dio a sus ciudadanos más ricos una serie de recortes de impuestos por un valor de cientos de miles de millones de dólares, ahora dice que simplemente no se puede permitir gastar más en ayuda. 
Incluso después de los aumentos en la ayuda anual prometidos por Bush en 2002 en la reunión de la ONU en Monterrey, México, Estados Unidos sigue aportando menos de un cuarto de su compromiso del 0,7% del PGB. 
Ahora el FMI ofrece las siguientes palabras tranquilizadoras: "Puede que ustedes sean unos tacaños, puede que no cumplan sus compromisos, pero el dinero probablemente no habría significado una gran diferencia de todos modos." 
Por supuesto, no todo el dinero de la ayuda extranjera se gasta bien. 
Sin embargo, lo mismo se puede decir del dinero que se gasta, digamos, en la defensa nacional. 
Incluso si los estadounidenses no hubieran sido engañados por proveedores del Departamento de Defensa como Halliburton, está claro que el dinero gastado en Irak no ha producido la paz y la seguridad prometidas para el Oriente Medio. 
Pero nadie argumenta que EE.UU. debería recortar los gastos de defensa. 
El objetivo debería ser mejorar la eficiencia del gobierno, para asegurar que obtengamos el mejor valor por lo que gastamos. 
Sorprendentemente, en este respecto ha habido notables avances en los últimos años. 
Por ejemplo, el Banco Mundial ha estado asignando una mayor proporción de su dinero a países con un historial comprobados de buen gasto de estos fondos. 
Ha estado explorando nuevas maneras de "entregar" ayuda, algunas veces mediante los gobiernos estatales y locales cuando así parece más eficaz. 
De manera similar, los así llamados "Fondos sociales", a través de los cuales las comunidades diseñan proyectos y compiten para obtener financiamiento, han mejorado la participación y la "propiedad" de los proyectos de desarrollo. 
En una aldea, se construyó un puente para conectar dos vecindarios separados durante la sesión lluviosa. 
Un proyecto tan simple como este puede significar una enorme diferencia para la vida de una comunidad. 
Por ejemplo, los niños que viven en un lado del río ahora pueden asistir a la escuela que se encuentra al otro lado durante la estación lluviosa. 
De modo similar, los planes de microcrédito en todo el mundo en desarrollo han proporcionando financiamiento para que los pobres amplíen sus emprendimientos económicos, con índices de devolución de lo adeudado verdaderamente impresionantes. 
El FMI advierte sobre los problemas de la "enfermedad holandesa", cuando el ingreso de un flujo de moneda extranjera eleva la tasa de cambio de la moneda local, dificultando la creación de trabajos en el sector exportador o la protección de los empleos frente a la arremetida de las importaciones extranjeras. 
En este respecto, el FMI tiene parte de razón. 
Los países necesitan depender de si mismos y movilizar los recursos nacionales (a pesar de que esto se ve dificultado por la frecuente insistencia del FMI para restringir las políticas monetarias y fiscales). 
Sin embargo, sigue habiendo una enorme necesidad de bienes importados: medicinas para promover la salud, tecnología para reducir la brecha del conocimiento entre los países en desarrollo y el resto del mundo, y maquinarias para elevar la productividad. 
En cualquier caso, en mi opinión no hay que darle demasiada importancia a los estudios estadísticos del FMI en cuanto al impacto de la ayuda extranjera sobre el crecimiento, en parte debido a que los resultados no parecen ser muy sólidos. 
Diferentes estudios, con conjuntos de datos ligeramente distintos, diferentes países, distintos técnicas y años distintos producen resultados notablemente diferentes. 
Por ejemplo, un conjunto de estudios anterior mostró que la ayuda sí significa una diferencia en países con buen gobierno y políticas macroeconómicas sólidas. 
Y lo que es igual de importante es el hecho de que históricamente se proporcionó mucha ayuda extranjera no para promover el desarrollo sino para comprar la amistad de los países, especialmente durante la Guerra Fría. 
Cuando Occidente le dio dinero a Mobutu, sabía que los fondos estaban yendo a cuentas de bancos suizos, en lugar de beneficiar al pueblo de Zaire (hoy Congo). 
El dinero funcionó según lo esperado, no para promover el desarrollo sino para mantener a Zaire del lado de Occidente. 
Por supuesto, la corrupción sin límites de Mobutu nos desafía a ser más cuidadosos con respecto a la ayuda extranjera, tanto sobre el modo en que se gasta el dinero como quién es responsable de "entregar" la asistencia. 
Algunos gobiernos han demostrado mejor capacidad que otros para usar los fondos de buena manera. 
En los países donde los gobiernos son deficientes, a menudo hay vías alternativas de proporcionar asistencia, como por ejemplo las ONG. 
El apoyo mundial a "hacer que la pobreza sea historia" muestra cómo el problema de la pobreza en el Tercer Mundo finalmente ha generado reacciones responsables. 
El alivio de la deuda es un buen comienzo. 
Pero eso es todo lo que es. 

El riesgo real de la tasa de interés 
BEIJING – Desde el año 2007, la crisis financiera ha llevado al mundo a una época de flexibilización cuantitativa y de tasas de interés bajas, casi cerca a cero, mientras que al mismo tiempo la mayoría de los países desarrollados tratan de reducir la presión de la deuda y de perpetuar los frágiles ciclos de pago. 
Pero, a pesar de se habla sobre que la flexibilización monetaria es la “nueva normalidad”, existe un gran riesgo de que las tasas de interés reales (ajustadas por la tasa de inflación) vayan a subir en la próxima década. 
El total de activos de capital de los bancos centrales en todo el mundo llega a un monto de $18 millones de millones de dólares, o el 19% del PIB mundial – el doble del nivel de hace diez años. 
Esto les da una gran cantidad de munición para guiar a las tasas de interés de mercado a la baja, mientras dichas tasas combaten la recuperación más débil desde la Gran Depresión. 
En los Estados Unidos, la Reserva Federal ha bajado su tasa de interés de referencia (benchmark interest rate) diez veces desde agosto de 2007, de 5,25% a una zona de entre cero y 0,25%, y ha reducido la tasa de descuento 12 veces (un total de 550 puntos básicos desde junio 2006), a 0,75%. 
El Banco Central Europeo ha bajado su tasa principal de refinanciación ocho veces, lo que significa un total de 325 puntos básicos, llegando hasta el 0,75%. 
El Banco de Japón ha bajado dos veces su tasa de interés, que ahora se sitúa en el 0,1%. 
Y el Banco de Inglaterra redujo su tasa de referencia en nueve ocasiones, un total de 525 puntos, hasta llegar a un mínimo histórico del 0,5%. 
Pero este intento vigoroso para reducir las tasas de interés está distorsionando la asignación de capital. 
EE.UU., que tiene el mayor déficit y la mayor deuda del mundo, es el mayor beneficiario de la financiación barata. 
Con la persistencia de la crisis de la deuda soberana de Europa, el efecto de refugio seguro ha impulsado al rendimiento de diez años de los bonos del Tesoro a su nivel más bajo en 60 años, mientras que el diferencial swap a diez años – la brecha entre una tasa fija y una tasa flotante para flujo de pagos – es negativa, lo que implica una pérdida real para los inversores. 
El gobierno de EE.UU. está tratando de repagar la deuda antigua al prestarse más; en 2010, la creación de deuda anual promedio (que incluye la refinanciación de la deuda) se movió por encima de los $4 millones de millones, o casi una cuarta parte del PIB, en comparación con el promedio previo a la crisis de un 8,7% de PIB. 
Mientras esta cifra sigue en aumento, los inversores exigen una prima de riesgo más alta, lo que hace que los costos de servicio de la deuda aumenten. 
Y, una vez que la economía de EE.UU. muestre signos de recuperación y los objetivos de la Reserva Federal de un 6,5% de desempleo y un 2,5% de inflación anual se alcancen, las autoridades abandonarán la flexibilización cuantitativa y forzarán las tasas de interés reales al alza. 
Japón, también, se enfrenta ahora a riesgos relativos a la tasa de interés que surgen, a medida que la proporción de la deuda pública en manos de extranjeros alcanza un nuevo nivel máximo. 
Mientras que el rendimiento de los bonos a diez años de Japón ha caído a un nivel mínimo histórico en los últimos nueve años, el mayor riesgo, al igual que en EE.UU., es un gran aumento en los costos de endeudamiento debido a que los inversionistas exigen mayores primas de riesgo. 
Una vez que el mercado de deuda soberana de Japón se torne inestable, dificultades de refinanciación golpearán a las instituciones financieras nacionales, mismas que mantienen un alto volumen de deuda pública en sus balances contables. 
El resultado será una cadena de reacciones similares a las observadas durante la crisis de la deuda soberana de Europa, con un círculo vicioso de préstamos soberanos y préstamos bancarios a rebajas en la calificación crediticia y un fuerte aumento en los rendimientos de los bonos. 
La propia crisis de la deuda de Japón estallará luego con toda su fuerza. 
Visto desde la perspectiva de los acreedores, la época de financiación barata para los países endeudados se ha terminado. 
En cierta medida, la acumulación excesiva de deuda de EE.UU. refleja la percepción mundial de riesgo cero. 
Como resultado, los países con superávit externo (incluyéndose entre ellos a China) contribuyen esencialmente a la supresión de las tasas de interés de largo plazo de Estados Unidos, llegando a caer el rendimiento promedio de los bonos del Tesoro de EE.UU. en un 40% entre los años 2000 y 2008. 
Por lo tanto, cuánta más deuda estadounidense compren estos países, más dinero pierden. 
Esto es especialmente cierto para China, el segundo país acreedor en el mundo (y el mayor acreedor de Estados Unidos). 
Sin embargo, este ordenamiento de forma rápida se está tornando en insostenible. 
El desplazamiento con consecuencias de gran alcance que lleva a cabo China hacia un nuevo modelo de crecimiento implica cambios estructurales y macroeconómicos de gran importancia a mediano y largo plazo. 
La revaluación unilateral del renminbi va a terminar, acompañada de una flexibilización gradual de la presión de liquidez externa. 
Ya que la valoración a largo plazo de los activos de riesgo cae y la presión para pinchar burbujas de precios se eleva, las reservas de capital de China serán insuficientes para refinanciar las deudas de los países desarrollas de forma barata. 
China no está solo. 
En un informe reciente (recent report) de la consultora internacional McKinsey & Company se argumenta que la próxima década será testigo de las crecientes tasas de interés en todo el mundo, en medio de un rebalanceo de la economía global. 
Por el momento, las economías desarrolladas se mantienen débiles, mientras que los bancos centrales intentan estimular una demanda anémica. 
Pero la tendencia de las últimas décadas – y especialmente desde el año 2007 – relativa a suprimir las tasas de interés se invertirá en los próximos años, debido principalmente a la inversión creciente de los países en desarrollo. 
Es más, el envejecimiento de la población de China y su estrategia para impulsar el consumo doméstico afectará negativamente a los ahorros globales. 
El mundo puede entrar en una nueva era en la que la demanda de inversión superé los ahorros deseados – lo que significa que las tasas de interés reales deben subir obligatoriamente. 

El fin del fin de la historia 
A lo largo de la época moderna, los Estados liberales siempre han coexistido con muchos tipos de tiranías. 
De manera similar, el mundo moderno siempre ha tenido muchos sistemas económicos (diversas variedades de capitalismo, economías planificadas y guiadas y una serie de sistemas económicos híbridos que no es fácil clasificar). 
La diplomacia y el derecho internacional se desarrollaron para hacer frente a la diversidad de regímenes. 
Sin embargo, a lo largo del siglo XX, la política global estuvo determinada por el proyecto de unir al mundo bajo un solo régimen. 
En la medida en que se mantuvo fiel a la ideología marxista, la meta a largo plazo del régimen soviético era el comunismo mundial. 
El mundo entero sería una economía socialista única, administrada mediante formas de gobierno iguales en todas partes. 
En la actualidad, este proyecto marxista se considera como utópico, y con razón. 
Aun así, su desaparición como una fuerza dentro de la política mundial no ha estado acompañada por la aceptación de una diversidad de sistemas políticos. 
Con la caída del comunismo estábamos, según la famosa frase de Francis Fukuyama en "el fin de la historia", una época en la que los gobiernos occidentales podían dedicarse a unir al sistema internacional en un solo régimen basado en el mercado libre y los gobiernos democráticos. 
No obstante, este proyecto es tan utópico como lo fue el marxista, y promete durar considerablemente menos que la Unión Soviética. 
Existen muchas razones por las cuales se derrumbó el bloque soviético, pero (en contra de lo que sostiene la opinión generalizada) la ineficiencia económica no fue de las más importantes. 
El bloque soviético se desintegró porque no pudo hacer frente a la disidencia nacionalista en Polonia y los países bálticos, y más ampliamente porque un sistema político y económico único no podía satisfacer las demandas de sociedades y pueblos muy distintos. 
El marxismo es una versión del determinismo económico. 
Pronostica que las diferencias entre sociedades y pueblos disminuyen a medida que alcanzan niveles similares de desarrollo económico. 
Para los marxistas, el nacionalismo y la religión no tenían una importancia política perdurable. 
A corto plazo se podían utilizar para alimentar movimientos antiimperialistas. 
A la larga, eran obstáculos para la construcción del socialismo. Guiado por esos principios, el Estado soviético libró una guerra incesante en contra de las tradiciones nacionales y religiosas de los pueblos que gobernaba. 
En la práctica, los gobernantes soviéticos se vieron obligados a hacer concesiones para mantenerse en el poder. 
A pocos se les puede describir como ideólogos convencidos. 
Aun así, la rigidez del sistema soviético se debió en gran medida al hecho de que se basaba en una premisa falsa. 
La base del sistema soviético era la interpretación marxista de la historia, en la que todas las sociedades están destinadas a adoptar el mismo sistema económico y la misma forma de gobierno. 
La URSS se desintegró porque sus instituciones no pudieron dar cabida a naciones (checos y uzbequistanos, húngaros y siberianos, polacos y mongoles) cuyas historias, circunstancias y aspiraciones eran radicalmente divergentes. 
Hoy en día, el mercado libre global que se construyó después del colapso soviético también se está desmoronando, y por razones similares. 
Al igual que los marxistas, los neoliberales son deterministas económicos. 
Creen que todos los países están destinados a adoptar el mismo sistema económico y, por lo tanto, las mismas instituciones políticas. 
Nada puede evitar que el mundo se convierta en un enorme mercado libre, pero el inevitable proceso de convergencia se puede acelerar. 
Los gobiernos occidentales y las instituciones transnacionales pueden ser las parteras del nuevo mundo. 
Por inverosímil que parezca, esta ideología es la que subyace en instituciones como el Fondo Monetario Internacional. 
Argentina e Indonesia tienen problemas muy distintos, pero para el FMI la solución es la misma: ambas se tienen que convertir en economías de libre mercado. 
Al momento de la caída del comunismo, Rusia era una maquina militarizada oxidada, pero el FMI estaba convencido de que se le podía convertir en una economía de mercado al estilo occidental. 
Se promovío un modelo idealizado de capitalismo anglosajón en todas partes. 
Este enfoque altamente ideológico de la política económica no ha tenido éxito, lo que no es de sorprender. 
Indonesia está en ruinas, mientras que Argentina rápidamente está dejando de ser un país de primer mundo. 
Rusia ha dejado atrás el periodo neoliberal y está desarrollando ahora un camino más adecuado a su historia y sus circunstancias. 
Los países que mejor han sorteado las tempestades económicas de los últimos años son aquéllos (como la India, China y Japón) que han tomado con reservas el modelo del FMI. 
Por supuesto, al igual que los pocos marxistas que quedan y que defienden la planificación central de la economía, los ideólogos del FMI sostienen que sus políticas no fallaron, sino que no se aplicaron debidamente. 
Sin embargo, esta postura es falsa. 
En ambos casos las políticas se intentaron; y fracasaron con un enorme costo en términos humanos. 
Si el libre mercado global se está desarticulando, no es a causa de los costos humanos de sus políticas en países como Argentina, Indonesia y Rusia. 
Es porque ya no le conviene a los países que lo promueven más activamente. 
Bajo la presión de un mercado de valores en descenso, los EU están abandonando las políticas del libre comercio global en favor de políticas proteccionistas más tradicionales. 
No debe sorprender que las cosas hayan llegado a este punto. 
A lo largo de su historia, los Estados Unidos siempre han tratado de aislar a sus mercados de la competencia externa. 
Así, la historia ha triunfado una vez más sobre la ideología. 
Con la pérdida de interés de Estados Unidos, el principal sostén de las políticas neoliberales se ha caído. 
Los políticos seguirán haciendo reverencias cuando se mencione el mercado libre global, pero en la práctica el mundo está regresando a un modelo más antiguo y durable. 
Se está aceptando tácitamente que en el futuro, como en el pasado, el mundo incluirá una diversidad de sistemas y regímenes económicos. 
El mercado libre global está a punto de unirse al comunismo en el museo de utopías desechadas de la historia. 

Después de la fiebre del oro 
VENECIA – El aumento en los precios del oro en los últimos años –desde 800 dólares la onza a principios de 2009 hasta más de 1900 dólares a fines de 2011– presentó todas las características de una burbuja. 
Y ahora, como todos los repentinos aumentos de precios de activos divorciados de los aspectos fundamentales de la oferta y la demanda, la burbuja del oro se está desinflando. 
En su punto máximo, los llamados escarabajos de oro –una combinación de inversores paranoicos y otras personas con una agenda política basada en el miedo– alegremente predecían precios para el oro de 2000, 3000 e incluso 5000 dólares en cuestión de años. 
Pero desde entonces los precios han avanzado mayormente en dirección descendente. 
En abril, el oro se vendía por cerca de 1300 dólares la onza –y el precio aún ronda por debajo de los 1400: una caída de casi el 30 % respecto de su máximo en 2011. 
Hay muchos motivos que explican por qué estalló la burbuja y los precios del oro probablemente bajen mucho más, en dirección a los 1000 dólares para 2015. 
En primer lugar, los precios del oro tienen a dispararse cuando hay riesgos económicos, financieros y geopolíticos graves para la economía mundial. 
Durante la crisis financiera global, incluso la seguridad de los depósitos bancarios y de los bonos gubernamentales fue puesta en duda por algunos inversores. 
Si usted se preocupa por el apocalipsis financiero, es metafóricamente el momento adecuado para aprovisionar su búnker con armas, municiones, comida enlatada y barras de oro. 
Pero incluso en ese funesto escenario, el oro puede ser una mala inversión. 
De hecho, en el punto máximo de la crisis financiera mundial, en 2008 y 2009, los precios del oro cayeron bruscamente varias veces. 
En una situación de extrema restricción crediticia, las compras apalancadas de oro causan ventas forzadas, porque cualquier corrección en los precios dispara demandas de cobertura suplementaria. 
En consecuencia, el oro puede ser muy volátil –hacia arriba y hacia abajo– en los puntos máximos de una crisis. 
En segundo lugar, el oro muestra su mejor desempeño cuando hay riesgo de una inflación elevada, ya que su popularidad como depósito de valor aumenta. 
Pero, a pesar de la política monetaria extremadamente agresiva de muchos bancos centrales –las sucesivas rondas de «flexibilización cuantitativa» han duplicado, o incluso triplicado, la oferta monetaria en la mayoría de las economías avanzadas– la inflación mundial es actualmente baja y está cayendo aún más. 
El motivo es simple: si bien la base monetaria ha aumentado vertiginosamente, la velocidad de circulación del dinero colapsó y los bancos están acaparando la liquidez como reservas excedentes. 
El continuo desapalancamiento de la deuda privada y pública ha mantenido el crecimiento de la demanda mundial por debajo del de la oferta. 
Por lo tanto, las empresas tienen poco poder de fijación de precios debido a su capacidad excedente, mientras que la posibilidad de negociación de los trabajadores es limitada por el elevado desempleo. 
Además, los sindicatos continúan debilitándose porque la globalización llevó a la producción barata de bienes intensivos en mano de obra en China y otros mercados emergentes, deprimiendo los salarios y las perspectivas de empleo de los trabajadores no calificados en las economías avanzadas. 
Con escasa inflación salarial, es poco probable una elevada inflación de precios. 
En todo caso, la inflación está cayendo en todo el mundo a medida que los precios de los productos básicos ajustan a la baja en respuesta al débil crecimiento global. 
Y el oro sigue la caída de la inflación actual y esperada. 
En tercer lugar, a diferencia de otros activos, el oro no proporciona ningún ingreso. 
Mientras que las acciones tienen dividendos, los bonos tienen cupones y las viviendas generan rentas, el oro solo implica una jugada en favor de la apreciación del capital. 
Ahora que la economía global se está recuperando, otros activos –las acciones o incluso la reactivación de los bienes raíces– proporcionan rendimientos más elevados. 
De hecho, las acciones estadounidenses y mundiales han superado ampliamente al oro desde el fuerte aumento en el precio del ese metal a principios de 2009. 
En cuarto lugar, los precios del oro aumentaron bruscamente cuando las tasas de interés reales (ajustadas por inflación) se tornaron cada vez más negativas luego de sucesivas rondas de flexibilización cuantitativa. 
El momento de comprar oro es cuando los rendimientos reales del efectivo y los bonos son negativos y caen. 
Pero la perspectiva más positiva sobre las economías estadounidense y global implica que con el tiempo la Reserva Federal y otros bancos centrales abandonarán la flexibilización cuantitativa y las tasas de interés de intervención nulas, lo que significa que las tasas reales aumentarán en vez de caer. 
En quinto lugar, hay quienes argumentaron que los países altamente endeudados empujarían a los inversores hacia el oro a medida que aumente el riesgo de los bonos gubernamentales. 
Pero actualmente está ocurriendo lo opuesto. 
Muchos de esos gobiernos altamente endeudados cuentan con elevadas existencias de oro, que pueden decidir vender para reducir sus deudas. 
De hecho, un informe sobre la posibilidad de que Chipre vendiera una pequeña fracción –unos 400 millones de euros (520 millones de dólares)– de sus reservas de oro disparó en abril una caída del 13 % en los precios de ese metal. 
Países como Italia, que cuenta con enormes reservas de oro (más de $130 mil millones), podrían verse igualmente tentados y empujar aún más los precios a la baja. 
En sexto lugar, algunos conservadores políticos extremos, especialmente en Estados Unidos, exageraron las virtudes del oro de maneras que terminaron siendo contraproducentes. 
Para estos extremistas de la extrema derecha, el oro es la única cobertura contra el riesgo que implica la conspiración gubernamental para expropiar la riqueza privada. 
Estos fanáticos también creen que un regreso al patrón oro es inevitable cuando la hiperinflación siga a la «degradación» del papel moneda llevada a cabo por los bancos. 
Pero, ante la ausencia de conspiraciones, de una reducción de la inflación, y de la incapacidad para usar el oro como moneda, esos argumentos no son sostenibles. 
Una moneda cumple tres funciones: proporcionar un medio de pago, funcionar como unidad de cuenta y como reserva de valor. 
El oro puede constituir una reserva de valor para la riqueza, pero no es un medio de pago; no se puede pagar en el supermercado con él. 
Tampoco es una unidad de cuenta; los precios de los bienes y servicios, y de los activos financieros, no están denominados en oro. 
Entonces, el oro se mantiene como la «reliquia bárbara» de John Maynard Keynes, sin valor intrínseco y utilizado principalmente como cobertura contra miedos y pánico en su mayor parte irracionales. 
Sí, todos los inversores debieran contar con una muy modesta cuota de oro en sus carteras, como cobertura contra riesgos extremos de eventos excepcionales. 
Pero otros activos reales pueden proporcionar una cobertura similar, y esos riesgos de eventos excepcionales –si bien no han sido eliminados– son ciertamente menores hoy que en el momento cumbre de la crisis financiera global. 
Aunque los precios del oro puedan aumentar temporalmente en los próximos años, serán muy volátiles y seguirán una tendencia menor con el tiempo, a medida que la economía global se recupere. 
La fiebre del oro ha terminado. 

¿El fin de la nueva normalidad? 
WASHINGTON, DC – Justo cuando comienza a ganar aceptación general la noción de que las economías occidentales entran en una “nueva normalidad” de bajos índices de crecimiento, comienzan a surgir dudas sobre su continuidad. 
En lugar de ello, puede que el mundo se encamine hacia una encrucijada económica y financiera cuya dirección dependa de las decisiones de políticas clave que se adopten. 
A principios de 2009, prácticamente nadie hablaba de la “nueva normalidad”. 
Por supuesto, la crisis financiera global que había estallado hacía unos cuantos meses generó caos en todo el mundo, contracción de la producción, aumento del desempleo y el colapso del comercio. 
La disfunción era evidente incluso en los segmentos más estables y sofisticados de los mercados financieros. 
Sin embargo, el instinto de la mayoría de la gente tendió a caracterizar el shock como temporal y reversible, una alteración en forma de V con una aguda caída y una recuperación rápida. 
Después de todo, la crisis se había originado en las economías avanzadas, habituadas a manejarse con ciclos de negocios, y no en los mercados de los países emergentes, donde predominan fuerzas estructurales y seculares. 
Pero la mayoría de los observadores ya vieron signos de que tendría consecuencias más profundas y que las economías avanzadas se enquistarían en una frustrante e inusual trayectoria de bajo crecimiento. 
En mayo de 2009, mis colegas de PIMCO y yo hicimos pública esta hipótesis, llamándola la “nueva normalidad”. 
El concepto tuvo una recepción más bien gélida en los círculos académicos y políticos, respuesta comprensible si se considera el fuerte condicionamiento a pensar y actuar cíclicamente. 
Pocos estaban preparados para admitir que las economías avanzadas lo habían apostado todo al modelo equivocado, y mucho menos que deberían dirigir la mirada hacia las economías emergentes para tener mejores perspectivas sobre los impedimentos estructurales al crecimiento, como el sobreendeudamiento y el exceso de la desigualdad. 
Pero la economía no se recuperaba. 
Por el contrario, el lento crecimiento y el alto desempleo no sólo persistieron por años, sino que también empeoraron los tres factores de la desigualdad (ingreso, riqueza y oportunidades). 
Las consecuencias se extendieron mucho más allá de la economía y las finanzas, afectando los acuerdos políticos regionales, amplificando las disfunciones políticas nacionales y alimentando a los partidos y movimientos antisistema. 
Puesto que se hace cada vez más difícil justificar la expectativa de una recuperación en V, finalmente la “nueva normalidad” ha ido ganando una aceptación generalizada. 
En el proceso, adquirió algunos nuevos calificativos. 
La Directora Gerente del Fondo Monetario Internacional, Christine Lagarde, advirtió en octubre de 2014 que las economías avanzadas se enfrentaban a una “nueva mediocridad.” 
El ex Secretario del Tesoro de EE.UU. Larry Summers previó una era de “estancamiento secular.” 
Hoy ya no es inusual sugerir que Occidente podría permanecer en un equilibrio de crecimiento de bajo nivel por un periodo inusualmente largo. 
Sin embargo, como explico en mi libro The Only Game in Town: Central Banks, Instability, and Avoiding the Next Collapse (La única apuesta: los bancos centrales, la inestabilidad y la necesidad de evitar el próximo colapso), ese equilibrio se está desestabilizando por las crecientes tensiones y contradicciones internas, junto con la excesiva dependencia en las políticas monetarias. 
De hecho, la influencia paliativa de las políticas monetarias no convencionales está llegando a sus límites por el aumento de las burbujas financieras, el empeoramiento de la desigualdad y el empuje que han ido ganando las fuerzas políticas no tradicionales (y, en algunos casos, extremas). 
Parecen cada vez más débiles las perspectivas de que esas políticas sean capaces de mantener en marcha los motores de la economía, incluso en niveles bajos. 
En lugar de ello, la economía mundial parece encaminarse a otras encrucijadas, situación que creo se alcanzará dentro de los próximos tres años. 
Tal vez no sea un panorama indeseable. 
Si las autoridades ponen en práctica una respuesta más amplia, pueden hacer que sus economías sigan un camino más estable y próspero que implique un crecimiento alto e inclusivo, la reducción de la desigualdad y una genuina estabilidad financiera. 
Sería una respuesta que incluya reformas estructurales de fomento al crecimiento (como una mayor inversión en infraestructura, una reforma tributaria y la reorientación del mercado laboral), una política fiscal con mayor capacidad de respuesta, alivio a los focos de endeudamiento excesivo y una mejor coordinación global. 
Todo ello, en conjunto con las innovaciones tecnológicas y la disposición de fondos corporativos que se encuentran en segundo plano, podría dar impulso a la capacidad productiva y generar un crecimiento más rápido e inclusivo, al tiempo que se validan los precios de los activos, que hoy están en niveles artificialmente altos. 
El otro camino al que el mundo se vería empujado si se sigue con la actual disfunción política llevaría a una multitud de políticas localistas y sin coordinación entre sí para hacer frente a la recesión económica, la mayor desigualdad y la grave inestabilidad financiera. 
Además de afectar el bienestar económico de las generaciones actuales y futuras, este resultado socavaría la cohesión social y política. 
No hay nada predestinado en la manera en que se adopte una u otra opción. 
En realidad, tal como están las cosas, es frustrante la dificultad que existe para predecirlo. 
Pero en los meses venideros, a medida que las autoridades se enfrenten a una cada vez mayor volatilidad financiera, veremos algunas señales de cómo se irá desenvolviendo la situación. 
La esperanza es que apunten a medidas más sistemáticas y, por ende, eficaces. 
El temor es que no logren salir de una excesiva dependencia en los bancos centrales y acabemos por mirar, en retrospectiva, al periodo de la nueva normalidad como uno de relativa calma y bienestar, a pesar de sus limitaciones y frustraciones. 

El fin del debate Rusia-China 
Hace diez años comparar los procesos de reforma en China y Rusia era una moda intelectual. 
¿Era preferible empezar con la economía --intentar enriquecerse rápido pero sin hacer olas en lo político-- como los chinos, o era mejor empezar con lo político --recobrar la libertad y tal vez la prosperidad vendría después-- que parecía ser la ruta de Rusia bajo Mikhail Gorbachev y Boris Yeltsin? 
Ahora ha empezado un nuevo debate comparativo. 
Esta vez el tema ya no es el de Rusia frente a China, porque Rusia dejó de ser un punto de comparación hace mucho. 
En cambio, el nuevo debate tiene que ver con los dos nuevos gigantes económicos, demográficos y políticos de Asia: China y la India. 
El crecimiento económico anual de China ha sido de aproximadamente el 8-9%; la India ha tenido tasas similares durante la última década. 
En el "mundo plano" de la globalización --para tomar prestada la poderosa metáfora de Thomas Friedman-- parece que Rusia ya no tiene un lugar. 
Por supuesto, Rusia sigue siendo la segunda potencia nuclear del mundo y, como uno de los mayores exportadores de petróleo y gas, se beneficia de los altos precios actuales de los energéticos. 
Pero la población de Rusia está desapareciendo frente a nuestros ojos. 
Con un promedio de esperanza de vida para los hombres de apenas 57 años, el país está perdiendo cerca de 800,000 personas al año. 
En efecto, Rusia es más un frágil Estado productor de petróleo que un gigante económico en proceso de modernización. 
Para decirlo sin rodeos, Rusia ya no está en la misma categoría que China. 
Mientras que el "Reino Medio" está recuperando orgullosamente su antiguo estatus mundial después de siglos de decadencia, Rusia está tratando, desafiante, de resucitar su antiguo estatus imperial, pero en una forma que parece estar destinada al fracaso. 
Es claro que Rusia ha dado pasos gigantescos en la dirección equivocada, al tiempo que China los ha dado, por pequeños que sean, en la dirección correcta. 
Al conocer a la "nueva Nomenklatura rusa" uno experimenta la súbita sensación de ser 20 años más joven, dada su nostalgia por los desplantes de la Guerra Fría. 
En contraste, vistas a la distancia con sus trajes nuevos, podría pensarse que las élites económicas chinas son japonesas. 
Mientras que Rusia representa un regreso al pasado, en China se ve una apertura, aunque se ambigua, hacia el futuro. 
Por supuesto, hay ciertos prejuicios. 
Como europeo, yo y las personas como yo esperamos más de Rusia casi instintivamente. 
Es, después de todo, una nación europea en términos culturales, si no políticos, mientras que el progreso en China no se medirá por la introducción de una democracia al estilo occidental sino, a la larga, uno esperaría, por un Estado de derecho al estilo de Singapur. 
Los caminos distintos que han tomado Rusia y China se pueden explicar en parte por la manera en la que los dos pueblos se ven a sí mismos. 
Para los chinos, la combinación que se da en el mundo de admiración por su dinamismo, avaricia por el mercado que constituyen y preocupación por la competencia que representan refuerza la imagen que tienen de sí mismos. 
Por el contrario, a los rusos parece animarlos una oscura forma de narcisismo. 
No encuentran nada de qué enorgullecerse en la forma que otros los miran. 
Se les respeta por lo que controlan --el legado de las armas nucleares soviéticas y "recursos energéticos cristianos" para citar el extraño comentario que hizo Vladimir Putin en su primer viaje oficial a París --pero no por su desempeño económico o por su esencia. 
Los chinos y los rusos tienden a relacionarse con sus respectivos pasados y futuros de formas muy distintas --con confianza en el caso de China y con timidez en el de Rusia. 
Las élites chinas están convencidas de que el tiempo está de su lado y que es natural que China recupere su posición entre las potencias más importantes del mundo, tal vez para llegar a la cima algún día. 
En efecto, su paciencia serena contrasta marcadamente con la reserva inquieta de los líderes rusos, que todavía tienen que sobreponerse de la humillación que su país sufrió como resultado de la desintegración de la Unión Soviética al final de la Guerra Fría. 
Rusia puede estar experimentando una etapa de "restauración" global, pero en lo político y lo económico, así como en lo que respecta a su imperio, la restauración va en la dirección equivocada. 
Con el endurecimiento de las medidas hacia la sociedad civil que está impulsando actualmente Putin, la renacionalización de sectores clave de la economía, el fracaso en desarrollar un enfoque político para resolver el conflicto en Chechenia y el culto de la nostalgia imperial, Rusia está acabando con su única oportunidad de ser importante en el futuro. 
Con todo, no hay razón para que China cante victoria. 
La brecha entre las respectivas calidades de las élites económicas y científicas de China, por un lado, y de sus élites políticas gobernantes por el otro es sencillamente demasiado grande --y se sigue ampliando-- para dar por hecho la estabilidad. 
En China se sienten los dolores de parto de la sociedad civil, lo que hace que la introducción del Estado de derecho sea cada vez más urgente. 
Sin reformas políticas, la confianza de China en sí misma pronto se tornará en desilusión o incluso en autoengaño. 
Si eso sucede, el debate Rusia-China podría renacer, y esta vez como comparación de la decadencia competitiva. 

¿Se acerca el fin de la relación especial? 
TEL AVIV- El primer ministro de Israel, Benjamin Netanyahu, destacó durante su reciente visita a Washington los desacuerdos fundamentales entre el actual gobierno israelí y la administración del presidente Barack Obama. 
Netanyahu se empeña en cuestionar el capricho de Obama de crear dos Estados como solución al conflicto palestino-israelí, y se niega a entender que Obama piensa que hay un vínculo entre su capacidad para frenar las ambiciones nucleares de Irán y la paz entre palestinos e israelíes. 
Netanyahu tampoco está particularmente contento de que Obama se muestre reticente a establecer un plazo firme para las negociaciones con Irán. 
Los israelíes piensan que Irán hace avances vertiginosos para formar parte del club nuclear y aprovechará con sagacidad las perspectivas de negociación con Estados Unidos para evitar sanciones más severas o un ataque militar. 
Las crisis y los desacuerdos profundos no son cosa nueva en la relaciones entre estos dos aliados desiguales. 
Sin embargo, por profundas que sean las diferencias actuales entre ellos, en el fondo existe la sospecha de que Obama quiere alejarse de la relación sui generis entre su país y el Estado judío, y esto es lo que más preocupa a los israelíes. 
Una convergencia de intereses y una actitud profundamente emotiva hacia la historia de Israel y la narrativa judía desde el Holocausto han sido los motores de la que quizá sea una de las alianzas más intrigantes en las relaciones internacionales. 
De hecho, no existe una razón única que explique la persistente defensa que hace Estados Unidos de su compromiso con Israel, y la aceptación tan firme de que goza la causa israelí en ese país. 
Los presidentes estadounidenses, desde Harry Truman, quien fue el primer líder mundial que reconoció a Israel en 1948 (en contra de los consejos del secretario de Estado, el General George C. Marshall), han representado en diferentes grados el aspecto emotivo o el de la realpolitik –algunos de ellos, una combinación de los dos–de esta relación. 
La sospecha actual es que Barack Obama no está comprometido con ninguno. 
Obama es un fenómeno revolucionario en la historia de Estados Unidos y ciertamente no corresponde al patrón tradicional de los presidentes estadounidenses después de la Segunda Guerra Mundial. 
A diferencia de todos los demás presidentes de su país, en la formación de Obama hubo muchos menos elementos religiosos o bíblicos, y ni la narrativa de la historia judía ni el heroico renacer de las cenizas del Holocausto de Israel son parte primordial de su sentir hacia el conflicto árabe-israelí. 
La narrativa de la tragedia palestina sin duda tiene un papel igual de importante en la definición de su postura sobre el Medio Oriente. 
Pero aun cuando otras administraciones estadounidenses no han adoptado una postura emotiva hacia Israel, de todos modos han apoyado su causa, siempre que el hacerlo se pudiera justificar con base en la realpolitik . 
Ese fue claramente el caso de Richard Nixon, que nunca sintió demasiado afecto por los judíos, pero, que sin embargo, fue uno de los aliados más firmes que Israel haya tenido en la Casa Blanca. 
Obama, que no siente ningún apego por la causa de Israel y está profundamente preocupado por las políticas del gobierno israelí en los territorios ocupados, representa el espectro de una Casa Blanca en la que no se comparten aprecio ni intereses con el Estado judío. 
El impulso de la política de Obama hacia Medio Oriente –la reconciliación de Estados Unidos con el mundo árabe y el musulmán- choca con la estrategia de Netanyahu. 
Esto se debe a que en la política emergente de Obama se asume que la mejor manera de afrontar el desafío del terrorismo islámico y evitar que la situación en la región degenere en una proliferación nuclear sin control es forzar a Israel a que suspenda la construcción de nuevos asentamientos, a que se retire de los territorios ocupados para dar lugar a la creación de un Estado palestino con Jerusalén oriental como capital, y a hacer las paces con Siria mediante la devolución de las Alturas del Golán. 
Pero esto no significa necesariamente que estemos presenciando el fin de la ampquot;relación especial” entre Israel y Estados Unidos. 
Incluso un presidente revolucionario no se alejará de los compromisos fundamentales de ese país con un Israel que lucha por posiciones razonables y moralmente defendibles. 
Hasta ahora, Obama ha tenido la precaución de no apartarse de ninguna de las posturas tradicionales de Estados Unidos relativas a la seguridad de Israel. 
Ya aceptó la lógica de su estatus nuclear especial y su posición como receptor importante de ayuda militar estadounidense. 
Además, el guardián de los intereses de Israel, el Congreso estadounidense, se mantiene alerta. 
Netanyahu sabe que la gigantesca tarea de mantener la relación de Israel con Estados Unidos es tanto una necesidad estratégica vital como un requisito interno indispensable. 
Con seguridad habrá más convergencia cuando Netanyahu se decida a definir los límites reales, y no ideológicos, de Israel. 
El hecho de que Netanyahu esté inspirado por una determinación casi mesiánica para evitar que Irán adquiera los medios para destruir Israel, podría hacer que su postura hacia Palestina cambie fundamentalmente, siempre y cuando Obama haga avances visibles en sus esfuerzos para detener el programa nuclear de Irán. 
Para Netanyahu, una solución al problema de Palestina no acabaría con el desafío que representa Irán; más bien la neutralización de esa amenaza existencial prepararía el terreno para la creación de un Estado palestino. 
Netanyahu también sabe que los fracasos de la parte árabe han contribuido a fomentar el sionismo radical. 
Como señala John Kerry, presidente del comité de relaciones exteriores del Senado estadounidense, “este proceso de paz no concierne solamente a una parteampquot; ni toda la responsabilidad recae exclusivamente en Israel. 
Falta por ver si el mundo árabe, con sus grandes disfuncionalidades, y los poderosos actores no estatales en su seno, como Hamas y Hezbolá, responden a las expectativas de Obama. 
Y lo que es más importante, el liderazgo palestino debe redefinir y reunificar a su gobierno para afrontar el desafío que representa convertirse en un Estado. 
Hasta ahora, la tarea de reconciliación entre Hamas y Fatah parece ser igual de gigantesca que la de lograr un acuerdo de paz con Israel. 

¿El fin de la solución de dos estados? 
BERLIN – Desde su establecimiento en 1948, Israel libró siete guerras contra sus vecinos, incluyendo la reciente guerra en Gaza. 
Si sumamos la primera y la segunda Intifada de los Palestinos en los territorios ocupados, el total asciende a nueve. 
Desde una perspectiva militar, Israel terminó ganando todas esas guerras -o, al menos, no las perdió-. 
Pero estas guerras tampoco significaron demasiado cambio para Israel en términos estratégicos. 
De hecho, el conflicto medular entre Israel y los palestinos prácticamente no se modificó en los últimos 60 años. 
El Plan de Partición de las Naciones Unidas de 1947, que dividió el ex mandato británico en Palestina entre ambos pueblos, nunca fue aceptado hasta el día de hoy. 
A veces lo rechaza un lado; a veces, el otro. 
Por este motivo, hasta la fecha, sigue muriendo gente en ambos bandos. 
Por supuesto, Israel hizo una "paz fría" con Egipto y Jordania, y también estableció relaciones diplomáticas con otros pocos países árabes, pero nada cambió realmente en el nudo del conflicto, a pesar del proceso de paz de Oslo de los años 1990 y de otros tratados y acuerdos con los palestinos. 
El interrogante central para ambos lados sigue sin respuesta: ¿dónde termina Israel y empieza Palestina? 
Sin un acuerdo territorial entre Israel y los palestinos, el conflicto continuará indefinidamente, ya que es considerado existencial por ambas partes. 
Todos los involucrados saben que, al final, ambos lados sólo pueden aceptar las fronteras de junio de 1967 -incluyendo Jerusalén y un intercambio territorial más pequeño y negociado-, por más doloroso que sea. 
Todo lo demás es pensamiento ilusorio nocivo por el cual más inocentes seguirán perdiendo la vida. 
Sin embargo, si bien es más que evidente que Israel no desaparecerá, y que los palestinos no harán flamear la bandera blanca, las condiciones para una solución de dos estados se están deteriorando. 
Llevó más de cuatro décadas que la OLP reconociera a Israel. 
Pero, con la victoria de Hamas sobre Fatah, los palestinos regresaron al casillero número uno, al rechazo de 1948. 
Hamas rechaza todo tipo de paz con Israel y, en el mejor de los casos, está dispuesto a aceptar una tregua temporaria. 
Es más, como parte de la Hermandad Musulmana, también persigue una agenda islamista, respaldado por Siria e Irán. 
Del lado israelí, aproximadamente 200.000 colonos en Cisjordania y el continuo desarrollo de los asentamientos pesan más que todas las palabras nobles sobre los dos estados. 
Dados los hechos in situ generados por Israel, existen dudas justificadas de que una solución de dos estados sea realmente factible. 
La guerra en Gaza endurecerá esta tendencia negativa. 
Porque hay algo que ya se puede decir con casi total certeza: las bajas políticas del lado palestino incluirán al presidente Mahmoud Abbas y a Fatah. 
Su pérdida de legitimidad será irreparable. 
Más allá de cuál sea el futuro de Hamas en términos militares después de los recientes combates en Gaza, políticamente logró asumir el papel de la OLP como legítimo representante de los palestinos. 
Esto significa que la política de Occidente de aislar a Hamas para debilitarlo, que se persiguió desde la victoria de Hamas en una elección libre y justa en 2006, ha fracasado. 
Cuando se callen las armas y se entierren los muertos en Gaza, volverá a surgir la cuestión de una solución política. 
Una tregua inicial, a través de una mediación internacional, puede llevar a una tregua a largo plazo monitoreada y a la reconstrucción en Gaza. 
¿Pero después qué? 
Tanto Israel como Occidente ya no podrán posponer la cuestión de cómo lidiar con Hamas, porque Abbas y Fatah ahora son demasiado débiles y están demasiado desacreditados como para negociar un acuerdo de paz. 
Y no existe una respuesta fácil, ya que Hamas ganará status a través de las negociaciones al mismo tiempo que mantiene su postura de destruir a Israel. 
¿O aceptamos de facto la postura de Hamas de que la paz entre Israel y los palestinos no es posible y que las conversaciones de paz, por lo tanto, no tienen sentido? 
En ese caso, tendríamos que conformarnos con organizar una tregua hasta la próxima crisis. 
Pero eso, finalmente, haría que cualquier solución de dos estados fuera una causa perdida y, aunque Hamas habría perdido militarmente, políticamente habría triunfado. 
La alternativa a una solución de dos estados es la continuación del conflicto y la realidad de facto de una solución de un estado en el que los palestinos entre el río Jordán y el Mediterráneo, más temprano que tarde, representen una mayoría. 
Para Israel y los palestinos, esta es una perspectiva sombría tanto desde un punto de vista estratégico como humanitario. 
De hecho, es desahuciada. 
Intentar liberar a ambas partes del callejón sin salida estratégico en el que se han desenvuelto sólo será posible desde afuera. 
Primero, Estados Unidos debe intentar integrar a Siria y a Irán a una solución regional que también cambie fundamentalmente las condiciones tanto para los israelíes como para los palestinos. 
Segundo, Estados Unidos debe imponer una solución de dos estados a las partes involucradas, lo que exigirá determinación y también mantener la unidad de los principales actores internacionales. 
Si una solución impuesta falla, toda la región empezará a caer en una confrontación peligrosa durante los primeros años de la presidencia de Barack Obama. 
Y esa confrontación no se limitará a israelíes y palestinos. 


¿El fin de Ucrania? 
El futuro de Ucrania como estado independiente y democrático está en entredicho. 
El Presidente Leonid Kuchma ha sido acusado de ser cómplice en el asesinato de Georgy Gongadze, un periodista cuyo cuerpo decapitado y mutilado fue identificado esta semana, meses después de su desaparición. 
Las revelaciones sobre el involucramiento de Kuchma en diversos crímenes, desde el asesinato hasta la corrupción, provienen de un ex-guardaespaldas, quien después de instalar micrófonos ocultos en la oficina del Presidente, filtró grabaciones que, de resultar auténticas, constituyen acusaciones devastadoras. 
Kuchma ha declarado que está en favor de que se haga una investigacion, e incluso sugirió que ésta incluya a expertos extranjeros. 
Aunque se trata de un gesto loable, no podrá hacerse realidad a menos que el presidente se aparte y permita que la investigación avance. 
Aunque afirma que apoyará la investigación, el Presidente Kuchma aprovecha cualquier oportunidad que se le presenta para atacar a sus adversarios. 
En una carta dirigida al Financial Times sostuvo que “mis principales acusadores son precisamente los mismos que han obstaculizado la transformación de Ucrania en una economía libre” y condenó a sus críticos por utilizar la muerte de Gongadze como “arma política diseñada para desestabilizar a Ucrania”. 
Kuchma se refirió públicamente a las multitudes que se han manifestado en su contra como “una manada con distintas banderas”. 
Si Kuchna persiste en su actitud recalcitrante, sigue atacando a sus adversarios políticos y a los medios y obstaculiza la investigación, se arriesga a relegar a Ucrania al mismo destino de su vecino, Bielorusia, donde un régimen represivo, aceptado únicamente por Rusia, acalla a las voces independientes y a la oposición política. 
El mundo no puede quedarse cruzado de brazos. 
Los gobiernos occidentales ya están muy involucrados en Ucrania. 
De las ex-repúblicas soviéticas, Ucrania es la que más asistencia recibe de los Estados Unidos, y a nivel mundial ocupa el cuarto lugar. 
En el periodo 1991-97, la Unión Europea y sus países miembros le otorgaron 4.2 mil millones de ECU, de los cuales 1.8 mil millones son no reembolsables. 
Desde principios de los 1990, el Banco Mundial ha aprobado 3 mil millones de dólares en créditos y donaciones y dos garantías por 220 millones de dólares. 
Esta participación tan amplia de Occidente se debió principalmente a consideraciones geopolíticas. 
Yo también he estado muy involucrado con Ucrania, pero mi meta ha sido ayudar a ese país y a otras naciones ex-soviéticas a pasar de sociedades cerradas a sociedades abiertas. 
En 1989, dos años antes de que Ucrania se convirtiera en un país independiente, establecí la Fundación Renacimiento de Ucrania. 
Desde entonces he aportado más de 100 millones de dólares para apoyar al país. 
Yo conocí al Sr. Kuchma cuando era candidato durante las elecciones presidenciales de 1994. 
El Presidente Richard Nixon nos había invitado a comer. 
El destino quiso que el Sr. Nixon muriera ese día, así que Kuchma y yo comimos solos. 
En ese momento, el político ucraniano me dio la impresión de ser más activo y dedicado que su predecesor. 
Después de su arranque promisorio, presencié con alarma la caída en el desempeño de Kuchma. 
Observé la creciente presión sobre los medios independientes y el uso de métodos cuestionables durante su campaña de re-elección. 
Advertí a Occidente que no debían tolerarse los excesos del presidente dada la sensible posición geopolítica de Ucrania. 
Subrayé que su re-elección podría fortalecer a oligarcas corruptos como Oleksander Volkov, quien financió su campaña. 
En febrero, Kuchma le otorgó a Volkov, cuyas actividades de lavado de dinero eran el tema de la última investigación de Gongadze, la máxima condecoración ucraniana. 
La última vez que vi a Kuchma fue en noviembre, durante una reunión entre él y yo en su oficina de Bankova. 
Me sorprendieron sus comentarios ácidos y virulentos sobre el Primer Ministro Víctor Yushchenko y la ex Vice-Primer Ministro Yulia Timoshenko. 
Le dije que ese mismo día me había entrevistado con el Sr. Yushchenko, quien había expresado su lealtad a Kuchma. 
Ello contrastaba notoriamente con las aseveraciones del Presidente. 
Le expliqué que para el futuro del país sería mejor que los dos trabajaran juntos. 
Más tarde me hallé en la incómoda posición de pedirle al Sr. Yushchenko que tratara de complacer al Presidente. 
Eso fue antes de que se conociera la posible intervención de Kuchma en el asesinato de Gongadze. 
Ahora la opinión pública está exigiendo una investigación independiente sobre las circunstancias de la muerte del periodista. 
Las crecientes manifestaciones exigen la investigación y, cada vez más, la renuncia de Kuchma. 
Si a Kuchma le interesa la supervivencia de Ucrania como país independiente y democrático, debe aceptar la responsabilidad por sus actos y hacerse a un lado mientras dura la investigación. 
El Occidente debe tomar una posición clara, censurando el comportamiento y los actos de Kuchma. 
La comunidad internacional no puede seguir teniendo tratos con Kuchma hasta que se haya realizado una investigación independiente y los responsables hayan sido castigados. 
El pueblo debe saber que el Occidente está de su lado y que se opondrá a cualquier intento de Kuchma por evadir su responsabilidad y la ley. 
Mantengo mi compromiso de ayudar al desarrollo de una sociedad abierta en Ucrania. 
Hago un llamado a otros donadores para que mantengan su apoyo a la sociedad civil. 
Sería trágico que los errores del Sr. Kuchma llevaran a la comunidad internacional a abandonar a la sociedad civil de Ucrania en estos momentos tan difíciles. 

¿El fin de la necesidad? 
Trimestre tras trimestre, las noticias macroeconómicas procedentes de los Estados Unidos nos imparten la misma enseñanza: el crecimiento real del PIB con una tasa sostenida de 3 por ciento al año no es suficiente para aumentar el nivel de empleo de ese país. 
Ni siquiera un crecimiento real del PIB con una tasa anual sostenida de 4 por ciento es suficiente para aumentar la proporción de adultos americanos que tienen puestos de trabajo. 
La tasa subyacente de aumento de la productividad laboral en los Estados Unidos, que ciframos en 1,2 por ciento al año al comienzo del gobierno de Clinton y en 2 a 2,5 por ciento al año al final del auge del decenio de 1990, parece ahora mayor aún: está resultando cada vez mas difícil mantener la tendencia de aumento de la productividad laboral por debajo del 3 por ciento, aproximadamente, al año. 
Nadie sabe por cuánto tiempo continuará este auge en el aumento de la productividad: los optimistas señalan que, tras la revolución de las tecnologías de la información, está -lista para despegar- la revolución biotecnológica y tras ésta asoma la revolución de las nanotecnologías. 
Si esas mejoras en la productividad continúan efectivamente, las perspectivas que se abrirán serán asombrosas: unos Estados Unidos en los que dentro de 50 años el trabajador medio ganará por jornada completa no 40.000 dólares al año, sino el equivalente de 160.000 dólares de hoy al año. 
Los Estados Unidos son un polo de la economía mundial. 
China -aun con su milagro económico desde que Deng Xiaoping se lanzó a su expedición meridional- está en el otro. 
Pero la productividad laboral en China está aumentando ahora con una tasa del 6 por ciento al año, aproximadamente. 
Si se puede mantener esa tasa -y si la economía china llega a estar y a mantenerse lo suficientemente integrada para que podamos hablar de ella como una única entidad- la productividad del trabajo en China será comparable a la actual de los Estados Unidos antes de 2050. 
¿Y la India? 
Si continúan las tasas de crecimiento de los 15 últimos años y si ese país se mantiene unido, su productividad laboral será comparable a la de España en la actualidad. 
Ahora bien, el mundo de 2050 no será un paraíso. 
Seguirá habiendo algunas regiones en las que Estados fracasados no protejan la propiedad ni impongan el cumplimiento de la ley ni fomenten el comercio ni eduquen a sus ciudadanos ni construyan las infraestructuras físicas, sociales y organizativas necesarias para que la población utilice las tecnologías mágicas que hemos creado desde el comienzo de la Revolución Industrial. 
Asimismo, seguirá habiendo guerras, reñidas con armas aún mas brutales y destructivas, pero tenemos razones poderosas para abrigar la esperanza de que haya menos. 
El próximo invierno se cumplirán sesenta años desde que un ejército cruzó por ultima vez el río Rhin llevando consigo muerte y destrucción... el período mas largo desde al menos finales del siglo II a.C., cuando los cimbrios y los teutones desafiaron al ejército del cónsul romano Gayo Mario en el valle del Ródano. 
El mundo de 2050 no habrá "resuelto el problema económico". 
La economía es el reino de las cosas que tienen valor. Las cosas tienen valor cuando son a un tiempo deseables y escasas. 
Nosotros, los seres humanos, somos muy competentes a la hora de descubrir formas de hacer deseables cosas escasas, pero tenemos una oportunidad -y, por tanto, un deber- de la que no disfrutó ninguna generación humana anterior: hacer un mundo en 2050 en el que casi toda la población tenga comida suficiente para evitar el hambre, ropa suficiente para mantener el calor y vivienda suficiente para librarse de la humedad. 
Mucho es lo que está en juego en esta ronda de la partida de póquer de la Humanidad. 
El primer paso con miras a ganar el premio gordo es el de moldear a la opinión publica mundial para que apoye la creación de un mundo sin necesidad... para lograr que el avance hacia la consecución de ese objetivo sea la piedra de toque de las relaciones internacionales en la actualidad. 
Ya no hay grandes Estados movidos por ideologías poderosas y agresivas con miras a rehacer a toda costa el mundo a su imagen y semejanza. 
Las fuentes y los usos mas importantes del poder en el mundo actual son más blandos, aunque no más débiles. 
Mientras podamos mantenerlo así, nosotros, los seres humanos, tenemos grandes posibilidades de llevar a cabo con éxito nuestra tarea colectiva más importante. 

El enigma del "milagro" económico de China 
La República Popular China es un país que está en una precaria transición de un sistema político-económico a otro. 
Las contradicciones monumentales abundan. 
En efecto, tal vez ninguna otra nación de importancia global tenga tantos asuntos por resolver en cuanto a sus principios y estructuras de gobierno. 
Pero lo que realmente hace que predecir el futuro de China sea tan difícil no es sólo que los acontecimientos recientes con frecuencia hayan desafiado los pronósticos, sino que escenarios virtualmente opuestos, aunque lógicos, sean posibles. 
China surgió a lo largo de los últimos quince años como un paradigma de la energía, la decisión y el progreso económicos. 
Pocas regiones del mundo han sido consideradas un "milagro económico" durante tanto tiempo. 
En las buenas y en las malas, China ha logrado mantener tasas de crecimiento económico impresionantemente elevadas. 
En 1989, China se levantó de las cenizas de la masacre de la Plaza de Tiananmen. 
A principios de los años noventa, aguantó la implosión del milagro económico japonés y conservó el rumbo a través de la crisis económica asiática que le siguió unos años después. 
En 2003 salió de la epidemia del SRAS con banderas desplegadas. 
Ahora parece haber repelido los esfuerzos de los EU para obligarla a revaluar su moneda. 
Cualquiera que haya visitado las grandes ciudades de China en los últimos años debe haber quedado impresionado con la energía, el ritmo y la magnitud del desarrollo. 
Nada más la cantidad de proyectos (desde autopistas, puertos, ferrocarriles y aeropuertos hasta rascacielos, desarrollos habitacionales, infraestructura para las telecomunicaciones y parques industriales) hace que incluso los escépticos se maravillen. 
Pero detrás de los deslumbrantes panoramas urbanos y las estadísticas impresionantes, existe otra realidad, una repleta de problemas sin resolver y cifras preocupantes que sugieren un escenario mucho más oscuro. 
Consideremos lo siguiente: 
China tiene que crear alrededor de 12-15 millones de nuevos empleos al año simplemente para no rezagarse ante el crecimiento demográfico; 
El gobierno tiene que hacerse cargo de aproximadamente 270 millones de desempleados o subempleados; 
Una "población flotante" (trabajadores rurales desposeídos que se han ido a los ciudades en busca de empleo) de entre 100 y 150 millones de personas crece casi al 5% anual, lo que representa la mayor migración en la historia de la humanidad. 
Esos migrantes no tienen trabajo seguro, vivienda a largo plazo ni atención a la salud. 
800 millones de campesinos han sido excluídos del boom más reciente de China, lo que ha creado expectativas crecientes pero frustradas. 
China no tiene un sistema de pensiones en funcionamiento, y el costo de crearlo se calcula en cientos de miles de millones de dólares. 
Los nuevos mercados de valores con frecuencia son poco más que casinos manipulados por las élites, lo que deja a China sin la capacidad para crear el tipo de fondos de capital interno para la inversión que se necesitan para impulsar su propio desarrollo. 
Los bancos oficiales dan el 98% del financiamiento para las compañías locales. 
Pero después de que se les utilizó para mantener a flote las empresas del Estado durante tanto tiempo, son prácticamente insolventes. 
Standard and Poor's calcula que limpiar los créditos malos costaría alrededor de 518 mil millones de dólares (40% del PIB). 
La degradación ambiental producto de la rápida industrialización, la sobrepoblación y la explotación descontrolada de los recursos es extrema y, dadas las presiones para mantener las altas tasas de crecimiento, muy difícil de remediar. 
Desde 1988, el gobierno chino ha recurrido con mayor frecuencia a emisiones cada vez más grandes de bonos para dar estímulo fiscal, lo que ha transferido la deuda a la próxima generación. 
Los cálculos de los pasivos agregados del gobierno (deuda bancaria, planes de pensiones sin financiamiento, deuda en bonos para los proyectos de infraestructura, etc.) van del 70% a más del 150% del PIB. 
La capacidad del gobierno para obtener ingresos vía impuestos sigue siendo escasa, y genera menos del equivalente al 15% del PIB. 
Los temores de una burbuja provocada por la inversión y el crecimiento descontrolados, indiscriminados y excesivamente exuberantes han llevado a que muchos expertos muestren preocupación de que se pueda dar un colapso similar al que experimentó Silicon Valley a finales de los años noventa. 
Estos temores se ven agravados por el hecho de que el gobeirno leninista de un solo partido de China, que ahora depende casi por completo de su "milagro económico" para tener legitimidad, ha dado pocas muestras de estar implementando reformas políticas para complementar las económicas. 
Así, todo el sistema chino se encuentra en un estado de transición peligrosamente equilibrado. 
Y dado que toda economía es de naturaleza cíclica, incluso algunos de los más ardientes propulsores de China se preguntan a qué medios tendrán que recurrir el partido y el gobierno si las tasas de crecimiento caen, incluso a un respetable 3-4%. 
¿Dónde buscaría el gobierno su legitimidad si comienza a haber disturbios de trabajadores desempleados; si campesinos iracundos comienzan a sitiar en masa oficinas locales de gobierno; si el faccionalismo lleva a una crisis del liderazgo; si estalla un conflicto en el Estrecho de Taiwán; o si la economía internacional sigue estancada? 
China puede haber parecido un "milagro" a lo largo de la última década. 
Pero los tiempos de bonanza económica rara vez ponen a prueba un sistema político. 
La verdadera prueba es la capacidad de ese sistema para sobrevivir los ineludibles descensos cíclicos, los shocks políticos o los conclictos sociales que inevitablemente afrontan los países, particularmente los que están en desarrollo. 
Los economistas y observadores políticos que se muestran escépticos sobre la durabilidad del "milagro económico" chino (y los hay en cantidad) subrayan el sistema político esclerótico del país, sus precarias instituciones económicas, el riesgoso equilibrio de miles de millones de chinos marginalizados y la dependencia de la economía del capital extranjero. 
Tienen razón al preguntarse si el "milagro" puede seguir sobreviviendo el tipo de shocks que sacudieron hasta sus cimientos a casi todas las demás regiones de Asia en algún momento de la última década. 
China ha aguantado mucho, pero su mayor prueba aún está por venir. 


La intimidación medioambiental de la Nueva Europa 
RIGA – En lugar de ayudar a todos los Estados miembros de la UE a cumplir sus objetivos de Kyoto, la Comisión Europea está traspasando lo que debería ser una carga compartida a sus miembros más recientes, que ya son los medioambientalmente más eficientes de la Unión Europea. 
Con ello, la Comisión está recompensando la ineficiencia y reduciendo la eficacia de sus compromisos con vistas a limpiar el medio ambiente. 
La decisión de la Comisión sobre el Plan Nacional de Asignaciones de Letonia para el período 2008-2012 redujo al 55 por ciento las emisiones de CO2 solicitadas por este país. 
Asimismo, Estonia y Lituania recibieron sólo 52-53 por ciento de las cuotas de emisiones solicitadas. 
También se aplicaron importantes reducciones de las cuotas de otros nuevos miembros de la UE, lo que movió a Polonia, la República Checa y Eslovaquia, además de a Letonia, a emprender acciones legales. 
Sin embargo, casi todos los antiguos miembros de la UE recibieron más del 90 por ciento de las cuotas solicitadas. 
¿Qué está sucediendo? 
El planteamiento de la Comisión es desacertado. 
Según su propia información, el objetivo del Plan de la Unión Europea de Comercio de los Derechos de Emisión es el de ayudar a los países a cumplir con sus objetivos para 2010 con arreglo al Protocolo de Kyoto utilizando los instrumentos del mercado con vistas a alentar a las empresas a reducir sus emisiones de CO2. 
Lógicamente, las cuotas deben estar en consonancia con los avances logrados por cada uno de los miembros en el cumplimiento del Protocolo de Kyoto. 
Los nuevos Estados miembros de la UE están cumpliendo sus compromisos particulares con Kyoto. 
La mayoría se ha comprometido a reducir el 8 por ciento de sus emisiones de aquí a 2010. 
Letonia ya ha proyectado la reducción del 46 por ciento de sus emisiones, aun sin aplicar ninguna otra política de reducción del CO2. 
De hecho, se prevé que los nuevos miembros de la UE reducirán al menos el 21 por ciento de sus emisiones de gases de invernadero de aquí a 2010. 
Los antiguos miembros de la UE tienen también el objetivo colectivo con arreglo al Protocolo de Kyoto de reducir el 8 por ciento de sus emisiones de CO2 de aquí a 2010, pero se prevé que sólo lograrán la reducción del 4,6 por ciento. 
Aun así, se está permitiendo a países como Bélgica y los Países Bajos, que no se espera que cumplan sus compromisos con arreglo al Protocolo de Kyoto, aumentar sus emisiones. 
Es absolutamente necesario que la Comisión Europea distribuya todas las cargas equitativamente entre los 27 miembros de la UE. 
La mayoría de los nuevos miembros han cumplido o les falta poco para cumplir sus objetivos con arreglo al Protocolo de Kyoto y necesitan un rápido crecimiento económico para ponerse a la altura del resto de la UE, pero su capacidad para crecer resulta mermada por su falta de recursos para afrontar a los poderosos grupos de intereses empresariales de la mayoría de los países ricos y desarrollados de la UE. 
Hacer que los miembros más recientes de la UE carguen con una parte desproporcionada del peso que entraña la reducción de la cantidad total de contaminación de la UE es a un tiempo injusto y absurdo. 
El ejemplo de Letonia es el más sangrante. 
Después de conseguir su independencia de la Unión Soviética, sólo quedan restos de los gigantes industriales de la era comunista. 
Cuando se hundieron los vínculos comerciales con el antiguo mundo soviético, también lo hicieron la mayoría de esas empresas gigantescas. 
Tras comenzar económicamente de cero, los empresarios letones han creado una economía nueva y moderna, basada en tecnologías nuevas y eficientes. 
Gracias a ello, Letonia tiene las menores emisiones de gases de invernadero por habitantes de la UE. 
Pero, pese a que sólo dos países lo superan en pobreza, la decisión de la Comisión Europea lo obliga a comprar cuotas de emisiones a miembros de la UE más ricos y contaminadores y que han hecho poco para cumplir sus compromisos con arreglo al Protocolo de Kyoto. 
Ese planteamiento desequilibrado está poniendo en peligro el desarrollo económico de Letonia y otros nuevos Estados miembros vulnerables, mientras que los miembros antiguos no pagan sus consecuencias. 
En pequeñas economías como la de Letonia y las de muchos otros nuevos Estados miembros, incluso un solo proyecto grande es importante para el progreso de todo el país. 
La decisión de la Comisión de reducir sus cuotas de emisiones de CO2 puede incitar a los inversores que necesitan urgentemente proyectos de inversión a trasladarse fuera de la UE, a países con reglamentaciones medioambientales menos estrictas, donde sus actividades contribuirán al aumento de las emisiones mundiales. 
El transporte de los productos a la UE entrañaría emisiones suplementarias. 
Para colmo de males, la Comisión está preparando un plan de comercio de emisiones para las compañías aéreas de la UE y el año que servirá de base para establecer las cuotas será el de 2004. 
Se trata de una clara desventaja para las compañías aéreas de los nuevos Estados miembros, pues el número de pasajeros que transportan no experimentó un pronunciado aumento hasta después de 2004, cuando esos países se adhirieron a la UE. 
La reciente decisión de aumentar al 20 por ciento de aquí a 2020 el porcentaje de la energía correspondiente a las fuentes renovables también causará problemas. 
Letonia, por ejemplo, genera ya el 37 por ciento de su energía a partir de fuentes renovables, pero ahora es probable que reciba el duro golpe de un objetivo del 50 por ciento, aproximadamente, mientras que otros miembros tendrán objetivos inferiores al 10 por ciento. 
¿Por qué se pretende que el pueblo letón, uno de los más pobres de la Unión, pague por algo que a los pueblos más ricos de Europa les resulta difícil? 
Letonia y otros nuevos miembros de la UE no tienen otro remedio que emprender acciones legales contra la Comisión Europea, pero, cuando nos esforzamos para adherirnos a la UE, no nos imaginamos que su funcionamiento fuera a base de litigios y apelaciones. 
Pensábamos que Europa estaba convencida de la necesidad de compartir sus cargas equitativamente. 
Resulta lamentable que en materia de medio ambiente se ordene a los pobres de Europa que carguen por sí solos con ese peso. 

Las consecuencias medioambientales de los tsunamis 
En las informaciones sobre los tsunamis que devastaron el Asia sudoriental hace apenas un mes han predominado –y resulta comprensible- los relatos de muertes, sufrimientos y destrucción física de las infraestructuras, pero el hombre no fue el único que sintió sus repercusiones. 
También resultaron afectados los ecosistemas y otras especies. 
Desde luego, en las imágenes fotográficas y de vídeo transmitidas por los medios de comunicación se han visto árboles barridos por las olas y tierras totalmente encharcadas. 
Otras informaciones se han referido a la fauna salvaje que escapó a la destrucción, pues algún tipo de instinto parece haberle inspirado la necesidad de buscar terrenos más altos antes de la llegada de las olas del tsunami. 
Y, sin embargo, se sigue informando menos de lo que se debería sobre el alcance total de las repercusiones medioambientales de los tsunamis, pese a su evidente importancia para la recuperación de las zonas afectadas y el bienestar de los supervivientes. 
La experiencia adquirida con motivo de anteriores tsunamis y otras inundaciones importantes indica que los daños medioambientales que causan están vinculados con la invasión de las capas freáticas por el agua salada y la desaparición de las playas o su aparición en otros lugares. 
Los tsunamis pueden hacer que islas pequeñas y bajas resulten inhabitables. 
La vegetación en grandes extensiones de tierras bajas puede resultar dañada en gran medida, pues los manglares y las hierbas que resisten el agua salada ocupan el lugar de otras especies. 
En el caso de animales escasos y con emplazamientos concretos para la reproducción, como las tortugas marinas, los efectos de los tsunamis pueden significar su extinción. 
Pero, mientras que los daños al medio ambiente en tierra se pueden ver, los estragos causados al medio ambiente marino quedan ocultos. 
Evidentemente, cuando olas extraordinariamente fuertes azotan los arrecifes de coral, parte de este último se rompe, pero ése es un problema relativamente menor. 
La superficie del coral es muy delicada y ahora quedará expuesta a mayores daños causados por toda clase de cienos y restos arrastrados por el agua, al retirarse de la tierra inundada. 
Al mismo tiempo, el material arrastrado desde la tierra hasta el mar comprende nutrientes y oligoelementos que causan un auge entre el plancton, lo que, a su vez, alimenta la biota marina de otra índole. 
Localmente, pero a veces aún en gran escala, las olas de choque hacen que importantes sedimentos se deslicen por empinadas pendientes submarinas, como, por ejemplo, las plataformas continentales. 
Muchos ecosistemas naturales, más cercanos a la costa -y muy en particular los arrecifes de coral y los manglares- desempeñan la función natural de absorber los choques y hacen de rompeolas. 
Durante los últimos decenios, dichos ecosistemas han resultado dañados y reducidos en muchos países ribereños del océano Índico. 
De hecho, los daños causados por las olas del tsunami fueron mucho más devastadores de lo que habrían sido, si dichos ecosistemas hubieran seguido intactos. 
La fauna salvaje y la flora silvestre pueden salir mejor libradas que el medio ambiente físico, lo que resulta aplicable en particular a las poblaciones de peces, gracias a la destrucción en gran escala de las pesquerías. 
Tan sólo en Sri Lanka, más de 13.000 pescadores resultaron muertos y otros 5.000 fueron evacuados y el 80 por ciento de la flota pesquera se perdió o resultó gravemente dañada. 
Según la Organización de las Naciones Unidas para la Agricultura y la Alimentación, en la costa tailandesa 4.500 barcos pesqueros resultaron destrozados, lo que puso en peligro los medios de vida de 120.000 personas en los pueblos pesqueros de esa zona. 
La situación en Sumatra es igualmente sombría y tal vez sea peor incluso en las islas Maldivas, Lacadivas, Andaman y Nikobar, donde no sólo desaparecieron pescadores y barcos, sino que, además, quedaron destruidos puertos. 
A lo largo de la costa de los Estados indios de Andhra Pradesh y Tamil Nadu, se perdió el 30 por ciento, más o menos, de la capacidad pesquera. 
Mozambique, Somalia y Tanzania, en la costa africana del océano Índico, han comunicado también graves daños a su sector pesquero. 
Semejantes pérdidas importantes de la capacidad pesquera, junto con sus negativas consecuencias socioeconómicas en gran escala para las poblaciones humanas afectadas, han de tener importantes efectos –la mayoría favorables- en las poblaciones de peces. 
La razón es sencilla: como en la actualidad la mayoría de las poblaciones de peces están gravemente afectadas por la pesca excesiva, un menor número de pescadores significará otro mayor de peces. 
Otro factor que ayudará a las poblaciones de peces es la renuncia, por motivos religiosos, por parte del público de ciertas zonas a comer peces marinos, porque pueden haberse alimentado con los cadáveres humanos arrastrados hasta el mar. 
Puede parecer una muestra de crueldad o insensibilidad centrar la atención en semejantes consecuencias medioambientales que acompañan a inmensas pérdidas y sufrimientos humanos, pero, cuando el mundo intenta organizar una reacción civilizada ante la tragedia humana del Asia sudoriental, también debe afrontar la lección de humildad que se desprende de la amoralidad de la naturaleza y, por tanto, comprender los efectos medioambientales que determinarán la vida de los supervivientes y sus descendientes. 

Los efectos de la guerra de Irak sobre el medio ambiente 
Además de los daños a la infraestructura y la muerte y el sufrimiento de los civiles, a lo que alude el cínico término "daño colateral", todas las guerras tienen efectos sobre el medio ambiente. 
La amplitud del daño ambiental depende de la duración de la guerra, las armas utilizadas y el tipo de terreno y los ecosistemas en los que se desarrolla. 
El efecto final sobre el medio ambiente de la guerra de Irak sólo se podrá saber después de que termine el conflicto y se puedan hacer análisis completos en terreno y la información privilegiada se haga pública. 
Pero en base a mis experiencias de 1991, cuando encabecé un equipo de la ONU que estudió los efectos medioambientales de la primera Guerra del Golfo, es posible hacer varias observaciones iniciales. 
Algunos describieron las tormentas de arena en el Irak sud-central de la primera semana de la guerra como algo "enviado por Alá contra los agresores". 
De hecho, las tropas estadounidenses y británicas no tienen a nadie a quien culpar por esto, excepto a sí mismas. 
Uno de los efectos notados durante y después de la primera Guerra del Golfo fue un aumento de las dunas de arena. 
Esto se debe a que el desierto en la región normalmente tiene una capa exterior dura o costra, lo que los árabes llaman "la piel del desierto", compuesta de arena y partículas de arcilla que han sido cocidas, o sinterizadas, por el calor y el sol. 
Algunas veces esta capa es suficientemente fuerte como para soportar a una persona y a veces no, de modo muy semejante a la capa de hielo duro que aparece sobre la nieve en climas más fríos. 
Bajo la capa, las partículas de arena están sueltas. 
Aplastada por las orugas y ruedas de los vehículos militares, las explosiones de las bombas y las minas y la excavación de trincheras y murallas, la costra del desierto se rompe y las finas partículas de arena bajo ella quedan expuestas al viento. 
En la primera Guerra del Golfo, esto causó dunas de arena "rodantes", algunas veces de diez metros de alto y varios kilómetros de largo, que cubrieron caminos y edificios. 
Las partículas más finas pasaron al aire y causaron problemas ambientales y de salud en el noreste de Arabia Saudí, Kuwait y el sudoeste de Irak. 
Fueron necesarios entre cinco y diez años para que este efecto amainara. 
La inusual intensidad de las tormentas de arena de Irak es, con toda probabilidad, resultado del mismo proceso. 
Pero es muy posible que las consecuencias de la mayor movilidad de la arena sean mucho peores de lo que fueron en Irak, en donde al no haber una presencia significativa de cultivos agrícolas y bosques, el impacto fue principalmente sobre los sistemas técnicos y la infraestructura. 
En Irak, un sector agrícola de gran tamaño se ha desarrollado en tierras bastante marginales, donde los agricultores luchan una permanente batalla contra el avance de las sales y enfrentan una grave escasez de agua. 
A menudo, la arena desplazada inclina la balanza hacia la no sustentabilidad, amenazando la supervivencia de distritos enteros. 
Otro problema serio es el uso de sustancias que destruyen la capa de ozono, como los halones y freones. 
Los tanques de combustible de los aviones de combate tienen retardantes del fuego halogenados que causan un importante daño a la capa de ozono atmosférico. 
Se estima que en la guerra de Irak han despegado entre 60.000 y 80.000 misiones de combate aéreo, lanzando a la atmósfera cerca de 2.000 toneladas de halones que destruyen el ozono. 
Los cazabombarderos fantasma, mientras tanto, usan aditivos de freón para el combustible, con el fin de reducir la cantidad de emisión de partículas que, de otro modo, podrían ser detectadas por los sensores enemigos. 
Después de acuerdos internacionales como el Protocolo de Montreal sobre la Protección de la Capa de Ozono, en la vida civil se han reducido sustancialmente las emisiones globales de sustancias que destruyen el ozono. 
Las emisiones de la guerra de Irak, por tanto, pueden equivaler a lo que el mundo civil emite en tres meses. 
Los campos petroleros ardiendo fueron una imagen vívida (y parte importante) del daño ambiental causado por la primera Guerra del Golfo. 
Los seis o siete campos iraquíes que en la actualidad se encuentran en llamas son poco en comparación con los seiscientos que ardieron en Kuwait. 
El humo sobre Bagdad provino principalmente del petróleo que se quemó deliberadamente en zanjas y trincheras para dificultar el ataque aéreo a posibles blancos. 
Estas emisiones fueron insignificantes desde un punto de vista global o regional, pero las partículas saturadas de petróleo probablemente tendrán efectos adversos sobre la salud de los habitantes y combatientes locales. 
Estos efectos podrían ser aún peores por la adición de metales al petróleo con el fin de confundir los sistemas guía de las bombas. 
Durante la guerra de Kuwait los iraquíes bombearon grandes cantidades de petróleo hacia el Golfo Pérsico, causando el mayor derrame petrolero del mundo hasta la fecha, cerca de cincuenta veces la cantidad volcada en el otoño pasado al mar por el barco "Prestige" en las costas españolas. 
Nada parecido ocurrió esta vez. 
De manera similar, los bombardeos a gran escala a las industrias, plantas de energía e infraestructura iraquíes en 1991 generaron importantes derrames de sustancias químicas a los ríos Tigris y Éufrates. 
En esta guerra no se ha sabido de nada a una escala semejante. 
En la primera Guerra del Golfo también se descubrió que los tanques y artillería iraquíes, construidos por los soviéticos, contenían PCB (bifenilos policlorados) en sus sistemas hidráulicos, por la misma razón que los aviones de combate utilizan halones. 
Al ser destruidos estos vehículos, como ocurrió en el camino al norte de Kuwait City, los PCB se filtraron hacia el suelo. 
La amplitud de la destrucción de tanques iraquíes durante esta guerra aún no se hace pública, pero se puede esperar el mismo tipo de contaminación del suelo. 
Finalmente, la mayor parte de las municiones usadas en las guerras está formada por compuestos de nitrógeno. 
Exploten o no, estos compuestos dañan el medio ambiente y representan riesgos tanto para los ecosistemas como para la salud humana. 
Estas consideraciones iniciales cubren sólo una pequeña gama de los efectos ambientales que se pueden concebir a partir de la guerra de Irak. 
La destrucción de las instalaciones sanitarias y de tratamiento de aguas, el uso de uranio empobrecido en misiles antitanques y la contaminación del agua superficial bien pueden conducir a una serie de otros problemas. 
Por ahora, lo limitado de la información hace que sea imposible hacer una evaluación precisa. 
Sin embargo, sea cual sea la administración que gobierne a Irak en el futuro, debe estar preparada para hacer frente a la deuda ambiental (el costo de restaurar lo que hay que restaurar), que será una carga bastante pesada en los años venideros. 

La catástrofe ambiental de la guerra en el Líbano 
En cualquier guerra, la mayor atención se centra en los muertos, los heridos y los desplazados. 
Según se informa, la cantidad de gente asesinada como consecuencia de la ofensiva de Israel en el Líbano mientras se escribe este texto es de aproximadamente 800 libaneses y 120 israelíes –una proporción habitual para los conflictos árabe-israelíes-. 
Las Naciones Unidas estiman que la cantidad de desplazados supera el millón, de los cuales aproximadamente 800.000 son libaneses. 
Los daños a la infraestructura y al medio ambiente también se seguirán sintiendo una vez que cesen las hostilidades. 
Por supuesto, la infraestructura se puede reconstruir mucho más rápidamente de lo que se puede restaurar o recuperar el medio ambiente por sí solo. En el caso del Líbano, sin embargo, ambos están íntimamente asociados, ya que gran parte del daño ambiental se origina a partir de la destrucción de la infraestructura. 
Como sucede en la mayoría de las guerras modernas, los derrames de petróleo son una de las formas de daño ambiental más visibles –y, por lo tanto, más comentadas-. 
Hasta que comenzó la guerra, las playas del Líbano eran unas de las más limpias del Mediterráneo. 
Hoy, en su gran mayoría, están cubiertas de petróleo. 
Para una especie rara de tortuga de mar, éstas son malas noticias, ya que los huevos depositados en la arena en esas mismas playas en la temporada anual de desove deberían empollarse precisamente en esta época del año. 
La cantidad total de petróleo vertida al mar hoy supera con creces las 100.000 toneladas. 
Naturalmente, las cisternas de petróleo no son los únicos blancos y los sitios costeros no son las únicas regiones afectadas. 
Es demasiado pronto como para evaluar el daño causado por la liberación de otras sustancias químicas, menos visibles, pero se puede deducir, sin riesgo de equivocarse, que el agua que se extrae de la tierra estará contaminada durante mucho tiempo. 
Cuanto más seco el medio ambiente, peor el problema. 
Es más, las bombas y las granadas no sólo hacen que se prendan fuego edificios, sino también pasto, arbustos y árboles. 
Por lo tanto, la cantidad de incendios de bosques y arbustos es mucho mayor que durante un verano normal. 
Peor aún, prácticamente no hay con qué combatirlos, ya que los recursos existentes para combatir los incendios se utilizan para intentar salvar vidas humanas. 
En consecuencia, los arbustos y los bosques se prenden fuego y así se reduce a diario la cantidad de cedros –un símbolo del Líbano, tanto como el águila calva lo es de Estados Unidos-, en un camino directo hacia la extinción. 
Se está perdiendo un ecosistema único. 
También hubo informes, muchas más veces en Internet que en la prensa, sobre la desesperación de los médicos libaneses que, al no reconocer las heridas sufridas por los pacientes después de los ataques aéreos israelíes, describían lo que veían y les pedían ayuda a sus colegas de todo el mundo. 
Una de estas heridas, según se informó, se asemeja a una quemadura de segundo grado en grandes zonas del cuerpo donde el pelo queda intacto –lo cual no es una reacción característica al fuego y al calor-. 
Se sugirió que probablemente haya habido agentes que contenían algún ácido o álcali en los edificios destruidos en los bombardeos. 
Según esta teoría, este tipo de agentes se dispersaron después del ataque de un misil o una bomba y no estaban contenidos en las ojivas. 
Tal vez no se haya oído la última palabra. 
Basta con recordar el “síndrome de la Guerra del Golfo”, que surgió después del conflicto de 1991, y la polémica alrededor de lo que afectaba, si es que había algo, a los soldados norteamericanos, para entender lo difícil que puede ser responder a estos interrogantes antes de que haya transcurrido mucho tiempo del hecho. 
El peor efecto ambiental para la salud quizá sea el que está más estrechamente vinculado con la destrucción de la infraestructura: la liberación de amianto. 
Como en muchas partes del mundo con climas tórridos, los edificios de departamentos y de oficinas en el Líbano utilizan amianto como aislante del calor. 
Esta ha sido una práctica habitual durante décadas y la mayoría de los edificios que se levantaron o se restauraron desde los últimos bombardeos de Israel en 1982 tienen amianto en grandes cantidades. 
Cuando las bombas y los misiles las pulverizan, las fibras de amianto se liberan y pueden ser inhaladas con el resto del polvo. 
Los trajes de protección que la gente especialmente entrenada debe usar por ley en la Unión Europea o Estados Unidos cuando se demuele, reconstruye o repara cualquier edificio que contenga amianto subraya el riesgo de fibrosis pulmonar y cáncer de pulmón que sufren los libaneses que inhalan el polvo de las casas y las oficinas bombardeadas. 
De hecho, varias compañías norteamericanas se vieron obligadas a pagar decenas de miles de millones de dólares a ex empleados que trabajaban en contacto con amianto. 
El Líbano no está en condiciones de pagar nada que se acerque a esta suma. 
Pero ésta es apenas una de las muchas deudas ambientales que, de alguna manera, tendrán que pagar las víctimas –si no algún otro- cuando cesen los combates. 

El medio ambiente contraataca 
En gran medida, nuestros sistemas políticos y la política global no están preparados para los retos reales del mundo actual. 
El crecimiento económico global y el aumento de las poblaciones están presionando como nunca antes al ambiente físico y estas presiones a su vez están causando retos sin precedentes a nuestras sociedades. 
No obstante, los políticos conocen muy poco estas tendencias. 
Los gobiernos no están organizados para hacerles frente. 
Y las crisis que son fundamentalmente de índole ecológica se manejan con estrategias obsoletas de la guerra y la diplomacia. 
Consideremos, por ejemplo, la situación en Darfur, Sudán. 
Este horrible conflicto se está abordando con amenazas de fuerza militar, sanciones y en general con el lenguaje de la guerra y el mantenimiento de la paz. 
Sin embargo, el origen indudable del conflicto es la extrema pobreza de la región que empeoró desastrosamente durante los años 1980 debido a una sequía que, esencialmente, ha durado hasta nuestros días. 
Tal parece que el cambio climático de largo plazo está llevando a una menor pluviosidad no sólo en Sudán sino también en gran parte de África inmediatamente al sur del Desierto del Sahara –una área en donde la vida depende de las lluvias y en donde la sequía significa la muerte. 
Darfur está atrapado en una trampa mortal inducida por la sequía pero a nadie se le ha ocurrido que valga la pena abordar la crisis de Darfur desde una perspectiva de desarrollo de largo plazo en lugar de una perspectiva de guerra. 
Darfur necesita más una estrategia del agua que una estrategia militar. 
Sus siete millones de habitantes no pueden sobrevivir sin un enfoque nuevo que les dé oportunidad de cultivar y de dar de beber a sus animales. 
No obstante, todas las pláticas en Naciones Unidas tratan sobre sanciones y ejércitos y no se vislumbra un camino que conduzca a la paz. 
La presión sobre el agua se está convirtiendo en un obstáculo importante para el desarrollo económico en muchas partes del mundo. 
La crisis del agua en Gaza es causa de enfermedades y de sufrimiento entre los palestinos y es una de las principales fuentes de las tensiones subyacentes entre Palestina e Israel. 
Una vez más, en la región se gastan miles de millones de dólares en bombardeos y destrucción mientras que prácticamente no se hace nada con relación a la crisis creciente del agua. 
China y la India también van a enfrentarse a mayores crisis del agua en los años que vienen, con consecuencias potencialmente terribles. 
El despegue económico de estos dos gigantes inició hace cuarenta años con la introducción de mayores producciones agrícolas y el fin de las hambrunas. 
Sin embargo, parte de ese aumento de la producción agrícola se derivó de los millones de pozos que se excavaron con el fin de aprovechar el agua subterránea para la irrigación. 
Ahora, el nivel freático está bajando a un ritmo peligroso ya que el agua subterránea se extrae mucho más rápido de lo que tardan las lluvias en reponerla. 
Además, aparte de los patrones pluviales, el cambio climático está alterando el flujo de los ríos, ya que los glaciares que proveen una cantidad enorme de agua para la irrigación y el uso doméstico se están derritiendo rápidamente debido al calentamiento global. 
La nieve de las montañas se derrite más temprano que de costumbre durante la estación, por lo que se dispone de menos agua de río en los veranos cada vez más largos. 
Por todas estas razones, la India y China están experimentando serias crisis de agua que es probable que se intensifiquen en el futuro. 
Para Estados Unidos también hay riesgos. 
Los estados del medio oeste y del suroeste han experimentado una prolongada sequía que bien podría ser el resultado del calentamiento de largo plazo, y los estados donde hay granjas dependen mucho del agua de una enorme reserva subterránea que se está acabando debido a la sobreexplotación. 
Del mismo modo en que las presiones sobre la oferta de petróleo y gas han elevado los precios de la energía, las presiones ambientales podrían ahora elevar los precios de los alimentos y el agua en muchas partes del mundo. 
Debido a las ondas cálidas, las sequías y otras presiones sobre el clima que ha habido este año en Estados Unidos, Europa, Australia y otros lugares, los precios del trigo se están disparando a sus niveles más altos en décadas. 
Así, las presiones ambientales están golpeando las utilidades –y afectando los ingresos y los medios de subsistencia en todo el mundo. 
Con el aumento de las poblaciones, el crecimiento económico y el cambio climático, nos enfrentaremos a la intensificación de sequías, huracanes, tifones, fenómenos de El Niño, presiones sobre el agua, ondas cálidas, extinciones de especies y más. Los temas “blandos” del medio ambiente y el clima se convertirán en los temas duros y estratégicos del siglo XXI. 
Sin embargo, nuestros gobiernos y nuestra política mundial apenas reconocen esta verdad fundamental. 
A las personas que hablan del hambre y las crisis ambientales se les considera “moralistas” estúpidos frente a los “realistas” prácticos que se ocupan de la guerra y la paz. 
Eso es una tontería. 
Los llamados realistas simplemente no entienden las fuentes de las tensiones y presiones que están conduciendo a un número creciente de crisis en todo el mundo. 
Todos nuestros gobiernos deberían establecer ministerios de desarrollo sostenible dedicados de tiempo completo a manejar los vínculos entre el cambio ambiental y el bienestar humano. 
Los ministerios de agricultura por sí solos no podrán lidiar con las carencias de agua a que se enfrentarán los agricultores. 
Los ministerios de salud no podrán manejar el aumento de las enfermedades contagiosas debido al calentamiento global. 
Los ministerios de medio ambiente no podrán enfrentarse a las presiones sobre los océanos y los bosques o a las consecuencias de fenómenos climatológicos extremos como el huracán Katrina el año pasado o el tifón Saomai este año –el peor que ha afectado a China en muchas décadas. 
Un nuevo y poderoso ministerio debería encargarse de coordinar las respuestas al cambio climático, las presiones sobre el agua y otras crisis de los ecosistemas. 
A nivel global, los gobiernos del mundo deberían entender de una vez que los tratados que han firmado en años recientes sobre el clima, el medio ambiente y la biodiversidad son por lo menos de igual importancia para la seguridad global que todas las zonas de guerra y lugares conflictivos que se llevan los titulares, los presupuestos y la atención. 
Al concentrarse en los retos subyacentes del desarrollo sostenible, nuestros gobiernos podrían acabar más fácilmente con las crisis actuales (como la de Darfur) y evitar muchas otras en el futuro. 

El medio ambiente de la economía 
Ninguna economía es un universo autónomo y cerrado, regido por reglas independientes de la ley, la moral y la política. 
De hecho, las preguntas económicas más interesantes generalmente se encuentran en la frontera con disciplinas cercanas. 
Sin embargo, en ningún ámbito es esto más claro que en la interacción entre procesos económicos y el ambiente natural. 
La característica distintiva de esta interrelación es que está regida no por las leyes de la mecánica, sino por la termodinámica, en particular la ley de la entropía, según el cual la cantidad de energía libre que se puede transformar en trabajo mecánico disminuye con el tiempo, en un proceso irreversible que culmina en la "muerte del calor". 
Numerosos investigadores, inspirados por los últimos trabajos pioneros de Nicholas Georgescu-Roegen sobre la relación entre los procesos económicos y la física, intentaron –sin mucho éxito- formular una teoría "entrópica" de la economía y la sociedad, especialmente en la década de 1970. 
El punto de vista entrópico supone que los procesos económicos producen consecuencias irreversibles debido a sus múltiples interacciones con la naturaleza. 
Explotamos yacimientos de recursos naturales no renovables (por ejemplo, petróleo y metales) y deterioramos o modificamos la calidad de otros recursos (por ejemplo, el agua y la tierra arable), imponiéndoles un ritmo de explotación superior a su capacidad de regeneración. 
De hecho, la explotación de los recursos no renovables desvincula la velocidad del crecimiento económico de la de la renovación ecológica, agravando el deterioro de la biósfera, lo que incluye cambios climáticos irreversibles. 
La ley de la entropía nos recuerda que dejaremos a las generaciones futuras un patrimonio natural degradado, probablemente menos adecuado a sus necesidades que el que heredamos. 
Lamentablemente, no hay respuestas simples. 
¿Apelando a qué principio podemos pedir a China o India, por ejemplo, que limiten su dinamismo económico y usen menores cantidades de los recursos naturales del planeta? 
Después de todo, el menor crecimiento de los países avanzados no es consecuencia de una autolimitación voluntaria, sino de un estándar de vida superior, y de nuestra incapacidad de solucionar nuestros propios desequilibrios económicos. 
No podemos imponer un ritmo ecológico a pueblos que son más pobres que nosotros, cuando el mismo hecho de habernos liberado de tal ritmo es lo que nos hizo más ricos. 
La contracción económica, o incluso el estancamiento, tampoco es una solución para los países desarrollados, por una razón similar: implicaría que aceptamos las desigualdades actuales o imponemos un régimen que apunta a una redistribución igualitaria de los recursos. 
Estas opciones constituyen un cinismo insoportable o una utopía totalitaria. 
Sin embargo, para nuestra fortuna, nuestra evolución está determinada no sólo por la entropía, sino también por la acumulación de conocimiento y el progreso tecnológico, proceso tan irreversible como la disminución de los recursos no renovables y la degradación de la calidad ambiental. 
En consecuencia, la economía es entrópica para los recursos e histórica para la producción, organización y difusión del conocimiento, y las perspectivas de sostenibilidad ambiental y económica radican en el espacio que queda entre estos dos procesos dinámicos: el nivel de crecimiento que escojamos debe estar basado en un nivel suficiente de conocimiento para asegurar la supervivencia del sistema. 
Sin embargo, la naturaleza, como el conocimiento, es un bien público que requiere que "se produzca" una intervención del estado en cantidades suficientes. 
La única manera de superar la finitud de nuestro mundo es mantener tanto espacio como sea posible entre la entropía y la historia, invirtiendo en educación e investigación orientadas a aumentar las fuentes de energía renovables, reducir la intensidad del uso de energía de nuestros estándares de vida y disminuir el ritmo de la erosión ambiental. 
Es una creencia generalizada que una estrategia así sería inútil si el único efecto es permitir que otros se marginen de ella para enriquecerse. 
Sin embargo, si se concibe como el dominio de dos procesos dinámicos, la superación de las limitaciones ecológicas podría ser un factor de aceleración del crecimiento. 

El error de la guerra contra el terrorismo 
El fracaso de Israel a la hora de someter a Hezbollah demuestra las muchas debilidades del concepto de guerra contra el terrorismo. 
Una debilidad reside en que, aún si los blancos son terroristas, las víctimas, muchas veces, son civiles inocentes, y su sufrimiento refuerza la causa terrorista. 
En respuesta a los ataques de Hezbollah, se justificó a Israel en su deseo de destruir a Hezbollah y protegerse de la amenaza de los misiles en su frontera. 
Sin embargo, Israel debería haberse preocupado más por minimizar el daño colateral. 
Las víctimas civiles y el daño material infligido al Líbano enfurecieron a los musulmanes y a la opinión pública en contra de Israel y las milicias de Hezbollah pasaron de ser agresores a convertirse en héroes de la resistencia. 
Que el Líbano estuviera debilitado también hizo que resultara más difícil dominar a Hezbollah. 
Otra debilidad del concepto de guerra contra el terrorismo es que se basa en la acción militar y descarta cualquier abordaje político. 
Israel se retiró del Líbano y luego de Gaza unilateralmente, en lugar de hacerlo negociando acuerdos políticos con el gobierno libanés y la autoridad palestina. 
El fortalecimiento de Hezbollah y Hamas fue una consecuencia directa de esa postura. 
El concepto de guerra contra el terrorismo se interpone en el camino de reconocer este hecho porque nos separa a “nosotros” de “ellos” y niega que nuestras acciones puedan modelar su comportamiento. 
Una tercera debilidad es que el concepto de guerra contra el terrorismo aglutina diferentes movimientos políticos que usan tácticas terroristas. 
No distingue entre Hamas, Hezbollah, Al Qaeda o la insurrección sunita y la milicia Mahdi en Irak. 
Sin embargo, todas estas manifestaciones terroristas son diferentes y requieren respuestas diferentes. 
Ni a Hamas ni a Hezbollah se los puede tratar como simples blancos en la guerra contra el terrorismo porque tienen raíces profundas en sus sociedades; y, aún así, existen profundas diferencias entre ellos. 
En retrospectiva, es fácil ver dónde falló la política israelí. 
Cuando Mahmoud Abbas fue elegido presidente de la Autoridad Palestina, Israel debería haber hecho el esfuerzo extraordinario de respaldarlo, a él y a su equipo reformista. 
Cuando Israel se retiró de Gaza, el ex presidente del Banco Mundial, James Wolfensohn, negoció un plan de seis puntos en nombre del Cuarteto de Oriente Medio (Rusia, Estados Unidos, la Unión Europea y las Naciones Unidas). 
Esto implicó abrir cruces entre Gaza y Cisjordania, un aeropuerto y un puerto marítimo en Gaza, abrir la frontera con Egipto y transferir a manos árabes los invernaderos abandonados por los colonos israelíes. 
No se implementó ninguno de los seis puntos. 
Esto contribuyó a la victoria electoral de Hamas. 
La administración Bush, después de haber presionado a Israel para que llevara a cabo elecciones, luego respaldó la negativa de Israel de tratar con un gobierno de Hamas. 
El efecto fue la imposición de mayores penurias a los palestinos. 
Sin embargo, Abbas pudo forjar un acuerdo con el brazo político de Hamas para la formación de un gobierno de unidad. 
Fue para frustrar este acuerdo que la rama militar de Hamas, dirigida desde Damasco, inició la provocación que derivó en la respuesta de mano dura de parte de Israel –que, a su vez, incitó a Hezbollah a una mayor provocación, abriendo un segundo frente-. 
Así es como los extremistas se oponen entre sí para destruir cualquier posibilidad de progreso político. 
Israel ha sido un participante en este juego y el presidente Bush compró esta política errónea, apoyando incondicionalmente a Israel. 
Los acontecimientos demostraron que esta política conduce a una escalada de la violencia. 
El proceso avanzó al punto de que la superioridad militar indiscutida de Israel ya no es suficiente para superar las consecuencias negativas de su política. 
La existencia de Israel hoy está más amenazada que en los días del Acuerdo de Oslo. 
De la misma manera, Estados Unidos se volvió un lugar menos seguro desde que el presidente Bush le declaró la guerra al terrorismo. 
Llegó la hora de darse cuenta de que las políticas de hoy son contraproducentes. 
Este círculo vicioso de violencia creciente no tendrá fin sin un acuerdo político sobre la cuestión palestina. 
De hecho, las perspectivas de entablar negociaciones hoy son mejores que hace unos meses. 
Los israelíes deben tomar conciencia de que una disuasión militar, por sí sola, ya no es suficiente. 
Y los árabes, al haberse redimido en el campo de batalla, tal vez estén más dispuestos a aceptar un acuerdo. 
Las voces duras sostienen que Israel nunca debe negociar desde una posición de debilidad. 
Se equivocan. 
La postura de Israel probablemente se vuelva más débil cuanto más persista en su curso actual. 
De la misma manera, Hezbollah, después de haber saboreado la sensación, si no la realidad, de la victoria (e incitado por Siria e Irán), puede resultar recalcitrante. 
Sin embargo, es allí donde entra en juego la diferencia entre Hezbollah y Hamas. 
La gente de Palestina añora la paz y el alivio del sufrimiento. 
El ala política –tan diferente de la militar- de Hamas debe responder a sus deseos. 
No es demasiado tarde para que Israel respalde y trate con un gobierno de unidad palestino liderado por Abbas como el primer paso hacia una actitud mejor balanceada. 
Lo que falta es un gobierno norteamericano que no esté enceguecido por el concepto de la guerra contra el terrorismo. 

La vida eterna de los megabancos estadounidenses 
WASHINGTON, DC – La economía mundial se enfrenta a un problema de proporciones: los grandes bancos de los Estados Unidos siguen siendo "demasiado grandes para quebrar", lo que significa que si uno o varios de ellos estuvieran en graves problemas, el gobierno tendría que salvarlos porque las consecuencias de la inacción son demasiado sombrías. 
Muchos reconocen este problema: no sólo autoridades de gobierno, sino los mismos directivos de los bancos. 
De hecho, hay casi unanimidad en torno a que corregirlo es asunto de máxima prioridad. 
Hasta Jamie Dimon, el poderoso presidente del muy grande JP Morgan Chase, recalca que hay que poner fin al "demasiado grande para quebrar." 
Lamentablemente, el enfoque que ha propuesto la administración Obama para poner punto final a este problema (que ahora ha de abordar el Congreso estadounidense) está condenado al fracaso. 
La atención legislativa se centra en la actualidad en el proyecto de ley de reforma financiera del Senador Christopher Dodd, que la ha hecho llegar al Comité de Asuntos Bancarios del Senado y que probablemente se debata pronto en la cámara alta. 
El proyecto de Dodd crearía una "autoridad resolutiva", es decir, una entidad de gobierno con poder legal para intervenir y cerrar las instituciones financieras fallidas. 
Quienes proponen el proyecto argumentan que su enfoque se basa en el éxito de la Corporación Federal de Seguros de los Depósitos Bancario (FDIC), que tiene un largo historial de cierre de bancos de tamaños pequeño y medio en los EE.UU., causando un mínimo de perturbaciones y sin pérdidas para los depositantes. 
En este contexto, "resolutivo" significa que se despide a los gerentes del banco, se borra de un plumazo a los accionistas y los acreedores que no cuentan con seguros pueden sufrir pérdidas. 
En esencia, esta es una forma de bancarrota, aunque con un mayor nivel de discreción administrativa (y, supuestamente, más protección para los depositantes) del que sería posible en un proceso supervisado por los tribunales. 
Aplicar este proceso a bancos de gran tamaño y a instituciones financieras que no son formalmente bancos (y que no tienen depósitos de particulares asegurados) se lee bien en el papel. 
Sin embargo, en la práctica implica dificultades insuperables. 
Piénsese en el momento crítico en que haya que tomar la decisión, cuando un megabanco, como JP Morgan Chase (con una hoja de balance de cerca de 2 billones de dólares) pueda estar al borde de la quiebra. 
Usted es una autoridad de alto nivel, quizás el Secretario del Tesoro y un asesor clave del Presidente de los Estados Unidos, porque allí es donde debe cortarse el cable. 
Tiene entre sus armas la Autoridad Resolutiva del Senador Dodd y entra a una reunión decisiva, firmemente decidido a no salvar al banco en apuros o, en el peor de los casos, a salvarlo con un recorte (es decir, pérdidas) sustanciales para los acreedores no asegurados. 
Entonces, alguien le recuerda que JP Morgan Chase es una compleja institución financiera global. 
La Autoridad promovida por Dodd permite al gobierno estadounidense únicamente determinar los términos de una intervención oficial dentro de EE.UU. En decenas de otros países donde JP Morgan posee filiales, sucursales y otros tipos de negocios, sería una bancarrota hecha y derecha, y varios gobiernos entrarían al juego con distintas disposiciones ad hoc. 
Las consecuencias de esta combinación de respuestas sin coordinar serían amplias, espeluznantes y cercanas al caos, exactamente lo que ocurrió con la quiebra de Lehman Brothers en septiembre de 2008, y cuando el gobierno estadounidense tomó el control de AIG (de hecho, en una estructura de tipo resolutivo que implicó pérdidas para los acreedores) dos días más tarde 
La existencia de una autoridad resolutiva estadounidense no ayuda a contener el temor ni a limitar el pánico que ocasiona un gran banco global en problemas. 
La quiebra de un banco así se manejaría de manera más ordenada si se utilizara una entidad resolutiva trasnacional. 
Sin embargo, no existen mecanismos de este tipo, ni perspectivas de que se cree alguno en el futuro cercano. 
Las autoridades responsables de otros países del G-20 son muy claras al respecto: nadie va a acordar de antemano una manera específica de manejar la caída de ningún banco de gran tamaño. 
En el momento en que JP Morgan Chase -o cualquiera de los seis grandes bancos de Estados Unidos- caiga, la opción será la misma de septiembre de 2008: ¿Se lo rescata, o se lo deja caer, enfrentando el riesgo de que se desate el caos en los mercados y se repita la Gran Depresión? 
¿Qué decidirá el presidente? 
Puede que haya prometido, incluso públicamente, que los acreedores han de ser quienes sufran las pérdidas, pero al borde del precipicio, ¿qué le va a recomendar el acosado asesor? 
¿Realmente va a argumentar que debe dar el salto, y lanzar al abismo los empleos y las viviendas de millones de personas y sus familias? 
¿O dará un paso atrás y encontrará alguna nueva e ingeniosa manera de salvar el banco y proteger a sus acreedores con dineros públicos, la Reserva Federal, o algún otro poder de emergencia? 
Con toda probabilidad, dará un paso atrás. 
Cuando ya se han hecho las apuestas, es mucho menos atemorizante salvar un megabanco que dejarlo caer. 
Por supuesto, los mercados crediticios lo saben, así que les prestan a menor interés a JP Morgan Chase y a otros megabancos que a los bancos de menor tamaño que realmente pueden terminar en la quiebra. 
Y esto hace que los grandes crezcan todavía más. 
Y mientras más grandes son, más a salvo están los acreedores... ya podemos ver hacia dónde va todo esto. 
El proyecto del Senador Dodd, tal como está redactado hoy, no pondrá fin al "demasiado grande para quebrar". 
Como se puede inferir del título de mi nuevo libro, cuya autoría comparto con James Kwak, 13 Bankers: The Wall Street Takeover and the Next Financial Meltdown (13 bancos: La toma de control de Wall Street y el próximo desastre financiero), las consecuencias globales serán muy serias. 

El muro eterno 
PARÍS. – Los muros concebidos para mantener a personas dentro o fuera de ellos –ya estén en Berlín, Nicosia, Israel o Corea– son siempre producto del miedo: el de los dirigentes alemanes orientales a un éxodo en masa de sus ciudadanos en busca de libertad y dignidad; el de los dirigentes grecochipriotas y turcochipriotas a una guerra continua; el de los israelíes al terrorismo o el de los dirigentes de Corea del Norte al “abandono” por parte de su martirizado pueblo. Paralizar un status quo , consolidar la posición propia o permanecer separado de otros, vistos como tentaciones o amenazas (o ambas cosas): ésos han sido siempre los objetivos de los políticos que construyen muros. 
¿Por qué hay semejante diferencia entre el destino de Berlín, ahora capital en la que el progreso del presente va cubriendo lentamente las cicatrices del pasado, y el destino de Nicosia, donde el tiempo ha quedado paralizado, o el de Israel, cuyo “muro de seguridad” se amplía como una cicatriz reciente, por no citar la improbable consolidación del régimen norcoreano tras sus muros de paranoia y opresión? 
Para entender esas diferentes situaciones, hemos de tener en cuenta la voluntad de la gente de destruir sus muros en el caso de la Alemania Oriental, de ampliarlos en el caso de Israel y de paralizarlos en el de Chipre y del gobierno de Corea del Norte. 
Naturalmente, las cualidades –o falta de ellas– de los dirigentes respectivos son también un factor importante. 
El Muro de Berlín se desplomó en 1989 mucho más rápidamente de lo que la mayoría de los alemanes orientales habrían soñado (o temido). 
Habían subestimado la fuerza del “sentimiento nacional alemán” en el Este y sobreestimaron enormemente la capacidad y la voluntad de la Unión Soviética de mantener su imperio a toda costa. 
Por encima de todo, Mijail Gorbachov quedará como el hombre que tuvo la visión y el valor de no oponerse al curso de la Historia. 
Puede que no entendiera enteramente lo que estaba sucediendo ante sus ojos y las fuerzas que había desencadenado, pero su moderación constituye una auténtica grandeza. 
El milagro del Berlín reunificado de hoy es un desafío –una provocación incluso– a todos los muros. 
Es una prueba de que en un mundo interdependiente, los muros son innaturales y artificiales y, por tanto, están condenados. 
Sin embargo, la verdad es mucho más compleja, pues los muros son una realidad con múltiples niveles y siempre es peligroso reescribir la Historia de forma maniquea y, además, confundiendo las realidades del pasado con las del presente. 
Nicosia, la capital dividida de Chipre, es la antítesis perfecta de Berlín y, como tal, la mejor ilustración de lo que ocurre cuando se paraliza la Historia. 
En ella, ventanas vacías y rellenadas con sacos de arena siguen frente a frente desafiantemente, símbolos de un pasado que no ha pasado durante decenios. 
Naturalmente, cruzar la Línea Verde que separa las zonas griega y turca de la ciudad no se parece en nada al cruce del infame Checkpoint Charlie de Berlín. 
Ya no es una experiencia traumática, sino sólo una pesadez burocrática. 
Los alemanes orientales querían unificar el Estado alemán en pro de la unidad de su nación: “Somos un solo pueblo” era su lema. 
¿Están los grecochipriotas interesados en serio en reunificar su isla? 
¿Desean hacer extensivos a la zona septentrional turca de Chipre los evidentes beneficios que obtienen de su pertenencia a la Unión Europea, en la que ingresaron en 2004? 
Lo más probable es que no. 
En cuanto al Gobierno turco, su prioridad oficial sigue siendo su propio ingreso en la UE. 
No puede decir en voz alta y clara que no está interesado en serio en el destino de Chipre, pero probablemente no diste eso mucho de la verdad. 
En cualquier caso, los dos bandos han desaprovechado tantas oportunidades en los pasados decenios, en parte por culpa de dirigentes caracterizados por una “mediocridad competitiva” –ésa es la mejor calificación que podemos darle–, que resulta difícil ver un milagro en el horizonte. 
Israel está más próximo a Nicosia que a Berlín, no sólo geográficamente, sino también desde el punto de vista político, porque los sucesivos dirigentes israelíes y palestinos no han dado muestras –ni unos ni otros– de cualidades de visión e imaginación. 
Un muro es un mal símbolo internacional, en particular en el momento en que se conmemora la caída del Muro de Berlín. 
Es también un símbolo de futilidad, porque no constituye una solución viable a largo plazo. 
Pero la situación es, lamentablemente, más compleja. 
Con el paso del tiempo, los israelíes y los palestinos cada vez quieren separarse más unos de otros e Israel, al contrario que Corea del Norte, cuyo régimen está condenado a desaparecer en una sola Corea unida por la libertad y el capitalismo, va a perdurar. 
El muro de Israel constituye un componente triste, pero probablemente inevitable, de su seguridad. 
Lo que se debe discutir es el innecesario y agresivo trazado del muro de seguridad, acompañado de la provocación de nuevos asentamientos israelíes en la Ribera Occidental, no el principio en que se basa. 
Al fin y al cabo, no había opciones substitutivas que impidieran nuevos derramamientos de sangre en el momento de la segunda Intifada. 
En última instancia, los “muros” representan realidades que subyacen a su construcción, realidades, que, lamentablemente, generaciones posteriores tal vez no puedan o no quieran cambiar. 

¿Deberíamos vivir hasta cumplir 1.000 años? 
PRINCETON – ¿En cuáles problemas deberíamos enfocar la investigación en medicina y ciencias biológicas? 
Existe un argumento sólido a favor de luchar contra las enfermedades que matan a más personas – enfermedades como la malaria, el sarampión y la diarrea, que son las que matan a millones de personas en los países en desarrollo, pero a muy pocas en el mundo desarrollado. 
Los países desarrollados, sin embargo, dedican la mayor parte de sus fondos de investigación a las enfermedades que sufren sus ciudadanos, y es muy probable que esta situación continúe así en el futuro previsible. 
Teniendo en cuenta esta restricción, ¿qué avance médico sería el que logre más en cuanto a mejorar nuestras vidas? 
Si su primer pensamiento es “una cura para el cáncer” o “una cura para las enfermedades cardiacas”, piénselo de nuevo. 
Aubrey de Grey, director científico de la fundación SENS y el defensor más destacado del mundo en el campo de la investigación anti-envejecimiento, afirma que no tiene sentido gastar la mayor parte de nuestros recursos médicos en tratar de luchar contra las enfermedades de la vejez, sin combatir el envejecimiento en sí. 
Si curamos una de estas enfermedades, los que hubieran muerto a causa de la misma pueden esperar sucumbir a causa de otra, unos pocos años más adelante. 
Por lo tanto, el beneficio es modesto. 
En los países desarrollados, el envejecimiento es la causa final del 90% de todas las muertes de seres humanos; por lo tanto, el tratamiento del envejecimiento es una forma de medicina preventiva para todas las enfermedades de la vejez. 
Además, incluso antes de que el envejecimiento conduzca a la muerte, reduce nuestra capacidad para disfrutar de nuestras propias vidas y para contribuir positivamente a la vida de los demás. 
Por esta razón, en lugar de enfocarse en enfermedades específicas que podrían sobrevenir con más probabilidad cuando las personas llegan a una cierta edad, ¿no sería una mejor estrategia tratar de prevenir o reparar el daño causado a nuestros cuerpos por el proceso de envejecimiento? 
De Grey cree que el avance, inclusive si es modesto, en este ámbito durante los próximos diez años podría conducir a una extensión dramática en la duración de la vida de los humanos. 
Todo lo que tenemos que hacer es llegar a lo que él denomina “la velocidad de escape de la longevidad” – es decir, el punto en el que podemos extender la vida lo suficiente como para dar tiempo a que, a su vez, nuevos avances científicos permitan extensiones adicionales, y por lo tanto un mayor avance y una mayor longevidad. 
En una disertación recientemente en la Universidad de Princeton, de Grey, dijo: “no sé qué edad tiene en la actualidad la primera persona que vivirá hasta sus 150 años, pero se puede decir casi con certeza que la primera persona que vivirá hasta sus 1.000 años es menos de 20 años menor que dicha persona”. 
Lo que más atrae a Aubrey de Grey acerca de esta perspectiva no es poder vivir para siempre, sino poder prologar el periodo de vida saludable y juvenil que llegaría como consecuencia de lograr a un grado de control sobre el proceso de envejecimiento. 
En los países desarrollados, hacer posible que aquellos que son jóvenes o de mediana edad permanezcan juveniles podría atenuar el inminente problema demográfico relacionado a que una proporción de la población, sin precedentes históricos, está llegando a la edad avanzada – y que con frecuencia se está tornando en dependiente de las personas más jóvenes. 
Por otro lado, aún tenemos que plantearnos la pregunta ética: ¿estamos siendo egoísta al intentar extender nuestras vidas de manera tan dramática? 
Y, si tenemos éxito, ¿será el resultado bueno para algunos, pero injusto para otros? 
Las personas en los países ricos ya en la actualidad pueden esperar vivir alrededor de unos 30 años más que las personas en los países más pobres. 
Si descubrimos cómo retrasar el envejecimiento, podríamos tener un mundo en el que la mayoría de los pobres deban enfrentar a la muerte en un momento en que los miembros de la minoría rica se encuentren tan sólo en una décima parte del recorrido de su periodo de vida esperado. 
Esa disparidad es una de las razones para creer que la superación de envejecimiento aumentará la cantidad de injusticia en el mundo. 
Otra es que si las personas continúan naciendo, mientras que otras no mueren, la población del planeta se incrementará a un ritmo aún más rápido del que ahora lo hace, lo que a su vez también haría que la vida para algunos sea mucho peor de lo que hubiese sido bajo otras circunstancias. 
Si podemos o no podemos superar estas objeciones depende de nuestro grado de optimismo acerca de los futuros avances tecnológicos y económicos. 
La respuesta que proporciona Aubrey de Grey a la primera objeción es que, no obstante que los tratamientos contra el envejecimiento podrían llegar a ser costosos al principio, es probable que el precio disminuya, tal como ocurre con tantas otras innovaciones, desde los computadores hasta los fármacos que impiden el desarrollo del SIDA. 
Si el mundo puede continuar desarrollándose económica y tecnológicamente, las personas se hacen más ricas, y, en el largo plazo, el tratamiento anti-envejecimiento beneficiará a todos. 
Entonces, ¿por qué no empezar y hacer que dicho tratamiento sea una prioridad ahora? 
En cuanto a la segunda objeción, al contrario de lo que muchas personas suponen, el éxito en la superación del envejecimiento por sí mismo podría darnos un respiro para encontrar soluciones al problema de la población, ya que también podría retrasar o eliminar la menopausia, lo que permitiría que las mujeres tengan su primer hijo mucho más tarde de lo que ahora pueden. 
Si el desarrollo económico continúa, las tasas de fecundidad en los países en desarrollo caerán, como ha ocurrido en los países desarrollados. 
En última instancia, la tecnología también puede ayudar a superar la objeción relativa a la población, al proporcionar nuevas fuentes de energía que no aumenten nuestra huella de carbono. 
La objeción relativa a la población plantea una pregunta filosófica más profunda. 
Si nuestro planeta tiene una capacidad limitada para soportar vida humana, ¿es mejor tener un menor número de personas que viven vidas más largas o más personas que viven vidas más cortas? 
Una de las razones para pensar que es mejor tener menos personas que vive vidas más largas es que sólo quienes han nacido conocen aquello que la muerte les priva; y los que no existen no pueden saber lo que están perdiendo. 
De Grey ha creado la Fundación SENS con el objetivo de promover la investigación anti-envejecimiento. 
Según la mayoría de los parámetros de comparación, los esfuerzos de recaudación de fondos de esta fundación han tenido éxito, considerando que cuenta con un presupuesto anual de alrededor de $4 millones. 
Pero dicha cantidad aún continúa siendo tristemente pequeña en comparación con los niveles de recaudación de las fundaciones de investigación médica. 
De Grey podría estar equivocado, pero si sólo existe una pequeña posibilidad de que él tenga razón, los enormes beneficios harían que la investigación anti-envejecimiento sea una mejor opción que las áreas de la investigación médica que actualmente se encuentran mucho mejor financiadas. 

La ética de la 
Una nueva y ominosa palabra nueva se ha introducido sigilosamente a las ciencias biológicas y la investigación biomédica: "la bioseguridad". 
El término refleja un creciente reconocimiento de que los avances rápidos en estas áreas ofrecen un potencial de grandes beneficios, pero que ese conocimiento, herramientas y técnicas que permiten los avances científicos también pueden emplearse mal a fin de causar daño deliberado. 
Cualquier esfuerzo para tratar este dilema del "doble uso" debe de ser a final de cuentas internacional ya que la investigación biotecnológica es genuinamente una empresa global. 
La comunidad científica internacional tiene un papel clave que desempeñar para asegurar que los esfuerzos de control de los riesgos mejoren la seguridad y refuercen la colaboración internacional para garantizar un uso no dañino de los avances científicos. 
Recientemente, el profesor Ronald Atlas de la Universidad de Louisville y yo presentamos en la revista Science una propuesta de Código de ética para las ciencias biológicas. 
Nuestra propuesta de que se necesita un código y sus contenidos se han topado con puntos de vista extremadamente opuestos. 
La comunidad científica reconoce cada vez más que la ciencia no es en sí misma una actividad libre de valores y, por tanto, la elección de qué investigación llevar a cabo y cómo realizarla debe estar gobernada por principios éticos. 
Pero todavía hay un núcleo de científicos que se oponen al concepto, argumentando que no debe haber restricciones en la búsqueda de conocimientos nuevos, y que los principios éticos son sólo relevantes cuando se aplica ese conocimiento. 
En nuestro artículo de la revista Science , especulábamos sobre las razones de los científicos para defender ese punto de vista. 
Pero, como lo señalamos, "aun aquéllos que cuestionan el valor de un código coinciden en que la investigación en las ciencias biológicas, incluida la de la biodefensa, debe de realizarse de una manera segura y ética". 
Entre los organismos que hablan públicamente de esta necesidad se incluyen la Asamblea General de la Asociación Médica Mundial, la Asociación Médica Británica, el Consejo de Investigación Nacional de Estados Unidos, el Parlamento Británico y los líderes del Foro de Cooperación Económica de Asia - Pacífico (APEC). 
Se necesita un código de ética porque el poder de la ciencia para causar daño, si no se administra en forma adecuada, ha crecido enormemente. 
La sociedad ha encargado a los científicos y las instituciones científicas que muestren respeto por la vida, en particular por la vida humana. 
Se necesitan salvaguardas para asegurar el cumplimiento de ese encargo, en particular, para asegurar que la ciencia no se utilice para la causa del bioterrorismo o la guerra biológica. 
Un código de ética ofrece varios beneficios. 
Acentuaría la importancia de las revisiones éticas de las propuestas de investigación científica y el monitoreo de las investigaciones en curso, especialmente las investigaciones que involucren a humanos o animales como objetos. 
También puede establecer una presunción básica de transparencia y apertura científica que permita excepciones cuando haya un riesgo real de que el conocimiento científico se pudiera utilizar para causar daño serio. 
Además, un código de ética podría ayudar a proteger a los "soplones" que llaman la atención de las autoridades pertinentes o del público sobre los incumplimientos éticos. 
Finalmente, podría permitir las objeciones de conciencia a la participación en determinadas investigaciones. 
En suma, un código puede ayudar a incrustar la ética en todos los aspectos de la investigación científica desde su adopción. 
Aunque todavía no surge un consenso sobre un código de ética, hay un amplio acuerdo entre los científicos de que un sistema robusto de salud pública es una salvaguarda esencial en contra de las amenazas biológicas, ya sean intencionales o no. 
Las preocupaciones sobre seguridad y salud pública ahora se empalman, cuando tradicionalmente habían sido áreas separadas que producían tipos distintos de respuestas de política. 
Es necesario fortalecer la respuesta a las enfermedades infecciosas o los envenenamientos naturales a fin de dar protección en contra del mal uso de la ciencia para la diseminación de enfermedades o venenos. 
En suma, la promoción de la salud pública y la bioseguridad, por un lado, y la protección contra el bioterrorismo, por el otro, son actividades ligadas y complementarias. 
Pero considerar el potencial de nuevas armas biológicas plantea posibilidades profundamente preocupantes que nos regresan al problema de cómo asegurar la ética en la investigación científica. 
Por ejemplo, la "biología sintética" implica la creación de material vivo a partir de sus componentes de ADN, de forma que podamos manipular la vida en la manera en que elijamos. 
La tecnología que hace que esto sea posible muy probablemente será común en los próximos dos años a un costo sustancialmente reducido. 
Deberían considerarse salvaguardas como una moratoria a ese tipo de desarrollos o el registro del equipo necesario para implementarlos. 
Existen tabúes muy antiguos sobre el uso de "veneno o peste" como armas o para la guerra y utilizarlos ha sido estigmatizado en muchas culturas y está prohibido por el derecho y los tratados internacionales. 
El tabú es el compañero de lo sagrado: protegemos con tabúes aquello que consideramos sagrado. 
Hemos perdido ambos conceptos en relación con mucho del comportamiento en nuestro mundo contemporáneo pero necesitamos reencontrarlos urgentemente en relación con las nuevas posibilidades que ofrecen las ciencias biológicas si queremos seguir respetando la vida, especialmente la vida humana. 
El reto es ni más ni menos evitar que las ciencias biológicas se conviertan en ciencias de la muerte. 
Eso requerirá de respuestas complejas, múltiples, variadas e integradas de una amplia variedad de fuentes a nivel individual, institucional, social y global. 
Sobre todo, requerirá de integridad, honestidad, confianza, valor y algunas veces moderación. 
Esto no es poco a nivel de las relaciones y la cooperación internacionales. 

La ética del comer 
Se ha predicho que el consumo mundial de carne se duplicará para el año 2020. 
Sin embargo, en Europa y América del Norte existe una creciente preocupación sobre la ética de cómo se producen la carne y los huevos. 
El consumo de ternera ha caído drásticamente desde que se conoció que para producir la así llamada ternera “blanca” (en realidad, rosa pálido), las crías recién nacidas son separadas de sus madres, deliberadamente se las vuelve anémicas, se les niega el acceso a forraje y se las mantiene en establos tan estrechos que no pueden caminar ni cambiar de orientación. 
En Europa, la enfermedad de las vacas locas dejó impactada a mucha gente, no sólo porque hizo pedazos la imagen de la carne de vacuno como un alimento sano y seguro, sino porque se supo que la causa de la enfermedad fue la práctica de dar como alimento sesos y tejido nervioso de ovejas al ganado vacuno. 
Quienes ingenuamente creían que las vacas comían pasto descubrieron que el ganado vacuno obligado a comer en lotes de alimentación come desde maíz hasta pescado, residuos de pollo (incluidos sus excrementos) y desechos de los mataderos. 
La preocupación sobre cómo tratamos a los animales está lejos de limitarse al pequeño porcentaje de personas que son vegetarianas y veganas, es decir, que no comen ningún producto animal. 
A pesar de los sólidos argumentos éticos del vegetarianismo, todavía no es una posición generalizada. 
Más común es la opinión de que se justifica comer carne, siempre y cuando los animales tengan una vida decente antes de que se los mate. 
El problema, como Jim Mason y yo lo describimos en nuestro reciente libro The Way We Eat , es que la agricultura industrial niega a los animales incluso una vida mínimamente decente. 
Decenas de miles de millones de pollos producidos en la actualidad nunca salen al aire libre. 
Se los cría para que tengan apetitos voraces y engorden lo más rápido posible, y luego se los coloca en cobertizos que pueden contener más de 20.000 aves. 
El nivel de amoníaco de sus excrementos acumulados hace el aire tan alcalino que provoca picazón en los ojos y daña los pulmones. 
Cuando se los mata, con apenas 45 días de vida, sus huesos poco desarrollados apenas pueden soportar el peso de sus cuerpos. 
Algunos caen y mueren al poco tiempo, incapaces de lograr acceso a los alimentos o el agua; su destino es irrelevante para la economía de la empresa como un todo. 
Las condiciones son peores (si es posible imaginarlo) para las gallinas ponedoras, embutidas en jaulas de alambre tan pequeñas que incluso si hubiera una por jaula sería incapaz de estirar las alas. 
Pero por lo general hay al menos cuatro gallinas por jaula, y a menudo más. 
En condiciones tan atestadas, lo más probable es que las aves más dominantes y agresivas terminen matando a picotazos a las gallinas más débiles de la jaula. 
Para evitar esto, los productores cortan los picos de las aves con una cuchilla caliente. 
El pico de las gallinas está lleno de tejido nervioso –después de todo, es su principal medio de relacionarse con su entorno- pero no se usan anestésicos ni analgésicos para aliviar su dolor. 
Es probable que los cerdos sean los animales más inteligentes y sensibles que comemos normalmente. 
Al forrajear en un pueblo rural, pueden ejercitar esa inteligencia y explorar su variado ambiente. 
Antes de parir, las puercas usan paja u hojas y ramitas para construir un nido cómodo y seguro en el que cuidar a sus lechones. 
Sin embargo, en las granjas industriales de hoy las puercas preñadas son mantenidas en cajas tan estrechas que no pueden darse vuelta o caminar más de un paso hacia adelante o atrás. 
Yacen sobre concreto, sin paja, hojas ni ninguna otra forma de lecho para sus crías. 
Los lechones les son arrebatados lo antes posible, para que puedan quedar preñadas nuevamente; su destino es no salir nunca del cobertizo, excepto para ser llevadas al matadero. 
Los defensores de estos métodos de producción argumentan que son una respuesta lamentable pero necesaria a la demanda de alimentos de una población en crecimiento. 
Por el contrario, cuando confinamos animales en granjas industriales, tenemos que producir alimentos para ellos. 
Los animales queman la mayor parte de esa energía de los alimentos en el proceso de respirar y mantener tibios sus cuerpos, de modo que a nosotros nos llega una pequeña fracción –por lo general no más de un tercio, y a veces hasta un décimo- del valor nutritivo con que los alimentamos. 
En contraste, las vacas que pastan consumen un alimento que nosotros no podemos digerir, lo que significa que son un aporte a la cantidad de alimentos a nuestra disposición. 
Es trágico el hecho de que países como China e India, a medida que se vuelven más prósperos, estén copiando los métodos occidentales y poniendo a los animales en enormes granjas industriales para suministrar más carne y huevos a sus crecientes clases medias. 
Si esto continúa, el resultado será un sufrimiento animal a una escala incluso mayor que la que hoy existe en Occidente, así como más daño al medio ambiente y un aumento en las enfermedades cardiacas y los casos de cáncer al sistema digestivo. 
También será un sistema enormemente ineficiente. 
Como consumidores, tenemos el poder –y la obligación moral- de negarnos a apoyar métodos agropecuarios que son crueles con los animales y perjudiciales para nosotros. 

La ética de la piratería en Internet 
PRINCETON.– El año pasado comenté a una colega que incluiría el tema de la ética de Internet en un curso que estaba dictando. 
Me sugirió que leyese una antología recientemente publicada sobre ética informática, y adjuntó el libro completo en su mensaje de correo electrónico. 
¿Tendría que haberme rehusado a leer un libro pirateado? 
¿Estaba recibiendo bienes robados, como proponen quienes favorecen leyes más estrictas contra la piratería en Internet? 
Si robo un libro a la vieja usanza, me lo quedo y su dueño original ya no lo tiene. 
Yo estoy mejor, y esa persona, peor. 
Cuando la gente usa libros pirateados, la editorial y el autor a menudo pierden: no perciben las ganancias por la venta del libro. 
Pero, si mi colega no me lo hubiese enviado, hubiera retirado el libro de la biblioteca de mi universidad. 
Me ahorré ese el tiempo, y parece que nadie perdió por ello. 
(Curiosamente, dada la temática del libro, no está a la venta en formato digital). 
De hecho, otras personas también se beneficiaron por mi elección: el libro siguió estando disponible en la biblioteca para otros usuarios. 
Por otro lado, si el libro no hubiese estado disponible y esos otros usuarios lo hubieran solicitado al personal de la biblioteca para retirarlo o reservarlo, su demanda podría haber sido notada y tal vez se hubiese solicitado una segunda copia. 
Pero la probabilidad de que mi uso del libro hubiese persuadido a la biblioteca de comprar otro es reducida. 
Y, en todo caso, esta situación dista mucho del caso de robo estándar. 
Pregunté a los 300 alumnos de mi clase de ética quiénes de ellos no habían descargado algo de Internet, a sabiendas, o sospechando, que infringían derechos de autor. 
Solo cinco o seis levantaron sus manos. 
Muchos de los restantes pensaban que lo que habían hecho estaba mal, pero dijeron que «todos lo hacen». 
Otros comentaron que no hubiesen comprado la música o el libro de todas maneras, por lo que no estaban dañando a nadie. 
No pareció que ninguno de ellos estuviese preparado para dejar de hacerlo. 
La justificación para poner en vigor las leyes de copyright fue fortalecida por los detalles que surgieron luego del arresto de en Nueva Zelanda de Kim Dotcom (cuyo nombre original es Kim Schmitz): fundador del sitio Megaupload (cerrado por el FBI). 
Megaupload permitía a sus 180 millones de usuarios registrados subir y descargar películas, series televisivas y música, y parte del dinero ganado por Dotcom (en concepto de publicidad y membresías) podía verse en su mansión cerca de Auckland, donde guardaba su Rolls-Royce y otros automóviles exóticos. 
El abogado de Dotcom alega que Megaupload simplemente proporcionaba almacenamiento para los archivos de sus suscriptores y que no tenía control sobre lo que ellos almacenaban. 
Pero Megaupload ofrecía recompensas en efectivo a los usuarios que cargaran archivos populares entre los demás. 
El mes pasado, los Estados Unidos contemplaron implementar legislación orientada a detener la piratería en Internet. 
Los proyectos de ley fueron escritos a pedido de los estudios de Hollywood y las industrias editorial y de la música, que afirman que las violaciones a los derechos de autor en Internet cuestan a los EE. UU. 
Sus opositores dijeron que la ley propuesta iría mucho más allá de sitios como Megaupload y convertiría a sitios como Google y YouTube en responsables de infracciones a derechos de autor. Además permitiría al gobierno bloquear (sin autorización de un juez) el acceso a los sitios web que considerase que favorecen esas infracciones. 
Por el momento, los activistas de Internet, junto con Google, Facebook y otros pesos pesados de la Red, lograron sobrellevar la situación, persuadiendo al congreso estadounidense de archivar su legislación antipiratería. 
Pero la lucha continuará: el mes pasado, la Unión Europea y 22 estados miembro firmaron el Acuerdo Comercial Antifalsificación, que establece normas internacionales y una nueva organización para poner en vigor los derechos de propiedad intelectual. 
El acuerdo ha sido firmado por Australia, Canadá, Japón, Marruecos, Nueva Zelanda, Singapur, y EE. UU. 
Ahora debe ser ratificado por, entre otros, el Parlamento Europeo. 
Además de lector, soy autor. 
Una de las maravillas de Internet es que algunos de mis antiguos trabajos, agotados desde hace tiempo, son ahora mucho más fáciles de encontrar que antes... en versiones pirata. 
Por supuesto, soy mucho más afortunado que otros autores o artistas creativos, porque mi salario académico significa que no dependo de los derechos de autor para alimentar a mi familia. 
No obstante, no es difícil encontrar mejores propósitos para mis ingresos por ese concepto que la forma de vida de Kim Dotcom y su impacto ambiental. 
Necesitamos encontrar una forma de maximizar el sorprendente potencial de Internet y recompensar adecuadamente los creadores. 
Australia, Canadá, Israel, Nueva Zelanda y muchos países europeos ahora cuentan con un derecho de remuneración por préstamo público, diseñado para compensar a los autores y editoriales por la pérdida de ventas causada por la presencia de sus libros en bibliotecas públicas. 
Necesitamos algo semejante para Internet. 
Una tarifa por usuario podría solventarlo y, si el costo fuese lo suficientemente bajo, el incentivo a usar copias pirateadas disminuiría. 
Si eso se combina con la coerción contra los sitios web superabusivos, el problema puede tener solución. 
De otro modo, las personas más creativas deberán ganarse la vida de otra manera, y todos saldremos perdiendo. 

La constitución de la UE puede funcionar 
La redacción de la constitución de la UE está en su etapa final. 
Los miembros grandes y los miembros pequeños parecen estarse alineando en bandos opuestos. 
A continuación, el primer ministro danés, Anders Fogh Rasmussen, plantea sus esperanzas sobre el tipo de tratado que habrá de surgir. 
Después de la histórica decisión para ampliarse, la Unión Europea se enfrenta ahora a la tarea de hacer que la nueva organización, con 25 o más Estados miembros, sea un éxito. 
Esa es la labor de la Conferencia Intergubernamental, que comenzó sus trabajos el 4 de octubre. 
Los gobiernos de los 15 Estados miembros actuales y de los 10 nuevos integrantes negociarán un Tratado Constitucional que será el marco para la cooperación europea en el futuro. 
Buscamos un tratado que pueda perdurar durante varios años sin cambios adicionales. 
Dinamarca tiene una meta clara en esas pláticas: garantizar una Unión fuerte, democrática y transparente. 
Las labores de la Conferencia Intergubernamental se basan en el borrador que presentó la Convención Europea, La Convención trabajó con completa transparencia durante más de un año en el diseño de un borrador de tratado único y consolidado que fue aprobado por un amplio consenso entre sus miembros. 
El borrador de la Convención estipula una estructura más sencilla y comprensible para la UE basada en una cooperación más democrática y transparente entre los Estados miembros. 
En efecto, subraya el hecho de que los Estados miembros son las unidades definitorias sobre las que se construye la UE y determina con claridad las competencias de ésta. 
Por lo tanto, la Conferencia Intergubernamental no debe reabrir los principales compromisos políticos de la Convención. 
Hay, sin embargo, una serie de cuestiones que requieren mayor deliberación. 
Es el caso de algunos de los temás más técnicos relativos a las áreas de política individual, particularmente en lo que se refiere a cuestiones institucionales. 
En consecuencia, Dinamarca apoya por completo el objetivo de la Presidencia italiana de completar los trabajos de la Conferencia Intergubernamental hacia fin de año. 
Al igual que el Presidente italiano, creemos que las negociaciones se deben concentrar principalmente en las cuestiones institucionales centrales. 
Las prioridades de Dinamarca son claras. 
El nuevo Tratado debe cumplir con dos exigencias básicas: 
debe respetar el papel central de los Estados miembros y debe mantener el equilibrio entre miembros grandes y pequeños; 
la estructura institucional debe ser eficiente, democrática y transparente. 
Las tres cuestiones institucionales centrales a las que se enfrenta la Conferencia Intergubernamental son la organización futura de la Comisión y del Consejo, así como la definición del papel del futuro Presidente del Consejo Europeo. 
Debemos encontrar una solución que permita desarrollar todo el potencial de los tres actores. 
Dinamarca presentó una propuesta sobre cómo fortalecer la organización de la Comisión que refleja dos consideraciones. 
Por una parte, el principio de un comisionado con derecho a voto por Estado miembro es de gran importancia para muchos Estados miembros y para muchos ciudadanos. 
Al mismo tiempo, debemos garantizar que la Comisión pueda trabajar de manera eficaz con 25 o más miembros. 
Nuestra propuesta busca conservar la idea de la Convención de limitar el número de carteras en la Comisión, al tiempo que se concede derecho de voto a todos los comisionados. 
Sugerimos que el trabajo de la Comisión se concentre en 15-19 carteras. 
Las más pesadas se compartirían entre varios comisionados, y uno de ellos sería el responsable de la coordinación. 
Este modelo garantizará una Comisión eficiente con firme legitimidad pública. 
El fortalecimiento de la Comisión debe ir de la mano del reforzamiento del Consejo. 
No es un juego de suma cero. 
A mi modo de ver, la Presidencia del Consejo debe seguir residiendo en los Estados miembros. 
Sin embargo, con 25 o más miembros es necesario mejorar la actual presidencia rotativa (sobre todo la falta de continuidad). 
Aunque estoy abierto a la idea de una "presidencia en equipo" que involucre, por ejemplo, a tres países por un periodo de un año o dieciocho meses, me preocupa que ello dificultaría la coordinación horizontal y la conducción ágil de las operaciones cotidianas. 
Por lo tanto, creo que debemos modernizar la actual Presidencia rotativa. 
Pero, ya sea que sigamos con el formato actual para la presidencia o que introduzcamos un modelo compartido, debemos considerar la manera en la que el Presidente del Consejo Europeo puede desempeñar el papel de coordinar el trabajo dentro de ese órgano. 
El objetivo del Presidente del Consejo Europeo es garantizar la coherencia y la capacidad de tomar decisiones de esa instancia. 
El o ella debe tener, por supuesto, los medios necesarios para llevar a cabo esa tarea. 
Al mismo tiempo, debemos evitar la creación de un sistema presidencial que funcione independientemente del Consejo, de la Comisión y de los Estados miembros. 
Pero si no integramos al Presidente del Consejo Europeo en las estructuras institucionales existentes y lo relegamos a dirigir las reuniones de ese órgano, perderemos una importante oportunidad para fortalecer la capacidad de toma de decisiones en general de la Unión. 
También nos arriesgamos a crear estructuras que entren en competencia y debiliten a las instituciones en conjunto. 
Dinamarca busca un resultado ambicioso en las negociaciones institucionales. 
Queremos fortalecer la capacidad de la UE para resolver los problemas de los Estados miembros. 
A fin de alcanzar esta meta, tenemos que crear un marco sólido, democrático y transparente para la cooperación en la Unión ampliada. 

La participación de la Unión Europea en Afganistán 
El retiro del británico Paddy Ashdown como candidato al puesto de enviado de Naciones Unidas a Afganistán significa que la comunidad internacional todavía tiene camino que recorrer antes de que pueda hablar con una sola voz en ese país. 
Esa voz unificada es necesaria, puesto que seis años de guerra y la mayor operación militar en la historia de la OTAN no han logrado someter a la insurgencia afgana, lo que hace que el gobierno cada vez más corrupto del Presidente Hamid Karzai siga dependiendo de la permanencia de las fuerzas internacionales. 
Afganistán sigue siendo el quinto país más pobre del mundo y el mayor productor de opio, con un Estado central débil al que el caudillismo y la insurgencia de los talibanes debilitan aún más. 
Hay muchas razones que explican lo anterior, pero al menos parte de la culpa es de la Unión Europea. 
En el papel, los esfuerzos de la UE son impresionantes. 
Veinticinco países de la UE han contribuido con tropas al ejército de 35,000 efectivos de la OTAN en Afganistán, y ahora representan más de la mitad de todos los soldados. 
Los Estados de la UE controlan la tercera parte de los Equipos de Reconstrucción Provincial (PRT, por sus siglas en inglés) y junto con la Comisión Europea, han cubierto la tercera parte de los gastos de la reconstrucción del país posterior a 2001. 
Pero de hecho, el apoyo europeo a la misión en Afganistán es limitado y la cooperación entre los gobiernos donantes de la UE y la Comisión Europea sigue siendo inadecuada. 
El apoyo popular a la participación europea se ha estado desplomando, y la mayoría de los gobiernos de la UE no han respondido a la solicitud de la OTAN de aumentar los niveles de efectivos. 
El Reino Unido, que recientemente se ha comprometido a aumentar el número de sus soldados en la agitada provincia productora de amapola de Helmand, es la excepción. 
Pero la contribución europea de tropas sigue siendo inferior a los 17,000 efectivos estadounidenses que forman parte de la Fuerza Internacional de Asistencia para la Seguridad (FIAS) y los 8,000 que participan en las fuerzas de la coalición fuera de la FIAS. 
Aparte de los 1,500 soldados holandeses en la vecina provincia de Uruzgán y una presencia polaca y rumana en Ghazni, Paktika y Zabul, ningún otro país de la UE está dispuesto a operar en las zonas meridional y oriental del país, plagadas de insurgentes, lo que les da libertad de acción a los talibanes. 
En total, hay al menos 60 restricciones operativas de ese tipo –llamadas “salvedades”—para las tropas europeas, que impiden que los comandantes destinen sus fuerzas a donde más se necesitan. 
En áreas como los asuntos policíacos, el Estado de derecho y las operaciones antinarcóticos, los Estados de la UE han aplicado sus políticas de manera totalmente descoordinada. 
La Misión de Policía de la Unión Europea (EUPOL), que inició en junio de 2007, tenía el objetivo de abordar esta falta de coordinación, pero al final su enfoque se limitó a la reforma policíaca y la Comisión financió un programa judicial por separado. 
La EUPOL empezó mal, perdió a su primer comandante y ahora se enfrenta a graves problemas para reclutar a funcionarios de alto nivel. 
Por último, la ayuda al desarrollo que da la Comisión a Afganistán está disminuyendo este año, de 200 millones de euros a 150 millones. 
Los compromisos individuales también se están reduciendo –por ejemplo, el compromiso a 5 años de Francia de 33 millones de euros para apoyar la reconstrucción es notablemente bajo comparado con su presupuesto total de ayuda externa, que es de 9 mil millones de euros. 
La UE no puede modificar por sí misma la estrategia de la coalición internacional. 
Pero una UE unida puede actuar como un poderoso promotor de un enfoque internacional mejor y más coordinado. 
Estados Unidos sostiene que se necesitan más soldados para controlar el terreno y ha censurado a los gobiernos de la UE por no acelerar sus esfuerzos mientras que aquel país envía a 3500 infantes de marina más al combate. 
Entretanto, los países europeos critican la actual estrategia militar. 
Temen que con más efectivos haya más bajas civiles que irritarían a los afganos. 
Sin un gran acuerdo entre Estados Unidos y la UE que garantice más tropas y más apoyo por parte de Europa, el éxito en Afganistán será difícil y persistirán las tensiones con Estados Unidos que ponen a prueba la alianza. 
Tal acuerdo debe tener al menos dos elementos. 
Primero, la Unión Europea debe comprometerse a enviar más soldados, instructores y civiles a la misión en Afganistán y levantar todas las ���salvedades” restantes para sus tropas. 
La misión necesita un aumento del 10% de efectivos, más instructores militares y policíacos y más equipo militar, incluyendo helicópteros. 
Además, la Comisión debe revertir la disminución de la asistencia y canalizar más dinero a través de los gobiernos locales y los PRT. 
A cambio, Estados Unidos debe aceptar un cambio estratégico con el que se pase de las operaciones de combate a la seguridad de las personas. 
Dicha estrategia significa centrar más la atención en los afganos comunes y corrientes, ampliar gradualmente la presencia de seguridad de la OTAN desde los centros de población hacia fuera y trabajar de la mano con las autoridades estatales y locales. 
La nueva estrategia se fortalecería aún más si la comunidad internacional abandonara la actual política antinarcóticos –incluyendo dar por terminada la erradicación aérea—y ayudara a Karzai a alcanzar un acuerdo político con los mandos medios insurgentes “moderados”. 
Todo esto exigirá un liderazgo que trascienda las fronteras institucionales y que sólo pueden proporcionar las Naciones Unidas y una persona de voluntad firme. 
El nombramiento de un nuevo enviado de la ONU debería resultar una forma más eficiente de coordinar la ayuda internacional a Afganistán. 
Y hay que esperar que quienquiera que sea el elegido pueda promover el gran acuerdo entre Estados Unidos y la UE que se necesita urgentemente. 
A pesar del deterioro de la situación en Afganistán, no todo está perdido. 
Pero revertir las cosas requerirá cambiar la forma en la que opera la comunidad internacional. 
Mediante un acuerdo con Estados Unidos, la UE debería encabezar el esfuerzo. 

La UE avanza por fin 
Con mucho ruido y conmoción, la Unión Europea ha soslayado la catástrofe -pero por poco-. 
Estuvo bastante cerca. 
En un esfuerzo conjunto, se evitó una crisis importante que habría dividido abiertamente a la Unión durante los próximos años y que habría convertido a Europa en un hazmerreír global. 
La UE se empantanó hace dos años cuando Francia y Holanda le dijeron no a la constitución europea. 
Con el nuevo acuerdo, la Unión una vez más ha empezado a moverse. 
Si bien el mandato para una conferencia intergubernamental destinada a desarrollar un nuevo tratado creará algo menos que una constitución, el futuro tratado avanzará mucho más allá del actual Tratado de Niza -siempre que las cosas salgan de acuerdo con lo que se ha acordado-. 
Pero todavía es necesario superar dos escollos importantes: la conferencia intergubernamental y la ratificación a través de los parlamentos nacionales o mediante un referendo en todos los Estados miembro. 
Aún así, la canciller alemana, Angela Merkel, puede estar orgullosa de lo que se alcanzó. 
Es su primer éxito real en la diplomacia internacional. 
Ese viernes a la noche en Bruselas implicó decisiones muy reales y difíciles. 
La canciller alemana hizo una apuesta elevada y ganó. 
Merece respeto y reconocimiento. 
Si llega a crearse el nuevo tratado, las reformas institucionales que necesita la Unión se volverán una realidad, y entrará en vigencia un nuevo procedimiento de votación por mayoría doble, aunque con alguna demora. 
La UE ha trabajado durante 20 años en estas reformas. 
La Unión ampliada, inevitable cuando terminó la división de Europa de la Guerra Fría en 1989, necesitaba nuevas instituciones para actuar de manera eficiente y con transparencia. 
Supuestamente el nuevo tratado entrará en vigencia en 2009. 
Veinte años parece ser lo que le lleva a Europa cambiar y eso no es nada tranquilizador. 
El tratado reclama un nuevo ministro de Relaciones Exteriores de la UE -aunque formalmente se le niegue ese título, así es como todos lo llamarán- con una fuerte infraestructura administrativa en la Comisión Europea y el Consejo. 
La presidencia rotativa será sustituida por un presidente electo del Consejo. 
Se logrará un nuevo equilibrio entre la UE y los Estados miembro, y se le asignará un rol más fuerte al Parlamento Europeo y a los parlamentos nacionales. 
Los ciudadanos de la UE contarán con derechos fundamentales legalmente vinculantes, y las decisiones de la mayoría se convertirán en la norma general. 
Tuvo que pagarse un precio alto por este acuerdo. 
El nuevo tratado no es más simple ni más transparente que la Constitución rechazada, todo lo contrario. 
Y los altercados en los preparativos previos a Bruselas y allí mismo seguramente no contribuyeron a la popularidad de la UE entre sus ciudadanos. 
De hecho, el daño sufrido en el proceso permanecerá por mucho tiempo. 
Las siguientes consecuencias ya son previsibles: 
Primero, esa noche de duras negociaciones en Bruselas reforzaron la Europa de dos niveles para las próximas dos décadas. 
Los estados recalcitrantes lograron una victoria pírrica porque rápidamente les resultará evidente que, aún si la UE obtiene un nuevo marco institucional, los países de vanguardia decidirán entre ellos cómo se verán los acuerdos concretos. 
El instrumento para esto será una mayor cooperación entre estos países y la zona del euro. 
Segundo, la cooperación franco-alemana demostró ser más indispensable en la Unión ampliada. 
A pesar de todas las diferencias que puedan existir entre los dos países -diferencias que probablemente crezcan-, no hay otra alternativa para su alianza. 
Tercero, Gran Bretaña una vez más debilitó su propia postura dentro de Europa. 
Su política de ampquot;exclusión voluntariaampquot; mantiene a Gran Bretaña en los márgenes de la UE. 
Esto reducirá aún más la importancia de Gran Bretaña, tanto en Europa como en el mundo. 
La importancia política y económica de todas las potencias europeas medianas está decreciendo y se están achicando en relación con Estados Unidos y los gigantes crecientes de Asia. 
Sólo una Europa fuerte puede ofrecer el contrapeso necesario. 
Una Gran Bretaña que juega un papel marginal dentro de la UE perderá así su influencia aún más rápido, incluyendo su voz especial en Estados Unidos. 
Cuarto, Polonia tiene que preguntarse qué tipo de rol quiere desempeñar dentro de la UE. 
Polonia es un país importante dentro de la Unión. 
Si se los considera como corresponde, los intereses existenciales de Polonia, su ubicación geopolítica y su historia exigen que haga todo para contribuir en la mayor medida posible a una UE fuerte. 
En cambio, el gobierno nacionalista en Varsovia está inclinado a aislarse dentro de Europa. 
Los polacos deberían formularse el siguiente interrogante: ¿A Rusia, la preocupación de seguridad tradicional de Polonia, le agradaría o le fastidiaría que el gobierno polaco realmente hubiera llevado a cabo su amenaza y utilizado su veto para bloquear el acuerdo de Bruselas? 
La respuesta es clara: por supuesto, los rusos se habrían frotado las manos en señal de júbilo y celebrado en secreto a los hermanos gemelos a la cabeza del estado polaco. 
Ucrania, por otro lado, cuya causa en Europa los polacos defienden ostensiblemente, habría estado en serias dificultades tras un veto polaco. 
No es por nada que el presidente de Ucrania, Viktor Yushchenko, intentó, o al menos es lo que se dice, dejarle esto en claro al liderazgo polaco en varias llamadas telefónicas. 
El daño a las relaciones germano-polacas también va más allá del altercado entre los dos gobiernos, y cala hondo en las sociedades alemana y polaca. 
No se reparará fácilmente. 
Esto es importante porque una política europea consistente hacia Rusia -uno de los desafíos urgentes y clave que enfrenta Europa- depende de la estrecha cooperación entre Polonia y Alemania. 
Como dije, es demasiado pronto para celebrar. 
El momento de festejar llegará sólo después de que se ratifique el nuevo tratado. 
De hecho, las circunstancias bajo las cuales se ha alcanzado el acuerdo de Bruselas dejan un resabio amargo. 
Pero, otra vez, el pasado viernes la UE tomó un paso decisivo en la dirección correcta. 

La UE debe actuar en Darfur 
Durante cuatro años, en Darfur rigió la violencia y el dolor. 
Después de muchos esfuerzos inútiles, la UE debe ponerse firme con quienes los perpetraron. 
Darfur es una catástrofe humanitaria: más de 200.000 muertos, miles de personas violadas y torturadas y 2,6 millones de desplazados, debido a la guerra del gobierno sudanés contra su propio pueblo. 
La campaña, en un principio un esfuerzo contra la insurgencia, rápidamente se transformó en una operación de asesinato y expulsión. 
El gobierno de Sudán ha estado reclutando y pagando a las milicias “Janjaweed” locales, que atacaron cientos de poblados y ciudades indefensos, muchas veces en estrecha coordinación con la fuerza aérea sudanesa. 
Las consecuencias son devastadoras. 
Aproximadamente una tercera parte de la población de Darfur se vio obligada a abandonar sus hogares y hoy se encuentran en campos para desplazados dentro de Sudán, donde siguen siendo objeto del terror de Janjaweed, o en asentamientos para refugiados igualmente vulnerables en Chad. 
Los esfuerzos humanitarios internacionales para ayudar a la gente de Sudán se ven trabados por el acoso y los obstáculos burocráticos injustificados del gobierno sudanés. 
Aunque llegue la ayuda, para citar a un alto funcionario de las Naciones Unidas, el punto parece ser “mantener a la gente viva sin asistencia humanitaria hasta que sea masacrada”. 
Darfur exige una acción internacional consistente y firme. 
Todos tenemos la responsabilidad de ayudar a que los desplazados regresen a sus hogares. 
En los últimos tres años, el Consejo de Seguridad de las Naciones Unidas sancionó diez resoluciones que exigen al gobierno sudanés que cambie el curso y cumpla con su obligación de proteger a su propio pueblo. Estas resoluciones incluyen un reclamo del Consejo de Seguridad para que se desarme a Janjaweed. 
Sin embargo, el gobierno sudanés nunca cumple con sus repetidas promesas de llevar esto a cabo. 
En noviembre de 2004, se vislumbraba una solución pacífica, cuando el gobierno y los rebeldes firmaron un alto el fuego y un acuerdo humanitario. 
Por un breve período, hubo motivos para ilusionarse con que la paz estaba al alcance de la mano. 
Una resolución del Consejo de Seguridad y los esfuerzos de negociación internacionales habían allanado el camino para poner fin a la guerra de 20 años en el sur de Sudán –un avance que, de hecho, llevó a un acuerdo firmado por el gobierno y los rebeldes sureños en enero de 2005-. 
En ese momento, parecía que un avance similar en la zona oeste de Sudán era inminente. 
Pero todavía no había sucedido lo peor. 
Después de una aparente calma en los bombardeos aéreos, los aviones pronto regresaron y las milicias Janjaweed reanudaron su campaña de asesinato y destrucción. 
La próxima ronda de negociaciones de paz, que se inició en diciembre de 2004, se estancó porque el gobierno lanzó una ofensiva militar apenas habían comenzado, en un claro desafío del alto el fuego. 
Este comportamiento es sintomático de la falta de respeto que el gobierno de Sudán manifestó frente a sus obligaciones. 
Una resolución del Consejo de Seguridad del pasado mes de agosto acordó que una fuerza de paz de las Naciones Unidas de 20.300 miembros reemplazara a la reducida y abrumada misión de la Unión Africana emplazada en el lugar. 
No sorprende que el gobierno de Kartum rechazara la idea. 
Las negociaciones subsiguientes llevaron a un acuerdo de compromiso en noviembre para que se desplegara una fuerza híbrida de la UA y la ONU en tres etapas. 
Las conversaciones continúan hasta el día de hoy, pero a pesar de los ocasionales titulares de los diarios que anuncian un acuerdo, el gobierno sudanés ha utilizado cada oportunidad para postergar el despliegue de la fuerza o intentar sumar condicionamientos. 
El resultado es que la segunda fase del despliegue aún no se ha llevado a cabo, aunque fuera aceptada por Kartum hace seis meses. 
El eje de la cuestión es el siguiente: el gobierno sudanés no puede o no quiere proteger a sus propios ciudadanos de la violencia masiva. 
Según la doctrina de la “responsabilidad de proteger”, adoptada de manera unánime por los jefes de Estado y de gobierno en la Cumbre Mundial de las Naciones Unidas en septiembre de 2005, si un Estado no cumple con esta obligación primaria, la responsabilidad recae en la comunidad internacional, que puede ejecutar diversas medidas, entre ellas, si fuera absolutamente necesario, la fuerza militar. 
Sin embargo, una intervención militar en Darfur sin el consentimiento del gobierno sudanés hoy no es una opción válida. 
No sólo no hay suficiente voluntad política para una fuerza internacional, sino que, más importante aún, existen dudas válidas sobre la factibilidad y las perspectivas de éxito de una operación de esta naturaleza. 
Aún así, la comunidad internacional tiene otras opciones. 
Si bien sería mejor que estas opciones fueran adoptadas por el Consejo de Seguridad de las Naciones Unidas, la propia UE puede y debe hacer algo para que al gobierno sudanés su continua obstrucción de los suministros de ayuda y sus tácticas de postergación del despliegue de las fuerzas de paz internacionales le resulten más costosas. 
Es por este motivo que resulta tan importante que los ministros de Relaciones Exteriores de la UE presten atención al pedido del Parlamento Europeo de serias sanciones contra el gobierno sudanés, cuyos protagonistas clave fueron claramente identificados por una Comisión de Investigación y Panel de Expertos de la ONU. 
La UE debe congelar los activos de estos individuos e imponerles una prohibición de viaje en toda la Unión Europea. 
Por otra parte, deben implementar medidas que lastimen al gobierno sudanés donde más le duele: los flujos de ingresos y de inversión extranjera en el sector petrolero de Sudán, y el suministro de bienes y servicios a ese sector y a otros sectores asociados. 
La UE y los gobiernos de sus Estados miembro deben implementar una legislación que impida que las compañías radicadas en sus países participen directamente en el sector petrolero de Sudán y en las industrias vinculadas a él. 
Es más, debería iniciarse una investigación de las cuentas fuera del país de las empresas sudanesas asociadas al Partido del Congreso Nacional, el partido gobernante mayoritario de Kartum, que allane el camino para sanciones contra las entidades comerciales del régimen, que constituyen el principal canal de financiamiento de sus delegados Janjaweed en Darfur. 
Este tipo de sanciones afectaría el poder y los privilegios de los protagonistas clave de esta crisis. 
Al imponerlas, Europa finalmente daría un paso concreto para detener la matanza en Darfur y brindarle una ayuda significativa a su pueblo. 

La Unión Europea debe iniciar negociaciones con Turquía 
La población turca se siente cada vez más decepcionada por las amplias reservas que muestran algunos de los líderes de la Unión Europea para iniciar las negociaciones de ingreso el 3 de octubre, tal y como fue acordado el año pasado. 
Siempre ha habido un segmento de la opinión pública turca que está convencido de que su país nunca será aceptado dentro de Europa y que cada vez que estén cerca de la membresía en la Unión Europea nuevos obstáculos surgirán. 
Algunos de nosotros hemos tratado de persuadir a nuestros amigos turcos de que tengan más confianza en la Unión Europea, un club de países honorables que respetan sus compromisos. 
Pronto se verá si se tuvo o no razón en depositar esta confianza. 
El 17 de diciembre del año pasado, el Consejo Europeo decidió abrir las negociaciones de ingreso con Turquía para octubre próximo. 
Se establecieron dos condiciones al gobierno turco: una exhaustiva reforma legal con el propósito de reforzar el Estado de derecho y el respeto a los derechos humanos; y la aprobación del Protocolo de Adaptación del Acuerdo de Ankara, el cual amplía la unión aduanera con la UE a todos los nuevos Estados miembros, incluyendo la República de Chipre. 
Turquía ha cumplido estas condiciones: la reforma legal entró en vigor el primero de junio y el Protocolo se firmó el 29 de julio. 
El reconocimiento por parte de Turquía de la República de Chipre, incluyendo su extensión al norte de la isla, no fue una precondición para empezar las negociaciones de ingreso. 
Este es un asunto complejo relacionado con los esfuerzos del Secretario General de la ONU, Kofi Annan, para negociar un acuerdo amplio que lleve a la reunificación de la isla. 
El año pasado, tanto Turquía como la comunidad turca chipriota aceptaron las propuestas del Secretario General, que fueron, sin embargo, rechazadas por la parte griega chipriota. 
Hay muchas razones para esperar que Kofi Annan reanude pronto sus buenos oficios y conduzca el asunto a un final positivo antes del posible ingreso de Turquía a la Unión Europea por el año 2015. 
La cuestión de Chipre, por lo tanto, no debería interpretarse como un obstáculo para empezar las negociaciones. 
Lo mismo se aplica en el caso de algunos gobiernos de la Unión Europea que pretenden hacer que el llamado concepto de "asociación privilegiada" se mencione explícitamente en el marco de la negociación como una alternativa a la membresía plena. 
Esta propuesta se discutió y rechazó en la reunión del Consejo Europeo en diciembre pasado y quedó como una referencia de "negociaciones abiertas" en las conclusiones del Consejo. 
Ese lenguaje -nunca utilizado en rondas previas de ampliación- puede haber alterado los ánimos turcos pero se aceptó finalmente como un tipo de ambigüedad constructiva que se utiliza frecuentemente en la diplomacia internacional. 
No obstante es obvio, por la naturaleza misma de las negociaciones de ingreso, que la membresía plena debe ser el objetivo. 
Sin esa posibilidad, ningún país candidato emprendería el doloroso proceso de adopción de las decenas de miles de reglas y reglamentos contenidas en el Acquis Communitaire (el cuerpo de la legislación de la Unión Europea). 
Asegurarse que así suceda, es, después de todo, el objetivo primordial de las negociaciones de ingreso. 
Además, es difícil imaginar qué ventajas se le podrían ofrecer a Turquía en el marco de la "asociación privilegiada" que superaran las de su largo status como miembro asociado de la Unión Europea. 
La unión aduanera finalizada hace diez años permite un libre comercio en todo menos los productos agrícolas. 
Se invita a Turquía a las reuniones del Consejo; puede participar en diversos programas de la UE y en manifestaciones de la política exterior común europea y, como miembro de la OTAN, es socio de la cooperación de seguridad entre la UE y la OTAN. 
Finalmente, como todos los países candidatos, Turquía también recibe asistencia técnica y financiera para ayudar a sus programas de reforma en curso. 
Cualquier cosa que no sea una membresía plena le da a Turquía pocas ventajas adicionales en su relación con la Unión Europea. 
El comisario de la ampliación, Olli Rehn lo dijo con la claridad necesaria: "si nos apegamos a lo que nosotros mismos decidimos al más alto nivel político en el Consejo Europeo, como deberíamos, estoy razonablemente seguro de que las negociaciones empezarán el 3 de octubre". 
Esta afirmación es meritoria de la Comisión Europea y no hay mucho que añadir, excepto subrayar que depende de los gobiernos de la UE tratar a Turquía con la equidad que todos los países candidatos merecen. 
Incumplir decisiones y compromisos formales, o añadir obstáculos de último minuto, harían una burla de la credibilidad de la Unión. 
Las negociaciones, por lo tanto, deben iniciar el 3 de octubre. 

La UE o el cerdo de Navidad 
"Debemos encargarnos de que el cerdo (ese animal sin el que nosotros, la nación rumana, no puede vivir) no desaparezca". 
Eso exclamó con pánico un diputado socialista en el parlamento de Rumania hace unas semanas. "En un año, 4.5 millones de cerdos serán sacrificados, pero los pollos entrarán primero que nosotros a la Unión Europea", añadió el presidente de la Asociación de Porcicultores de Rumania. 
En todo el país crece el temor de un inminente genocidio porcícola mientras nos preparamos para negociar nuestro ingreso a la UE. 
El hecho es que los métodos para criar y matar cerdos aquí no cumplen con las normas de la UE, y nadie está dispuesto a invertir los recursos que se necesitan para elevar nuestros criaderos a los niveles de la Unión. 
Pero, ¿dejaremos que nuestro amado cerdo ponga en peligro el interés nacional supremo? 
Rumania terminará sus negociaciones para la membresía en la UE en 2004. 
Por supuesto, tenemos muchos problemas que la Unión quiere ver resueltos: corrupción desenfrenada, mala administración pública, un sistema de justicia que es una burla a la imparcialidad y una economía que, a pesar de algunos avances, todavía no ha sido declarada "mercado funcional" por la Comisión Europea. 
Pero es la agricultura, y en particular el cerdo rumano, lo que causa los peores dolores de cabeza en Bucarest y en Bruselas. 
Aunque Rumania está apenas a unos cientos de kilómetros de los países de la UE, está a varios siglos de distancia en términos agrícolas. 
Alrededor del 40% de nuestra población vive en zonas rurales, con 80% de la tierra dividida en parcelas pequeñas. 
Durante siglos, los campesinos rumanos han criado unos cuantos cerdos al año, y los más grandes se sacrifican antes de Navidad, el día de San Ignacio. 
Es casi un sacrificio pagano: en el patio de la granja, dos hombres fuertes sostienen al cerdo, que chilla lo más que puede. 
De pronto, un tercer hombre corta la garganta del cerdo y una fuente de sangre salpica a los presentes. 
Después, se pone el animal al fuego y se destaza según los distintos cortes de la carne. 
La gente baila, bebe en exceso y se prepara para un festín monstruoso. 
Desgraciadamente, en términos de la Comisión Europea, nada es menos "europeo" que esta hecatombe porcina. 
De hecho, las reglas de la UE exigen que se críe y se sacrifique a los cerdos de una manera humana, a fin de que sufran lo menos posible. 
A los cerdos se les debe vacunar, anestesiar y dar la oportunidad de una eutanasia misericordiosa. 
Mejor aún, los cerdos deben morir a manos de carniceros adiestrados mientras duermen pacíficamente. 
Todo debe estar bajo la supervisión de un veterinario. 
De otra manera, se violan las reglas de la UE y se es culpable de ejercer "crueldad innecesaria" en contra de los animales. 
Rumania, como solicitante de ingreso a la UE, debe cumplir con esas reglas o abandonar la cría de cerdos a nivel familiar y, como consecuencia, aumentar el nivel de importación de carne de cerdo. 
A menos que los criadores se adapten a la nueva era europea que está por llegar, los cerdos rumanos, al menos los que se crían en miles y miles de pequeñas granjas en todo el campo, están condenados. 
El problema es que en Rumania nos cuesta suficiente trabajo entender y proteger los derechos humanos, ya no digamos los de los animales. 
Los veterinarios escasean, pero nuestros servicios de salud para humanos también están en ruinas. 
En efecto, la mayoría de la gente no puede pagar tratamientos médicos adecuados, y los hospitales sufren de una enorme falta de presupuesto. 
Así, a la mayoría de los rumanos les parece no sólo absurdo, sino inmoral, que a la UE le preocupen tanto los últimos momentos de la vida de un cerdo cuando aparentemente le importa muy poco la vida diaria de los rumanos comunes y corrientes. 
Además, ¿cómo puede nuestro gobierno hacer que millones de campesinos dejen su ancestral y bárbaro hábito? 
¿Tratando de obligarlos con multas? 
Me dicen que en Estados Unidos un mote para la policía es "los cerdos". 
¿Acaso vamos a tener una policía para cerdos aquí? 
Nuestro partido socialdemócrata en el poder tiene sus bases en las áreas rurales de Rumania. 
Si a los campesinos rumanos les parece que la UE insiste en que abracen a sus cerdos en lugar de matarlos con cuchillos, su fidelidad hacia los socialdemócratas disminuirá. 
Sin embargo, esos votos no se irán hacia partidos de centro-derecha responsables, sino al ferozmente nacionalista y antieuropeo Partido de la Gran Rumania, que es lo más cercano a un partido fascista que existe actualmente en Europa. 
Esta es una pesadilla que los políticos tanto europeos como rumanos quieren evitar. 
Afortunadamente, parece haber una manera de conciliar tanto a los burócratas de la UE como a nuestros campesinos más fanáticos. 
Se puede bautizar a nuestro horrible ritual carnicero previo a la Navidad como una "costumbre popular tradicional", un rito sagrado profundamente arraigado en la esencia de la nación rumana. 
La proximidad de la Navidad le daría al ritual una pátina religiosa. 
Dado que se supone que las tradiciones populares nacionales y religiosas están protegidas en toda la Unión, nuestro desagradable hábito de matar cerdos chillones podría preservarse incluso cuando Rumania ingrese a la UE. 
El triste destino de nuestra población porcina no sería reprobado como primitivo y antieuropeo, sino que se le toleraría como una venerable tradición nacional, preservada de acuerdo con las mejores normas europeas. 
Así, nuestro cerdo rumano podría sobrevivir después de todo (al menos hasta el próximo día de San Ignacio) gracias al multiculturalismo. 
Pero tal vez, antes de que se nos pida que establezcamos derechos animales, nos deberían exigir que pusiéramos más atención en garantizar el respeto a nosotros mismos. 

El dilema de la deuda en Europa y Estados Unidos 
PALO ALTO – Europa y los Estados Unidos, prósperas joyas de las democracias capitalistas mixtas, se están ahogando en el déficit y la deuda debido a los enormes Estados de bienestar establecidos (Europa) o que se están estableciendo (Estados Unidos). 
Mientras Europa lucha para impedir el contagio financiero y los Estados Unidos para reducir sus déficits sin precedentes, sus peligrosos niveles de deuda amenazan el nivel de vida en el futuro y presionan las instituciones políticas internas e internacionales. 
Las agencias calificadoras amenazan con reducir más sus calificaciones; otros observadores presagian la caída del euro y/o el fin del dólar como moneda de reserva global. 
Los economistas Ken Rogoff y Carmen Reinhart estiman que los coeficientes de deuda/PIB de 90% se relacionan con perspectivas de crecimiento muy reducidas. 
El coeficiente de Grecia es superior al 120%, el de Italia es de aproximadamente 100% y el de los Estados Unidos del 74%, en comparación con 40% hace apenas unos años –y se acerca rápidamente al 90%. 
El Fondo Monetario Internacional calcula que cada incremento de 10 puntos del coeficiente de deuda reduce el crecimiento económico en 0.2 puntos porcentuales. 
Así pues, un aumento del 40-50% del PIB podría recortar el crecimiento a largo plazo a la mitad en partes de Europa occidental y en una tercera parte en los Estados Unidos – una reducción devastadora de los avances en los niveles de vida en el curso de una generación. 
Peor aún, la carga de las pérdidas bancarias que tarde o temprano se socializará y la de los costos futuros no financiados de las pensiones y la salud pública frecuentemente se subestiman en las cifras oficiales sobre la deuda. 
Además, algunos gobiernos subnacionales, por ejemplo en los Estados Unidos y España, con finanzas problemáticas presionarán a los gobiernos centrales para obtener ayuda fiscal. 
En Europa, los electores de países fiscalmente responsables como Alemania y los Países Bajos se están resistiendo a rescatar a gobiernos, bancos y tenedores de bonos. 
Los electores estadounidenses tradicionalmente han sido partidarios de un gobierno más pequeño y de impuestos menores de lo que los europeos han apoyado (o al menos tolerado). 
Si se añade la ira continua por los rescates bancarios, el aumento del gasto y la enorme deuda nacional, incluso los demócratas en Estados Unidos – el partido que usualmente está a favor del gasto público– finalmente están hablando de reducción del déficit. 
Después de la última recesión profunda en los Estados Unidos, en 1981-1982, cuando la tasa de desempleo llegó a ser incluso superior que en la recesión reciente, los demócratas criticaron al presidente Ronald Reagan por el déficit del 6% del PIB. 
Ahora los republicanos atacan al presidente Barack Obama por el déficit del 10%. 
En los países europeos hay maniobra políticas y sustantivas similares. 
La catalogación simplista de los partidos políticos según su preferencia por un tamaño particular de gobierno oculta tendencias intrapartidistas más complejas. 
El Partido Republicano de los Estados Unidos tiene tres tipos de conservadores fiscales: los que hacen recortes del lado de la oferta, los que buscan limitar el gasto público y los que intentan equilibrar el presupuesto. 
Históricamente han tenido diferencias de táctica y estrategia, pero puesto que el déficit significa la diferencia entre ingresos y gastos, están estrechamente vinculados. 
En efecto, puesto que la suma de todos los ingresos fiscales futuros (a su valor presente) debe cubrir la suma de todos los gastos futuros más la deuda nacional, la única forma de mantener los impuestos relativamente bajos es controlar el gasto. 
Así como los demócratas han abogado desde hace mucho por un mayor gasto público y mayores beneficios para más personas, ya sea por motivos ideológicos o como estrategia para construir coaliciones políticas, los republicanos tienen por objetivo reducir los impuestos. 
Así pues, no debe sorprender que los republicanos estén utilizando la votación sobre el techo de endeudamiento para obligar a que se reduzca el gasto en prestaciones sociales, mientras que Obama y los demócratas en el Congreso la estén aprovechando para forzar un aumento de los impuestos, en parte con el fin de fracturar la coalición de sus adversarios. 
Los niveles elevados de endeudamiento se combinan con el crecimiento económico lento en una danza diabólica. 
Los pagos de los intereses de la deuda se hacen tan onerosos que los tenedores de bonos exigen intereses más altos (recientemente la deuda griega daba rendimientos superiores al 30%). 
Las tasas de interés de la deuda pública estadounidense se mantienen bajas, de modo que esta amenaza es prospectiva, pero los déficits futuros serán mucho mayores que las proyecciones del gobierno cuando las tasas se normalicen. 
La mejor respuesta sería establecer controles estrictos de los presupuestos junto con reformas estructurales para promover el crecimiento. 
En los Estados Unidos, que tienen el impuesto sobre el ingreso más progresivo de las principales economías, se están discutiendo reformas fiscales federales que reducirían las tasas y ampliarían la base. 
En Europa, las reformas estructurales se centran en el aumento de la edad de retiro y la flexibilidad del mercado laboral. 
El desapalancamiento de los gobiernos, las instituciones financieras y los hogares es una de las causas principales de la lenta recuperación económica. 
Pero un crecimiento lento significa menos ingresos fiscales y más demanda de pagos para mitigar las privaciones, lo que presiona los presupuestos públicos. 
La apuesta fue que una recuperación sólida y durable permitiría que los bancos y los hogares reconstruyeran sus hojas de balance con la rapidez suficiente para evitar la necesidad de emprender rescates adicionales. 
Sin embrago, hasta ahora la apuesta no está funcionando tan bien ni tan rápido como se esperaba. 
Los bancos son rentables de manera continua, pues piden préstamos a tasas de interés muy bajas, frecuentemente a los bancos centrales, y cobran intereses más elevados en los créditos que otorgan. 
Si bien la contabilidad instantánea de los precios de mercado puede exagerar las pérdidas previstas en una situación de pánico, los valores corrientes son a menudo ficciones contables y políticas. 
Serán necesarias más medidas en el caso de Fannie Mae y Freddie Mac (las enormes agencias hipotecarias cuasigubernamentales de los Estados Unidos) y de algunos bancos estadounidenses débiles, así como en el de algunos de los bancos europeos más débiles y con menor capitalización (las recientes pruebas de estrés fueron un tibio primer paso). 
Los sistemas bancarios necesitan más capital. 
La mejor solución es el capital privado –procedente de las ganancias retenidas, nuevos actores, nuevos propietarios y nuevas inversiones. 
Pero en algunos casos, no se puede evitar el recurso a capital público adicional, por desagradable que sea. 
Los dilemas de la deuda en Europa y los Estados Unidos demuestran una vez más que los servidores públicos electos ignorarán los costos en el largo plazo para obtener beneficios en el corto y que únicamente actuarán cuando se vean obligados a hacerlo, en un intento de burlar las leyes de la economía y revocar las de la aritmética que está condenado al fracaso. 
Ello implica un período de perturbaciones económicas y desorden político que irá mucho más allá de los debates de este verano sobre el techo de endeudamiento de los Estados Unidos y los problemas de deuda soberana de Europa. 
Estos debates son apenas una etapa de una larga lucha que tendrá importantes consecuencias en los años por venir. 



El euro a mitad de la crisis 
CAMBRIDGE – Ahora que la Unión Europea y el Fondo Monetario Internacional han comprometido 67.500 millones de euros para rescatar a los bancos irlandeses en dificultades, ¿está terminando finalmente la crisis de deuda de la eurozona? 
Desafortunadamente, no. 
De hecho, es probable que apenas estemos a la mitad de la crisis. 
Ciertamente una enorme y sostenida aceleración del crecimiento podría todavía remediar todos los problemas de deuda de Europa --como los de cualquier otro lugar. 
Sin embargo, ese escenario dorado es cada vez más improbable. 
El final supondrá, con mucha mayor probabilidad, una oleada de procesos de saneamiento de deuda similar a la que acabó finalmente con la crisis de deuda de América Latina de los años ochenta. 
Para empezar, faltan más rescates, empezando por el de Portugal. 
Con una tasa de crecimiento promedio de menos del 1% en los últimos diez años, y el mercado laboral que probablemente sea el más esclerótico de Europa, es difícil imaginar cómo podría Portugal crecer lo suficiente para eliminar su enorme carga de deuda. 
Esta deuda incluye tanto la pública (la que debe el gobierno) como la externa (la que debe el país en su conjunto a extranjeros). 
Los portugueses afirman con razón que su situación no es tan grave como la de Grecia, que actualmente se encuentra ya en lo que sería el equivalente económico de una terapia intensiva. 
No obstante, los niveles de deuda de Portugal son muy problemáticos en comparación con referentes históricos (basados en las investigaciones que he realizado con Carmen Reinhart). 
Es probable que Portugal, que parte de un escenario de recesión o crecimiento lento con austeridad presupuestal para los próximos años, busque ayuda más pronto que tarde. 
España es un caso más difícil. 
Se puede afirmar que el gobierno central es solvente, pero una parte importante de los bancos municipales o provinciales parecen tener problemas de deuda. 
La pregunta en el caso de España es si, al igual que en Irlanda, el gobierno central se dejará manipular para que se haga cargo de la deuda privada (y también de la municipal). 
Aquí la historia tampoco da lugar al optimismo. 
Es muy difícil para un gobierno central no actuar mientras los actores económicos clave están al borde del colapso. 
Sin embargo, los rescates de Portugal y España sólo constituyen la fase siguiente –y no necesariamente la etapa final—de la crisis. 
A la larga, es probable que se requiera una reestructuración significativa de la deuda pública y/o privada en todos los países de la eurozona aquejados por problemas de deuda. 
Después de todo, los rescates de la UE y del FMI son únicamente medidas para ganar tiempo, pues esos préstamos también tendrán que pagarse en algún momento. 
Los llamados “PIGS” (Portugal, Irlanda, Grecia y España), que ya se enfrentaban a un crecimiento lento antes de la austeridad fiscal, tienen ante sí la perspectiva de una "década perdida", como la que experimentó América Latina en los años ochenta. 
El renacimiento y la dinámica moderna de crecimiento de América Latina realmente empezaron después de los procesos de saneamiento que se emprendieron en toda la región en el marco del "Plan Brady” de 1987. 
Una reestructuración similar es también el escenario más probable en Europa. 
A veces parece que entre los líderes de la eurozona la única que está dispuesta a encarar la posibilidad de una reestructuración de deuda en el futuro es la Canciller alemana Angela Merkel. 
Se han hecho críticas generalizadas a los alemanes por señalar que Europa no tiene un mecanismo claro para solucionar los impagos soberanos (de los gobiernos) y que con seguridad necesita uno. 
Muchos expertos quieren hacer creer que Irlanda habría salido ilesa si no hubiera sido por las torpes afirmaciones de Alemania. 
Eso es una tontería. 
En vista de las enormes deudas privadas, la caída de los precios del mercado inmobiliario y las reclamaciones externas que ascendían a más de diez veces el ingreso nacional (según la base de datos Reinhart-Rogoff), nunca habría habido una salida fácil. 
Los problemas de deuda europeos seguramente empeorarán si se les deja que se infecten y agraven ocultándolos con maniobras turbias. 
En efecto, apenas en julio pasado, la eurozona hizo una gran alharaca con las “pruebas de tensión” financiera de sus bancos y declaró que casi todos, incluidos los de Irlanda, gozaban de buena salud. 
La negación no es una política útil para solucionar una crisis financiera. 
De hecho, los problemas de deuda de Europa todavía deberían ser bastante controlables –a condición de que se apliquen el saneamiento y la reestructuración de deuda necesarios. 
Aquí es donde el más reciente rescate irlandés es particularmente desconcertante. 
Esencialmente, lo que ha hecho Europa y el FMI es convertir el problema de la deuda privada en uno de deuda soberana. 
Los titulares de bonos, las personas y las entidades que extienden créditos a los bancos, se les permite sacar todo su dinero en masay remplazarlo por deuda pública. 
¿Han decidido los europeos que el impago soberano es más fácil o solo sueñan con que no pasará? 
Al nacionalizar las deudas privadas, Europa está siguiendo el camino de la crisis de deuda de los años ochenta de América Latina. 
Ahí también los gobiernos “garantizaron” ampliamente la deuda del sector privado y después declararon el impago. 
Finalmente, con el programa de saneamiento, Plan Brady de 1987, se logró una reducción de la deuda del 30%, cuatro años después de que la crisis había golpeado con toda su fuerza. 
La mayoría de las autopsias de la crisis latinoamericana sugieren que todas las partes podrían haber obtenido mejores resultados si hubieran logrado ponerse de acuerdo mucho antes en la condonación parcial de la deuda. 
América Latina podría haber vuelto a crecer mucho antes de lo que lo hizo. 
Los acreedores incluso podrían haber recibido más al final. 
Como los responsables europeos del diseño de políticas tratan de ir de una etapa de negación a otra, tal vez sea tiempo de empezar a ver hacia delante de forma más realista. 
Un alcohólico regenerado les podría decir que el primer paso es aceptar, como Merkel, que Europa tiene un problema. 

El euro a los diez 
PALO ALTO – El comienzo del año 2009 será recordado por mucho tiempo por las terribles noticias económicas y las polémicas políticas adoptadas en prácticamente todos los países. 
También marca el décimo aniversario del euro, la moneda común que ha permitido seguir uniendo los asuntos económicos y financieros de cientos de millones de europeos. 
Merece la pena hacer una pausa para conmemorar este notable acontecimiento y el efecto que ha tenido su existencia sobre la actual crisis global. 
El euro se introdujo en enero de 1999 debido a un complejo conjunto de razones económicas, financieras, políticas e históricas. 
Fue el broche de oro del plan de varios líderes del periodo posterior a la Segunda Guerra Mundial para forjar vínculos económicos y políticos más estrechos, motivados por el recuerdo de dos horrendas guerras mundiales que se originaron en Europa y la consumieron en el medio siglo anterior. 
Hace diez años había verdaderas inquietudes acerca de introducir la nueva moneda. 
¿Abandonaría la gente sus viejas monedas nacionales para adoptar el nuevo euro? 
¿Mantendría su valor frente al dólar? 
(Comenzó a un tipo de cambio de $1,18, para llegar a caer a $0,80, y alcanzar un pico de casi $1,60 en 2007-2008 antes de quedar en cerca de $1,30). 
Cuando un grupo de monedas individuales es reemplazado por una sola moneda, como ocurrió con el marco alemán, el franco francés, la lira italiana, la peseta española y otras con el euro, hay dos beneficios principales: menores costes de transacción y una mayor transparencia. 
No tener el coste ni los inconvenientes de realizar constantes transacciones de monedas, ni la incertidumbre que surge de las fluctuaciones entre ellas, es una ventaja para el área de la moneda común. 
Y se vuelve mucho más transparente la determinación de los precios de los bienes y la mano de obra en toda el área de la moneda, que con anterioridad tenía diferentes tipos de cambio. 
Por ejemplo, el coste de los minutos de llamadas por teléfono móvil en Italia se puede comparar mucho más fácilmente con el de Alemania o Francia. 
Estos beneficios gemelos se complementan con las ventajas de gran escala de las áreas de libre comercio. 
Europa aún está dándose cuenta del potencial completo de estos beneficios, pero al mismo tiempo lucha con las fusiones naturales entre fronteras y el fracaso o el reemplazo de importantes compañías nacionales por parte de mejores competidores de otros países. 
Muchos de quienes propusieron el euro afirmaban que evolucionaría rápidamente hasta ser una moneda de reserva alternativa junto con el dólar en los mercados globales, pudiendo incluso llegar a reemplazarlo. 
La mayor parte del comercio mundial se sigue facturando en dólares, pero el euro se ha ido convirtiendo gradualmente en una alternativa viable, como moneda fuerte respaldada por la credibilidad que posee, tras grandes esfuerzos, el Banco Central Europeo con respecto al manejo de la inflación. 
¿Cuáles son entonces los costes? 
¿Por qué no todas las naciones se unen a áreas de moneda común, o por qué no crear una sola moneda mundial, como sugiere el Premio Nobel Robert Mundell? 
Una razón obvia es que también hay desventajas en un área de moneda común. 
Supongamos que el sur de Europa resulta mucho más afectado por la actual recesión que el norte del continente. 
Una economía tiene dos opciones para adaptarse a una desaceleración y mitigarla. 
Primero, su moneda se deprecia naturalmente, haciendo que las exportaciones se vuelvan más competitivas y encareciendo las importaciones, lo que puede servir parcialmente de amortiguación de la crisis. 
Como alternativa, podría producirse una migración de mano de obra desde un sur de Europa con altos índices de paro a un norte europeo con menor paro. 
Estados Unidos ofrece un importante ejemplo de esta movilidad de la mano de obra. 
A principios de los años 80, cuando el paro llegaba a casi un 11%, muchos trabajadores migraron desde el así llamado Rust Belt –el área industrial más afectada de la región central-norte de EEUU- a otras partes del país. 
A principios de los 90, cuando California sufrió una grave recesión, la gente buscó empleos en los estados vecinos. 
La migración de mano de obra funcionó como una válvula de seguridad contra un paro aún peor. 
Históricamente, la migración de mano de obra en Europa ha sido mucho menos amplia. 
Muchos no desean abandonar las profundas raíces con sus regiones de origen, otros no quieren mudarse a otro país, donde el idioma y la cultura pueden representar obstáculos. 
Con una limitada movilidad de mano de obra, y el euro eliminando el otro amortiguador (los ajustes al tipo de cambio), habrá grandes presiones sobre los países que sufran las peores desaceleraciones. 
Esto ha hecho que algunos economistas se pregunten si la eurozona es, después de todo, una buena idea, y predigan que se romperá frente a la prueba de una grave recesión diferencial. 
Una baja inflación, la inexistencia de riesgos cambiarios, los menores costes de las transacciones y una mayor transparencia han sido factores para el éxito del euro. 
Sin embargo, la menor flexibilidad ante los embates económicos ciertamente lo pondrá a prueba. 
En la actualidad, está poniendo de relieve las dispares y hasta discordantes respuestas fiscales que están adoptando los gobiernos de la Unión Europea. 
Esto plantea la vieja pregunta de si una unión monetaria puede funcionar sin una unión fiscal, o al menos reglas fiscales más fuertes y vinculantes (los compromisos acerca de los déficits que contempla el Tratado de Maastricht se incumplen con demasiada facilidad). 
A eso debemos añadir una regulación financiera y políticas de rescate financiero coordinadas, ya que los depósitos pasan con rapidez de una frontera a otra en respuesta a las garantías y seguros de los diferentes países de la eurozona. 
¿Será la segunda década del euro tan exitosa como la primera? 
La crisis financiera y la recesión que se agrava han creado muchos retos. 
Las economías menos competitivas de la eurozona están obligadas a seguir la política monetaria (tipos de interés) fijada por el BCE, pero tienen diversos acercamientos a los rescates bancarios y al estímulo fiscal. 
En particular, Italia y Grecia enfrentan serios problemas de deuda, entre inquietudes del mercado financiero acerca de la posibilidad de que caigan en el impago de la misma o puedan llegar a abandonar la eurozona. 
Las brechas entre los rendimientos de los bonos alemanes y los rendimientos italianos y griegos se encuentran en niveles históricos. 
El precio de los seguros frente a impagos se ha triplicado. 
Sin embargo, las economías más débiles se benefician de la credibilidad del BCE con respecto a la inflación y se ven protegidas contra grandes fluctuaciones de los tipos de cambios. 
De hecho, evitar que ocurran continuas devaluaciones competitivas es más una bendición que un mal. 
En perspectiva, eso puede hacer que formar parte de la eurozona sea aún más atractivo para naciones no han adoptado el euro, como Dinamarca y Polonia. 

El euro como catalizador 
PARIS – En 2000, poco después de la introducción del euro, escribí un libro en el que sostenía que los países que adoptaran la moneda común se verían obligados, de un modo u otro, a aplicar reformas estructurales. 
Diez años después, ¿dónde estamos? 
Sorprendentemente, el primer país que llevó a cabo reformas fue Alemania. 
Gracias a un ambiente favorable a las empresas orientadas a la exportación y, en particular, a la disciplina salarial, Alemania empezó a tener superávits significativos de balanza de pagos. 
Esto resulta claro de manera espectacular actualmente y es lo que sostiene el crecimiento económico alemán junto con una de las menores tasas de desempleo en Europa. 
La situación es notablemente distinta en otros miembros de la eurozona. 
Los “PIIGS” (Portugal, Italia, Irlanda, Grecia y España, por sus iniciales en inglés) se beneficiaron mucho del euro, gracias no sólo a la eliminación de las barreras al comercio relacionadas con las divisas, sino también a que sus tasas de interés súbitamente disminuyeron a niveles que habrían sido inconcebibles en las épocas anteriores al euro. 
Además, dado que estos países ya no tenían limitaciones de cuenta corriente, pudieron gastar más allá de sus posibilidades sin ningún daño inmediato aparente a sus economías. 
Con el impulso artificial a su crecimiento económico, no tenían grandes incentivos para aplicar las reformas impopulares de la agenda de Lisboa de la Unión Europea. 
Llegó entonces la crisis global. 
Durante estos tiempos difíciles (2007-2009), todo el mundo se alegró de la utilidad del euro y de la resistencia de la eurozona. 
Sin embargo, los problemas comenzaron a presentarse en el momento de salir de la crisis. 
La magnitud de las deudas públicas, que se habían estado inflando en muchos países durante la crisis, junto con las crecientes diferencias de competitividad entre los Estados miembros, empezaron a preocupar a los mercados. 
Algunos inversionistas que dudaban de la sostenibilidad de las deudas públicas de algunos países comenzaron a inquietarse por la viabilidad del propio euro. 
Las reacciones ante este peligroso impulso llegaron sin tardanza. 
A nivel europeo, ha habido una rápida e impresionante movilización de recursos. 
Además, el presidente de la UE, Herman van Rompuy, está preparando un marco para mejorar la vigilancia, la prevención y las decisiones. 
Como señaló proféticamente en sus memorias, hace 35 años, Jean Monnet, uno de los “padres fundadores” de la integración europea, “la construcción europea avanza durante las crisis, y será la suma de las soluciones que se encuentren para superarlas”. 
Nadie puede negar que actualmente se están realizando reformas estructurales en todos los países de la eurozona que resultaron afectados por la crisis. 
Súbitamente, las reformas se convirtieron en une impérieuse obligation, por no decir –dadas las presiones de los mercados financieros—francamente en una cuestión de supervivencia. 
Consideremos a Grecia, el miembro de la eurozona que está en la peor situación. 
Las reformas del mercado laboral, del sistema de pensiones y las que están en curso o previstas en muchos sectores y profesiones –y que generan enormes reservas para aumentar el crecimiento y, por lo tanto, la esperanza—reflejan un cambio profundo en la percepción del público sobre las necesidades a largo plazo del país. 
En efecto, a pesar del descontento social endémico, una gran mayoría de los griegos reconoce la necesidad de los cambios y no se opone a ellos. 
Los euroescépticos dirán que no es el euro lo que ha catalizado las reformas, sino la crisis misma. 
Ciertamente el euro por sí solo no ha sido un detonador suficiente. 
Sin embargo, dadas las experiencias europeas pasadas, hay razones de peso para dudar que sin el euro la crisis hubiera podido genera el impulso necesario. 
Antes del euro, un país que se enfrentaba a una crisis de las finanzas públicas caía irremediablemente en una secuencia predecible: devaluación de la moneda, seguida por una inflación que aliviaba la carga de la deuda pública. 
No pasaba mucho tiempo antes de que las cosas volvieran a la “normalidad” sin que se hubiera realizado alguna reforma importante. 
Después de todo, ¿cuántas crisis griegas prepararon el camino para la crisis griega actual? 
Esta vez es necesario evitar la devaluación competitiva que los escépticos están pidiendo. 
Los miembros de la eurozona que se enfrentan a una pérdida de la competitividad ya no pueden darse el lujo de esquivar las reformas difíciles pero necesarias mediante una “solución instantánea ” monetaria que transmita la carga a sus socios comerciales: como siempre, las políticas de empobrecer al vecino premian la laxitud y castigan la virtud. 
En cuanto a las reformas estructurales que están en marcha o que se están planeando, la cuestión más importante no es sin son resultado del euro, de la crisis o de una combinación de los dos, sino si tendrán éxito. 
Es obvio que un fracaso tendría costos políticos enormes y los líderes se verán obligados a tomar todas las medidas necesarias para evitarlos. 
Ya han mostrado una notable determinación, lo que da motivos para confiar en que esta vez, en efecto, las cosas serán distintas. 

El euro se hace grande 
El 1 de enero, el euro celebró su sexto cumpleaños. 
Si hoy miramos hacia atrás, contemplamos un periodo en que el Banco Central Europeo implementó con éxito una política monetaria única y orientada a la estabilidad, que beneficia a más de 300 millones de ciudadanos. 
Se trata de un logro notable. 
Cuando se ratificó el Tratado de Maastricht en 1993, muchos tuvieron dudas sobre si funcionaría la Unión Económica y Monetaria. 
Todo el mundo pensaba que el objetivo del Tratado era digno de encomio, pero que sería realizable sólo en un futuro indeterminado. 
Para sorpresa de muchos, Europa demostró una gran determinación a la hora de asegurar que la moneda única se hiciera realidad. 
Una política monetaria única para un área formada por 11 (y después 12) países, cada uno con un gobierno nacional soberano, era algo completamente nuevo. 
¿Sería compatible con políticas fiscales nacionales autónomas? 
Dada la naturaleza descentralizada del sistema, ¿distorsionarían los intereses nacionales la conducción de la política monetaria? 
Veo varias razones que explican el éxito del BCE en la implementación de una política monetaria supranacional y, por tanto, en la creación de una sólida base para la estabilidad del euro. 
Primero, el mandato del BCE (consagrado por el Tratado de Maastricht) es lograr y mantener la estabilidad de los precios. 
Centrarse en la meta de mantener un índice inflacionario bajo y estable es la mejor contribución que puede hacer una política monetaria al bienestar económico, el crecimiento sostenible y la creación de empleos. 
En segundo lugar, el Tratado hizo que el BCE sea tal vez el banco central con mayor independencia del mundo. 
Siempre existe la tentación política de recurrir a expansiones monetarias inadecuadas que den alivio temporal, a costa de dañar el crecimiento de más largo plazo. 
La independencia institucional ha permitido al banco central llevar a cabo su política monetaria de un modo consistente y alejado de las influencias políticas de corto plazo. 
No hay duda de que los primeros años del BCE fueron un "bautismo de fuego". 
Bendecida desde el comienzo con un índice de inflación muy bajo en la zona del euro, la moneda común pronto enfrentó una serie de crisis específicas. 
La mayor provino inicialmente del abrupto ascenso de los precios del petróleo y, más tarde, del rápido debilitamiento del tipo de cambio, lo que provocó un fuerte aumento de los precios de las importaciones. 
Hacia fines de 2000, los precios del petróleo habían alcanzado niveles que no se habían visto desde comienzos de los años 90. 
Naturalmente, estas crisis estaban más allá del control del BCE. 
Sin embargo, la respuesta en términos de política exigía evitar que ellas se convirtieran en expectativas inflacionarias de mediano a largo plazo. 
En este contexto, y en vista del sólido crecimiento económico experimentado en 1999 y 2000, los mercados de valores todavía en auge y la sostenida acumulación de un exceso de liquidez, el Consejo de Gobierno del BCE aplicó una política cada vez más restrictiva, evitando de este modo que se materializaran los riesgos inflacionarios que amenazaban la estabilidad de los precios. 
La prolongada desaceleración del mercado de valores, los ataques terroristas a EE.UU. en 2001 y las guerras de Afganistán e Irak significaron desafíos de mayor envergadura. 
Estos sucesos afectaron la economía global, al reducir la confianza y el impulso del crecimiento. 
Hace un año surgió otro periodo de excesivo pesimismo: en el verano de 2003, el debate público y el estado de ánimo del mercado en la zona del euro estaban influenciados por la prolongada deflación de Japón y la expectativa de un proceso antiinflacionario potencialmente drástico en EE.UU. Algunos observadores vieron el riesgo de una deflación sostenida también en la zona del euro. 
Nuestra evaluación era diferente. 
La inflación en la zona del euro se encontraba en ese entonces levemente por sobre el 2%. 
Dados los movimientos del tipo de cambio del euro en los meses anteriores y el lento crecimiento de la zona del euro, esperábamos que los índices de inflación tendieran a bajar, pero sólo a niveles cercanos al 2%. 
De hecho, nuestro análisis monetario sugería que era casi inexistente el riesgo de una deflación prolongada. 
Así es que no sobrerreaccionamos. 
Seguimos guiando la política monetaria basados en nuestra evaluación de los riesgos de mediano plazo a la estabilidad de los precios. 
Esta orientación a mediano plazo tuvo resultados: pronto se desvanecieron los temores de una deflación en la zona del euro y, más entrado el año 2003, comenzó una incipiente recuperación. 
De estos episodios es posible aprender varias lecciones. 
En primer lugar, en todos los casos permanecimos claramente centrados en el mandato de la estabilidad de los precios. 
Segundo, mantuvimos una política estable y guiada por nuestra orientación hacia el mediano plazo, al tiempo que evitamos los diagnósticos demasiado simplistas y las reacciones mecánicas frente a unos cuantos indicadores. 
En tercer lugar, nos pusimos por objetivo guiar a los mercados e inspirar confianza en la política monetaria, ayudando con ello a estabilizar la economía, al mantener las expectativas inflacionarias en niveles que fueran compatibles con nuestra definición de lo que es la estabilidad de los precios. 
De modo que la breve historia de la política monetaria del BCE está ya marcada por el éxito. 
Se han desvanecido la mayoría de las incertidumbres y preocupaciones (y, en gran medida, el escepticismo) que abundaban al comienzo. 
El BCE es una institución todavía relativamente joven (como lo es la moneda común que administra) que se ha ganado rápidamente la confianza pública y global. 
Un indicador actual es el hecho de que los bancos centrales del mundo tienen una parte cada vez mayor de sus reservas en moneda extranjera en euros, en lugar de dólares estadounidenses. 
Hoy la principal pregunta es si el BCE será capaz de mantener su bien ganada reputación tras la futura ampliación de la zona del euro. 
De hecho, incluso cuando se creó el BCE algunos observadores plantearon dudas sobre las potenciales ineficacias que causaría su supuestamente sobredimensionado Consejo de Gobierno y las posibles distorsiones que en sus deliberaciones originarían las consideraciones nacionales. 
No obstante, estas preocupaciones estaban fuera de lugar. 
Del mismo modo como están fuera de lugar las inquietudes sobre la nueva ampliación de la zona del euro. 
Las reglas de votación, aprobadas unánimemente por el Consejo de Gobierno y adoptadas por el Consejo Europeo a principios de 2003, han preparado bien al BCE. 
Todos los miembros del Consejo de Gobierno, sean cuales sean sus derechos de voto, seguirán asistiendo a las reuniones de esta entidad y participando plenamente en sus debates. 
Más aún, el principio de "un miembro, un voto" seguirá siendo válido y aplicándose a todos los miembros que tengan derecho a voto. 
Por lo tanto, el sistema de votación tiene la solidez suficiente para recibir a los 27 miembros de la futura zona del euro. 
Más aún, el nuevo sistema de votación es transparente y, sobre todo, automático, lo que refuerza la independencia del BCE. 
Esto facilitará la conducción de la política monetaria, al reducir la incertidumbre y afianzar aún más la credibilidad. 
Como el mundo lo ha llegado a apreciar, la credibilidad y la fiabilidad son los dos atributos más importantes del BCE. 

El euro en una zona cada vez más reducida 
LONDRES – La reciente cumbre de la Unión Europea fue un desastre. 
Tanto Gran Bretaña como Alemania jugaron un juego que no debían: el Primer Ministro británico, David Cameron, aisló a Gran Bretaña de Europa, mientras que la Canciller alemana, Angela Merkel, aisló la zona del euro de la realidad. 
Si Cameron hubiera llevado un programa de crecimiento económico a la cumbre, habría estado luchando por algo real y no le habrían faltado aliados. 
En cambio, aceptó el programa de austeridad de Merkel, que su propio gobierno está aplicando independientemente, y optó por vetar las propuestas sobre un nuevo tratado europeo para proteger la City de Londres, cosa que entusiasmó a los euroescépticos del Partido Conservador de Cameron, pero no ofreció nada para contrarrestar la medicina letal prescrita por la Dama de Hierro de Alemania. 
El acuerdo alcanzado en Bruselas excluye la posibilidad alguna de gestión keynesiana de la demanda para luchar contra la recesión. Los déficits presupuestarios “estructurales” quedarían limitados al 0,5 por ciento del PIB, con sanciones (aún no reveladas) para los infractores. 
Ésa es una cura inadecuada para la crisis de la zona del euro. 
La doctrina de Merkel sostiene que la crisis es la consecuencia de un derroche estatal, por lo que sólo una norma “estricta” sobre el presupuesto equilibrado puede impedir la reaparición de crisis semejantes. 
Pero el análisis de Merkel es totalmente equivocado. 
No fue el gasto creador de déficit por parte de los gobiernos lo que alimentó el desplome económico del período de 2007-2008, sino una excesiva concesión de créditos por parte de los bancos. 
Las deudas en aumento de los Estados han sido una consecuencia de la depresión económica, no su causa. 
Lo que se debería haber integrado en la estructura institucional de la UE no era la austeridad fiscal permanente, sino una severa reglamentación financiera. 
De esta última hay pocas señales. 
Más importante de forma inmediata es la inacción de la “unión fiscal” propuesta en materia de recuperación europea. 
Las cifras son desalentadoras: antes de la cumbre, el Banco Central Europeo redujo su previsión sobre el crecimiento del PIB de la zona del euro para 2012 del 1,3 por ciento al 0,3 por ciento, que casi con toda seguridad es optimista. 
De hecho, la zona del euro se contraerá en la primera mitad del próximo año –y probablemente en la segunda mitad también, por culpa de las políticas de reducción del déficit que ahora se aplican–, lo que supondrá una presión aún mayor para los bancos y los soberanos. 
La razón por la cual la recuperación del desplome del período 2007-2008 ha sido tan anémica es sencilla. 
Cuando una economía se contrae, la deuda estatal aumenta automáticamente, porque sus ingresos disminuyen y sus gastos aumentan. 
Cuando recorta el gasto, su deuda aumenta aún más, porque los recortes hacen que la economía se contraiga aún más, con lo que aumenta, en lugar de disminuir, la probabilidad de que el Estado suspenda pagos. 
En la zona del euro, los compradores de la mayoría de las deudas estatales han sido bancos privados. 
A medida que esa deuda aumenta, el valor de los activos de los bancos baja, con lo que la crisis de los soberanos ahoga a los bancos. 
Al someter a unos gobiernos debilitados a un racionamiento férreo, Merkel provocó una crisis financiera inevitable. 
Seguir predicando la salvación mediante la austeridad, mientras la economía se deteriora y los bancos se desploman, es repetir el clásico error del Canciller alemán Heinrich Brüning en el período de 1930-1932. 
Desde luego, la zona del euro necesita algo más que un rescate. 
La periferia debe recuperar la competitividad y algunos se han animado al ver la reducción de los déficits comerciales de los países mediterráneos: según dicen, los desequilibrios comerciales estructurales dentro de la zona del euro se están corrigiendo. 
Lamentablemente, esas correcciones no se basan en un aumento de las exportaciones, sino en la reducción de las importaciones, a consecuencia de los reducidos niveles de actividad económica. 
La idea de que un país puede lograr un superávit comercial no importando nada es tan extravagante como la de que un gobierno puede saldar su deuda privándose de ingresos. 
El gasto de una persona es el ingreso de otra. 
Al insistir en que sus principales socios comerciales recorten su gasto, Merkel está desconectando a Alemania de sus fuentes principales para su propio crecimiento. 
Así, pues, ¿sobrevivirá la moneda única? 
Dos políticas que, combinadas, podrían salvarla han quedado fuera del programa. 
La primera es la relajación cuantitativa (imprimir moneda) en una escala heroica. 
Se debería conceder al BCE la competencia para comprar cualquier cantidad de bonos estatales griegos, italianos, españoles y portugueses para reducir sus réditos hasta casi el tipo alemán, lo que podría estimular el crecimiento real mediante varios cauces: reduciendo los tipos de interés de los préstamos, aumentando el valor nominal de los activos públicos y privados y debilitando el euro frente al dólar y otras divisas, pero los efectos de la relajación cuantitativa en la actividad económica son inciertos y semejante política inflacionaria podría incitar a los socios comerciales de Europa a ejercer represalias. 
Ésa es la razón por la que se debería aplicar la relajación cuantitativa junto con un programa de inversiones a escala de la zona del euro encaminado a modernizar las infraestructuras decrépitas de la Europa oriental y meridional. 
Los gastos de capital por parte de los gobiernos, a diferencia de los gastos corrientes, se pueden autofinanciar mediante los gravámenes cobrados a los usuarios, pero, aun cuando no sea así, una inversión pública bien elegida produce grandes beneficios: las carreteras nuevas reducen los costos del transporte y los nuevos hospitales producen una mano de obra más sana. 
Ya existe una institución, el Banco Europeo de Inversiones (BEI), para aplicar ese programa. 
Se debería recapitalizarlo en la escala suficiente para contrapesar los efectos contractivos de los programas nacionales de reducción del déficit en Europa. 
La relajación cuantitativa, combinada con la inversión pública, impulsaría el crecimiento que la zona del euro necesita urgentemente para lograr una reducción gradual de su carga de la deuda, pero es casi seguro que no se aplicará ninguna de esas dos políticas y mucho menos aún las dos juntas. 
El BCE está comprando bajo cuerda bonos estatales en el mercado secundario, pero su nuevo gobernador, Mario Draghi, insiste en que esa intervención es temporal, limitada y destinada exclusivamente a “restablecer el funcionamiento de los cauces de transmisión monetaria”. 
En la reciente cumbre de la UE nadie propuso que se convirtiera el BEI en un motor de crecimiento, por lo que la sangría continuará. 
Eso significa que la zona del euro no tiene salvación; el euro sobrevivirá, pero la zona se contraerá. 
Lo único que está por ver es la escala, el momento y la forma de su desintegración. 
Grecia –y probablemente otros países mediterráneos– suspenderá pagos y recuperará la libertad para imprimir moneda y devaluar sus tipos de cambio. 
A consecuencia de ello, habrá sacudidas en todo el mundo, pero a veces son necesarias sacudidas para romper el hielo y hacer que empiece a correr al agua otra vez. 

 

¿La Unión Bancaria Europea? 
MÚNICH.– En una ostensible violación del Tratado de Maastricht, la Comisión Europea ha ofrecido un plan de rescate tras otro a las economías europeas en problemas. 
Ahora no solo desea socializar la deuda pública con la introducción de eurobonos, sino también la deuda bancaria, proclamando una «unión bancaria». 
Socializar la deuda bancaria, además de ser injusto, dará como resultado una futura asignación inadecuada de recursos. 
La socialización de la deuda bancaria a través de las fronteras implica que el costo de los créditos privados de un país se reduce artificialmente por debajo de las tasas de mercado, ya que el seguro (que asume la forma de swaps de incumplimiento crediticio) es proporcionado en forma gratuita por otros países. 
Por lo tanto, los flujos de capital desde el centro a la periferia continuarán por encima del monto óptimo, debilitando el crecimiento de Europa en su conjunto. 
La historia ofrece innumerables ejemplos de asignaciones inadecuadas de recursos que pueden resultar de la socialización de la deuda bancaria. 
Uno de ellos es la crisis de ahorro y crédito de la década de 1980 en Estados Unidos, que costó a los contribuyentes de ese país más de 100 millardos de dólares. 
Bajo el paraguas del seguro de los depósitos comunes los bancos de ahorros estadounidenses hicieron una «apuesta a la resurrección», tomando prestado en exceso de sus depositantes y prestando el dinero a empresas riesgosas, sabiendo que los beneficios potenciales podían ser distribuidos como dividendos a los accionistas, mientras que las posibles deudas serían socializadas. 
En otras palabras, se generaron beneficios privados gracias a actividades socialmente ineficientes. 
Esencialmente lo mismo sucedió con los préstamos de las hipotecas de alto riesgo en EE. UU. y el sistema bancario español en la década de 2000. 
En ambos casos, los bancos asumieron riesgos excesivos suponiendo –algo que fue confirmado eventualmente– que los gobiernos los rescatarían. 
Los bancos españoles especularon con un continuo aumento de los precios de los bienes raíces, que generarían grandes ganancias de capital a sus clientes. 
De hecho, a menudo prestaron a los propietarios más del 100% del valor subyacente de los inmuebles. 
Como compensación por el daño que causó su irresponsable comportamiento, recibieron €303 millardos ($378 millardos) en créditos adicionales del Banco Central Europeo y pueden esperar €100 millardos más de ayuda por parte del Fondo Europeo para la Estabilidad Financiera. 
Gran parte de ese dinero nunca será devuelto. 
La capitalización de la deuda sería una forma mucho mejor de recapitalizar a los bancos. 
En vez de imponer los costos de las pérdidas del BCE y el FEEF a los contribuyentes europeos, los acreedores de los bancos podrían renunciar a parte de sus demandas a cambio de acciones de los propietarios de los bancos. 
La capitalización de la deuda rescata a los bancos sin rescatar a sus accionistas. 
En teoría, los acreedores no perderían dinero, ya que sus reclamos a interés fijo se convertirían en acciones de los bancos de valor similar. 
Este sería el caso siempre que las pérdidas de los bancos fueran menores que su patrimonio. 
Una verdadera pérdida solo sería infligida a los acreedores de un banco si las pérdidas registradas por los créditos de hipotecas tóxicas excediesen el patrimonio del banco. 
Pero, aún en ese caso, sería mejor que sufriesen la pérdida los acreedores que los contribuyentes, ya que esto fomentaría una mayor cautela futura a la hora de prestar. 
Socializar la deuda pública ya está implicando un riesgo para los países que aún se mantienen estables en la zona del euro. 
Hacer lo mismo con la deuda bancaria podría empujar a economías hasta ahora sólidas al abismo, ya que los balances de los bancos son mucho mayores que el volumen de la deuda pública. 
En España, la relación entre deuda pública y PBI es del 69%, pero la deuda del sistema bancario español equivale al 305% del PBI de ese país, o aproximadamente €3.3 billones –casi lo mismo que la deuda pública consolidada de los cinco países golpeados por la crisis en la zona del euro. 
El enorme volumen de la deuda bancaria implica que los gobiernos deberían evitar socializar los riesgos bancarios, pero además sugiere que hacerse cargo de los costos sin resultar agobiados por los pagos solo sería razonable para los acreedores de los bancos. 
Efectivamente si, como algunos creen, solo una fracción del patrimonio de los bancos está en riesgo, el canje potencial de deuda por capital sería minúsculo. 
Los bancos españoles tienen un promedio del 7% de capital accionario en sus balances. 
Por lo tanto, un canje de deuda por capital de menos del 7,5% de la inversión de los acreedores sería suficiente para compensar las pérdidas bancarias. 
E incluso si se excluye a los depositantes privados, cuyos reclamos son el 39% de los balances agregados, la capitalización de deuda necesaria para compensar por una pérdida de hasta el 100% del capital social sería menos del 12% del volumen de inversiones de los acreedores. 
Los canjes de deuda por capital han sido utilizados exitosamente en muchas ocasiones, y son resultado de procedimientos normales en casos de bancarrota. 
Además de evitar la excesiva carga e injusticia de los impuestos, tienen el beneficio de inducir a los propietarios de los bancos a elegir una estrategia de inversión prudente, y persuadir a los acreedores de inspeccionar y elegir cuidadosamente a los bancos a los que desean prestar. 
El cuidado que se tomó para aumentar y preservar la riqueza de las generaciones actuales heredaron de sus ancestros es el motivo último del crecimiento económico y el éxito del capitalismo. 
Las masivas intervenciones gubernamentales durante la crisis han socavado este principio, y probablemente ya destruyeron gran parte de esa riqueza heredada. 
Es hora de prestar atención a las leyes fundamentales de la economía y detener la imprudencia que se ha permitido a quienes son responsables de combatir la crisis. 
Europa no necesita una unión bancaria más allá de un sistema regulatorio común. 

Las consecuencias para Europa de las elecciones en Alemania 
ESTAMBUL – Hace casi un siglo, en 1919, John Maynard Keynes analizó las consecuencias económicas de la paz tras la derrota de Alemania en la primera guerra mundial. 
Desde luego, las consecuencias de las elecciones generales que se celebrarán el 22 de septiembre en Alemania no serán ni mucho menos tan transcendentales, pero el resultado no será tan intranscendente como la mayoría de los analistas afirman actualmente. 
Para empezar, aun cuando la coalición Unión Demócrata Cristiana (CDU)-Partido Democrático Liberal (FDP) forme el nuevo gobierno, la Canciller Angela Merkel podría adoptar decisiones más valientes y a largo plazo sin tener que preocuparse por las consecuencias electorales inmediatas. 
Podría aplicar un programa de dos o tres años, en lugar de su estrategia actual de cuatro semanas. 
El programa postelectoral de Merkel podría seguir siendo muy prudente, con insistencia en la consolidación fiscal a medio plazo para Alemania y la zona del euro en conjunto a costa del empleo y del crecimiento, pero una Merkel reelegida estaría dispuesta sin lugar a dudas a continuar, al menos con pequeños pasos, con la creación de una unión bancaria europea, incluido un mecanismo de resolución que recurra a los recursos de toda la zona del euro. 
Además, aun cuando Merkel encabece la misma coalición política, apoyaría con mayor intensidad los planes de la zona del euro para fomentar el crédito a las empresas pequeñas y medianas y los programas educativos de la Unión Europea, como, por ejemplo, Erasmus. 
También estaría dispuesta a trabajar en pro de reformas estructurales encaminadas a lograr una coordinación más estrecha de las políticas económicas de los Estados miembros de la UE. 
Por último, incluso dentro del bando CDU-FDP, existe cada vez más un reconocimiento de que el enorme superávit actual de Alemania por cuenta corriente –más del seis por ciento del PIB– significa que los alemanes casi no reciben rédito por el 25 por ciento, aproximadamente, de sus ahorros. 
Un aumento de la demanda algo más rápido en Alemania y un menor superávit exterior ayudaría no sólo a los socios comerciales de Alemania, sino también a los ahorradores alemanes. 
Naturalmente, la coalición CDU-FDP podría no volver al poder. 
Las otras hipótesis postelectorales son las siguientes: una gran coalición entre la CDU y el Partido Socialdemócrata (SDP), una coalición rojiverde entre el SDP y los Verdes (si los dos consiguen resultadores mejores de los predichos y el FDP no supera el umbral del cinco por ciento del electorado), posiblemente con el apoyo tácito de Die Linke, partido de izquierda, o una coalición CDU-Verdes. 
En los tres casos, el gobierno estaría más orientado hacia la integración europea y de la zona del euro que un gobierno CDU-FDP. 
Es cierto que el Tribunal Constitucional alemán ha excluido los compromisos financieros ilimitados que el Parlamento alemán no puede controlar, por lo que Alemania sólo puede llegar hasta cierto límite en su apoyo de una mayor integración económica sin una mayor integración política, pero un gobierno del que formen parte el SPD o los Verdes contaría al menos con un partido que está dispuesto a dar pasos más importantes hacia una zona del euro casi federal, caracterizada por elementos de una unión fiscal (aunque limitados para que sea constitucional). 
Los dos partidos son menos complacientes que el gobierno actual en relación con la estabilidad de la zona del euro y las perspectivas de crecimiento de Europa y los dos creen que hay demasiados puestos de trabajo marginales y mal pagados en Alemania para justificar los informes elogiosos sobre la calidad del empleo, que el aumento de los ingresos es demasiado lento y beneficia desproporcionadamente a los más ricos y que una solidaridad algo mayor en la zona del euro redundaría en pro de los propios intereses de Alemania. 
Las elecciones alemanas no provocarán un terremoto político y no abrirán de repente la vía a una Europa federal inspirada en el modelo de los Estados Unidos, con grandes transferencias fiscales implícitas y políticas de defensa y de asuntos exteriores muy centralizadas, pero, como mínimo, es probable que el resultado acelere la aplicación de las decisiones de la zona del euro que ya se han adoptado, lo que propiciará unas políticas económicas algo más expansivas tanto en Alemania como en la zona del euro. 
Un gobierno del que formen parte el SDP o los Verdes, en cuyo ADN figuran el igualitarismo y el internacionalismo, casi con toda seguridad avanzaría más y adoptaría una importante reforma, renovación y fortalecimiento de las instituciones de la zona del euro como objetivo a medio plazo. 
Semejante gobierno respaldaría una estrategia de la zona del euro, encabezada por Alemania y Francia, que se centrara en el crecimiento y el empleo, lo que infundiría cierto entusiasmo constructivo a las elecciones al Parlamento Europeo que se celebrarán en 2014. 
Así, pues, un gobierno de coalición alemán del que formaran parte el SDP y los Verdes (ahora copartícipe fundamental en la política alemana) podría acelerar la reforma y la integración que la zona del euro necesita, lo que permitiría a Europa, ya con el apoyo pleno de Alemania, recuperarse más rápidamente de su malestar económico y desempeñar el papel de vanguardia mundial del que ha carecido durante tanto tiempo. 


La europeización de Rusia 
En menos de cuatro años, Rusia ha experimentado un cambio de marea impresionante. 
La estabilización macroeconómica es apenas el principio. 
En el fondo de la rápida recuperación de la economía yace el surgimiento de un conjunto de valores políticos fundamentales. 
Nadie se cuestiona si la propiedad privadad debe ser la base de la vida económica. 
Las políticas monetarias y fiscales estrictas actualmente son de rigor (hasta hace muy poco se consideraba que la impresión de billetes para financiar el déficit presupuestal era aceptable). 
Todas las fuerzas políticas principales (incluso las de la izquierda) apoyan la reducción de los impuestos. 
En resumen, se han eliminado los vestigios ideológicos de la economía comunista. La obtención de un amplio consenso político significa que ahora los cambios institucionales pueden tener metas más precisas y ser más consistentes. 
En efecto, la consolidación de los partidos políticos le ha dado al gobierno ruso una mayoría parlamentaria estable por primera vez desde que empezó la transición poscomunista. 
Sin embargo, a diferencia de la estabilización económica, no hay reglas casi universales para la reforma institucional. 
Aunque ha habido avances notables en el marco legal del plan estratégico que el gobierno anunció en el 2000 (el llamado "Programa Gref", que lleva el nombre del ministro de economía German Greff), todavía falta alcanzar algún logro importante. 
De las más de cien reformas planeadas para los años 2000-2001, poco más de una docena se pudieron poner en marcha por completo. 
Muchos están tratando de acelerar el paso de las reformas en Rusia buscando vínculos más cercanos con la UE. 
Así como la reestructuración estratégica global que ha caracterizado la lucha contra el terrorismo condujo a la quasi-membresía de Rusia en la OTAN, la atracción es mutua. 
La Estrategia Común de la UE para Rusia hacía referencia en 1999 a "el establecimiento futuro de una zona de libre comercio EU-FR". 
Para el 2001, la UE declaró una meta aún más ambiciosa: un Area Económica Común Europea, basada en la aproximación gradual de la legislación y los estándares de la UE. 
La declaración que hizo Romano Prodi la semana pasada en el sentido de que Rusia ya es una "economía de mercado" hecha y derecha es un paso hacia esta noción de cooperación. 
Una zona económica común con la UE ofrece la promesa de proporcionar pautas institucionales fundamentales para la transformación socioeconómica de Rusia, los planos de las medidas poscomunistas que han dirigido las reformas en los paíse del exbloque soviético en Europa central y del Este. 
Por primera vez desde la caída del comunismo, Rusia puede formular su propio camino hacia el desarrollo a largo plazo con criterios definidos para evaluar las decisiones de política. 
La adaptación de los estándares europeos a las condiciones de Rusia se puede ver ahora como un conjunto de metas estratégicas de mediano plazo; objetivos institucionales para alcanzar en los próximos 10-15 años. 
Estas metas son cada vez más compatibles con el desarrollo social y económico de Rusia, así como con su acercamiento hacia occidente. 
El nivel educativo, la evolución del sistema político y la estructura del PIB hacen que la elección de estándares europeos sea la más natural y apropiada. 
No obstante, hay que hacer varias advertencias. 
Primero, la utilización de los criterios institucionales de la UE no debe confundirse con la meta de adherirse al organismo. 
Esto último es un asunto político, y la sociedad rusa toadavía no está lista para discutirlo. 
Rusia necesita estándares desarrollados en Rusia para Rusia, no un conjunto de reglas mecánicas inplementadas bajo el control de entidades europeas. 
La idea es que Rusia debe determinar sus propias metas más que formalizar su deseo de unirse a la UE. 
Segundo, y relacionado con la primera advertencia, no debe haber un acercamiento formal a las instituciones de la UE cuando ello pudiera dañar las ventajas competitivas de Rusia. 
En efecto, las reformas de los últimos años ya han puesto a Rusia por delante de la UE en varias áreas, incluyendo la legislación y la política fiscal (dirigida a presupuestos equilibrados), y las reglas laborales. 
La política agrícola de Rusia también está más orientada a la eficiencia que la de la UE. 
Tercero, los parámetros legales y técnicos de la propuesta de Zona Económica Común Europea siguen siendo vagos. 
Se necesita trabajar más a fin de diseñar metas detalladas para Rusia. 
Sin embargo, existe un precedente: el Area Económica Europea (AEE), que incorpora a los países de la UE y a Noruega, Islandia y Liechtenstein. 
La membresía en la AEE implica tanto un mercado común como avances sustanciales hacia la armonización legislativa con la UE, pero no contempla el establecimiento de órganos supranacionales (a excepción de un mecanismo de solución de controversias). 
La adaptación a los criterios económicos de la UE se debe centrar en las siguientes áreas: 
existencia de una economía de mercado funcional; 
una competencia eficiente y la operación de las fuerzas del mercado; 
reformas estructurales encaminadas al establecimiento de derechos de propiedad seguros, legislación funcional sobre quiebras, un sistema fiscal eficiente y un sector financiero estable; 
políticas monetarias y fiscales que promuevan el crecimiento sustentable; 
el establecimiento de instituciones administrativas y reguladoras fuertes. 
Por supuesto, nada de lo anterior sucederá de la noche a la mañana. 
Tampoco es realista creer que Rusia se acercará en el futuro cercano a cumplir con los criterios de Maastricht sobre desempeño macroeconómico. 
El balance fiscal en Rusia ha mejorado significativamente en los últimos dos años, pero el rápido crecimiento económico y la depreciación moderada de la moneda que necesita el país para alcanzar a Europa mantendrán la inflación por encima del techo fijado por Maastricht. 
Ena inflación alta invariablemente significa que las tasas de interés a largo plazo también excederán los límites de la UE. 
No obstante, el establecimiento de una Zona Económica Común Europea que incluyera a Rusia haría más verosímil un escenario impensable hace apenas cuatro años. 
Rusia pueda ahora aspirar a tener una posición en Europa similar a la actual asociación entre la UE y Noruega. 
Este escenario será incluso más posible después del ingreso de Rusia a la OMC. 
Rusia no necesita entrar a la UE para crear instituciones dignas de Europa. 

El museo europeo 
A fines del siglo XIX, Europa veía a Asia básicamente como una fuente de inspiración para sus artistas o un foco de ambición imperial. 
Los asiáticos, por su parte, veían a Europa como un modelo de modernidad, como en el Japón Meiji, o un barómetro de decadencia, como en China. 
Un siglo más tarde, el milagro económico japonés había transformado la imagen de por lo menos una pequeña parte de Asia a los ojos europeos en un lugar de rápido progreso tecnológico e industrial. 
Ahora, en los primeros años del siglo XXI, la percepción de Europa en Asia y de Asia en Europa está cambiando drásticamente, en un momento en que las economías de Asia están en auge mientras que la Unión Europea se encuentra atollada en una crisis de identidad y confianza. 
Varios asiáticos prominentes, como el ex líder de Singapur Lee Kuan Yew, hoy están advirtiendo a los europeos que si siguen con su curso actual, Europa rápidamente se volverá irrelevante para todo excepto para el turismo y las propiedades exclusivas. 
Un prominente empresario chino que divide su tiempo entre Hong Kong y Londres fue aún más específico. 
En un encuentro privado de altos líderes empresarios y políticos en París hace unas semanas, dijo: “Ustedes los europeos se están convirtiendo en un país del Tercer Mundo, dedican tiempo a debatir temas equivocados –la constitución, el estado benefactor, la crisis de las pensiones- y, sistemáticamente, ofrecen las respuestas erróneas a los interrogantes que plantean”. 
Las visiones que tienen los europeos de Asia en general, y de China en particular, son más complejas y oscilan entre la adaptación lúcida a un competidor nuevo y respetado y el puro rechazo ideológico. 
En mayo de 1968, en Francia, los estudiantes –o algunos de ellos, por lo menos- que tomaron las calles para inventar un nuevo mundo soñaban con la China maoísta, una China en el medio de la Revolución Cultural brutal y sin sentido. 
Su obsesión absurda y barroca era tanto el producto de la ignorancia de los crímenes de Mao como el resultado del aburrimiento en una sociedad próspera donde el desempleo prácticamente no existía. 
Hoy, en cambio, sus herederos critican abiertamente el modelo capitalista asiático. 
Ayer, China era un norte anticapitalista para los revolucionarios utópicos; hoy se ha convertido en una némesis ultraliberal para una nueva generación de reaccionarios utópicos –los defensores del status quo en Europa-. 
Los estudiantes que manifestaron en las calles de París recientemente no quieren volverse como los chinos o los indios; rechazan la lógica de la globalización y se niegan a renunciar a garantías sociales que tanto costó ganar. 
Las elites económicas europeas perciben a China y a la India de manera muy diferente. 
Hoy son plenamente conscientes de que su visión post-colonial ligeramente nostálgica de estos países como grandes mercados de exportación y profundos reservorios de mano de obra barata es caduca. 
China y la India se convirtieron en genuinos competidores que merecen respeto, si no simple admiración. 
La calidad, los costos y los tiempos de entrega en la industria automotriz, por caso, están alcanzando el nivel europeo. 
Europa conserva una ventaja en términos de ciencia pura, como en la industria farmacéutica, pero las compañías de clase mundial que están surgiendo, particularmente en la India, cada vez están en mejores condiciones de contratar egresados del MIT y de Harvard, manteniendo, al mismo tiempo, los costos de mano de obra bajos y, por ende, la competitividad global. 
Desafortunadamente, si bien los líderes europeos reconocen el desafío asiático, no supieron utilizarlo como una prueba de realidad en el proceso irresistible de globalización y también como un llamado a las armas en términos sociales y económicos. 
A decir verdad, sería justo decir que los políticos europeos, con algunas excepciones, como Tony Blair, tardaron en ajustar sus visiones del mundo de acuerdo con el ritmo revolucionario del cambio en Asia. 
Atrapados entre su falta de visión estratégica a largo plazo y su obsesión por los intereses a corto plazo, los líderes políticos de Europa en gran medida no lograron ganarse el respeto de sus pares asiáticos, a diferencia de las compañías europeas, a las que les va mucho mejor a los ojos asiáticos. 
Por supuesto, en un continente que prácticamente no pudo enterrar su pasado y cerrarles la puerta a los fantasmas nacionalistas, la Unión Europea muchas veces es vista por los asiáticos como un modelo de reconciliación, paz y prosperidad. 
Pero si el desempeño de Europa siguiera decayendo, ¿sobreviviría esta percepción? 
Tal vez los asiáticos llegarían a considerar el modelo europeo como una versión política de Venecia –un lugar para visitar con nostalgia por su gloria pasada y admiración por su calidad casi de museo. 

La batalla de la Unión Europea por Turquía 
Cuando los organizadores de los recientes atentados en Estambul lanzaron a sus bombas humanas en contra de sinagogas y oficinas británicas, tenían varios públicos en mente. 
Uno de ellos (tal vez el más importante) son los ciudadanos de la Unión Europea, a la cual la clase política de Turquía se quiere adherir lo más pronto posible. 
La batalla por la membresía de Turquía en la UE se librará en muchos frentes: en el país mismo, donde el gobierno está implementando actualmente reformas importantes para alcanzar el estatus de candidato; en las mesas de negociaciones, una vez que el Consejo Europeo autorice a la Comisión en diciembre de 2004 para iniciar pláticas formales de adhesión; y entre el público de los países miembros. 
De los tres frentes, el último será el más arduo. 
La mayoría de los ciudadanos de la UE se muestran inquietos ante la posibilidad de la membresía turca. 
Los responsables de las atrocidades en Estambul podrían haber calculado que el terrorismo islámico aumentaría esa inquietud. 
Tradicionalmente, los ciudadanos de la UE siempre han aceptado a los nuevos miembros que han hecho fila para unirse al club, desde el núcleo original de seis países hasta los 25 que formarán la Unión en 2004. 
De ser una comunidad exclusivamente europea occidental, la UE ha expandido sus fronteras en todas las direcciones. 
A partir del año próximo, se extenderá desde el norte de Finalndia hasta Chipre y Malta en el sur, y desde Irlanda en el occidente, hasta los Estados bálticos en el este. 
Aunque la gente a menudo se ha preocupado de que los recién llegados les quiten sus empleos y sus subsidios, al final han cedido. 
Pero Turquía es distinta. 
Los 10 países que se sumarán el año próximo (e incluso los países balcánicos a los que se les está ofreciendo la posibilidad de la membresía en el futuro) están incluídos dentro de la definición tradicional de Europa. 
Ninguno tiene un tamaño que pudiera trastornar el equilibrio actual de la UE. 
Nada de eso se aplica a Turquía. 
A excepción de una pequeña porción, su territorio está en Asia, no en Europa; su cultura es islámica, no cristiana; y si se llegara a unir, digamos, en 2013, su población sería, por mucho, la mayor (y la más joven) de la UE. 
Además, dado que Turquía tiene fronteras con países como Irán, Iraq y Siria, le daría a la UE vecinos preocupantes en una zona del mundo que es incapaz de desarrollar por sí misma un orden regional, semillero de radicalismo y terrorismo islámico, una colección de Estados frágiles imbuidos de nacionalismo, un campo para la competencia por armas, incluso nucleares, una región donde los EU seguirán involucrados estratégicamente y donde Israel seguirá siendo un punto focal para los sentimientos antioccidentales. 
Con Turquía como miembro, la UE formará parte del atribulado y preocupante Medio Oriente ampliado, la región más problemática del mundo actual. 
Sin embargo, precisamente por esas implicaciones, las ventajas de que Turquía esté dentro de la UE superan con mucho a los riesgos. 
Primero, la posibilidad de la membresía es la fuerza más poderosa para la modernización en Turquía, y una Turquía moderna, democrática y próspera es de importancia central para Europa, ya sea adentro o afuera. 
Además, la inclusión dentro de la UE del tipo de Islam moderado que Turquía representa ayudará a integrar a las minorías musulmanas de los países europeos (que ya son grandes y están creciendo, incluso sin añadirles la población turca). 
Por último, con las oportunidades que ofrecen las tradiciones islámicas, los contactos regionales, los recursos y la geografía de Turquía, la UE estará en una posición mucho mejor para ejercer una influencia estabilizadora sobre una región que de cualquier forma afectará la seguridad de Europa. 
Estos son argumentos poderosos. 
La pregunta es si son lo suficientemente poderosos para convencer a un público europeo escéptico. 
Sólo se necesitaría un país, de tal vez 30 miembros de la UE hacia 2013, para bloquear el ingreso de Turquía. 
Sin duda, algunos de ellos recurrirán a un referéndum que deje la decisión en manos de sus pueblos, y no únicamente de sus parlamentos. 
Incluso en Alemania, donde el referéndum no está contemplado por la constitución, hay llamados para realizar uno sobre el ingreso de Turquía. Un partido de oposición ya ha anunciado que hará de éste un tema central en la campaña para las elecciones al Parlamento Europeo del año próximo. 
Una vez que la inquietud pública hacia Turquía encuentre una forma de expresión en un referéndum sobre la membresía potencial del país, las posibilidades de que ingrese serán bastante escasas. 
Al final de la negociaciones, podría suceder que Turquía estuviera lista para Europa, pero que Europa todavía no estuviera lista para Turquía. 
Por eso, la batalla sobre la membresía de Turquía ya comenzó, y quienes llevaron a cabo los atentados de Estambul parecen haberlo entendido. 
Quienes piensan que la UE es buena tanto para Turquía como para Europa también deben empezar a luchar por sus creencias. 
Nada sería peor (tanto para Turquía como para Europa) que los gobiernos quisieran que Turquía se uniera pero que no pudieran convencer a sus pueblos. 
Sin duda, los terroristas seguirán inculcando el miedo a una Turquía islámica entre los medrosos de Europa. 
Esperemos que, al final, los ataques en contra de personas inocentes en las atestadas calles de Estambul no promuevan los temores europeos, sino un sentido de solidaridad con ese país moderado y dinámico ante un enemigo común. 



La tragedia griega del euro 
AMSTERDAM – Cuando se introdujo el euro en 1999, los países europeos acordaron que la disciplina fiscal era esencial para su estabilidad. 
Si bien la moneda común ha beneficiado a todos los países que la han adoptado –entre otras cosas, como ancla en la crisis económica actual–, el incumplimiento de su acuerdo por parte de los miembros de la zona del euro podría aún convertir esta moneda en un desastre. 
De hecho, demasiados miembros actúan como si no existiera el Pacto de Estabilidad y Crecimiento. 
El estado de la hacienda pública griega, por ejemplo, es “un motivo de preocupación para toda la zona del euro”, según el Comisario de Asuntos Monetarios, Joaquín Almunia. 
Se espera que este año el déficit fiscal de Grecia alcance el 12,7 por ciento del PIB, lo que supera con mucho el límite del 3 por ciento del PIB fijado por el Pacto de Estabilidad y Crecimiento. 
Naturalmente, todos los miembros de la zona del euro están superando el límite del déficit establecido por el Pacto de Estabilidad y Crecimiento a consecuencia de la crisis actual, pero pensemos en los Países Bajos, que lo harán este año sólo por segunda vez desde 1999. 
Cuando los Países Bajos superaron por primera vez ese límite –y sólo en el 0,1 por ciento del PIB–, el Gobierno adoptó inmediatamente medidas rigurosas para frenar el déficit. 
Alemania y Austria actuaron del mismo modo. 
Esos países están ya esforzándose por reducir sus déficits, inflados por la crisis, lo antes posible. 
En el sur de Europa, la situación es muy diferente. 
La superación del límite de déficit establecido por el Plan de Estabilidad y Desarrollo es la regla y no la excepción. 
De hecho, a lo largo de todo el primer decenio del euro Grecia se las arregló para mantenerse dentro de los límites del Pacto sólo una vez, en 2006 (y por un margen mínimo). 
Además, el Gobierno griego resultó no ser digno de confianza. 
En 2004, Grecia reconoció haber mentido sobre el tamaño de su déficit desde 2000, los años utilizados precisamente para evaluar la solicitud por parte de Grecia de ingreso en la zona del euro. 
Dicho de otro modo, Grecia reunió los requisitos sólo mediante engaño. 
En noviembre de 2009, parece que el Gobierno griego volvió a mentir, esa vez sobre el déficit de 2008 y el proyectado para 2009. 
También Italia tiene una larga historia de negligencia para con las normas fiscales europeas (como también Portugal y Francia). 
Como Grecia, Italia fue admitida en la zona del euro pese a distar años-luz del cumplimiento de todos los criterios. 
La deuda pública en los dos países superaba con mucho el 100 por ciento del PIB, frente al umbral del 60 por ciento del PIB establecido por el Plan de Estabilidad y Crecimiento. 
Italia tampoco cumplía otro criterio, pues su divisa, la lira, no había permanecido los dos años obligatorios dentro del Mecanismo Europeo de Tipos de Cambio. 
Díez años después, parece que el tiempo hubiera estado parado en el sur. Las deudas públicas de Grecia e Italia permanecen casi inalterables, pese a que los dos países son los que más se han beneficiado del euro, pues sus tipos de interés a largo plazo disminuyeron hasta niveles alemanes a raíz de su adopción. 
Ya sólo eso rindió un inesperado beneficio de decenas de miles de millones de euros al año, pero apenas hizo mella en su deuda nacional, lo que sólo puede significar una cosa: un despilfarro masivo. 
Resulta evidente de sus calificaciones crediticias. 
Grecia cuenta con la menor, con mucho, calificación crediticia de la zona del euro. 
Standard & Poor ha puesto en estudio la ya baja calificación A- con vistas a una posible reducción de su categoría. 
Fitch Ratings ha reducido la calificación de Grecia a BBB+, el tercer grado por abajo en materia de inversión. 
De hecho, esas calificaciones significan que Grecia es mucho menos solvente que, por ejemplo, Botswana y Malasia, que tienen la calificación A+. 
¿Y si la situación de Grecia se complica hasta el punto de no poder amortizar los intereses de su deuda? 
No es algo imposible. 
Según los cálculos de Morgan Stanley, con unos tipos de interés relativamente bajos a largo plazo Grecia necesita un superávit primario de al menos 2,4 por ciento del PIB todos los años simplemente para estabilizar su deuda nacional en el 118 por ciento del PIB. 
Las normas europeas actuales prohíben a otros países europeos o a la propia UE ayudar a Grecia, pero la historia reciente nos enseña que las normas europeas están hechas para no cumplirse. 
Ya hay muchos (ex) políticos y economistas (¡no se concederá premio alguno a quien adivine de dónde proceden!) están proponiendo que la UE emita su deuda soberana, lo que aliviaría los problemas de países como Grecia e Italia. 
Pero semejantes planes tendrían un costo elevado. 
Castigarían a gobiernos fiscalmente prudentes, pues los tipos de interés aumentarían inevitablemente en países como los Países Bajos o Alemania. 
Tan sólo un aumento del 0,1 por ciento de los costos del endeudamiento ascendería a centenares de millones de euros en pagos suplementarios de servicio de la deuda al año. 
Además, aun cuando nunca se llegara a ejecutar el plan de deuda soberana de la UE, los países fiscalmente prudentes de la zona del euro afrontarán mayores costos de endeudamiento. 
A medida que se ahonde la integración financiera en Europa, la falta de disciplina fiscal en uno o más países de la zona del euro provocará un aumento de los tipos de interés en toda esa zona monetaria. 
Conforme a las normas actuales, no se puede expulsar a un miembro de la zona del euro, lo que permite a países como Grecia mentir, manipular, chantajear y recibir cada vez más fondos de la UE. 
A largo plazo, resultará desastroso para una mayor cooperación europea, porque el apoyo público menguará. 
Así, pues, Europa debe examinar la posibilidad de cargar con los costos a corto plazo de un cambio de las reglas de juego. 
Si la expulsión de incluso un miembro pudiera establecer un mecanismo más creíble para garantizar la disciplina fiscal en la zona del euro que el Pacto de Estabilidad y Desarrollo y las multas financieras hasta ahora, el precio valdría la pena más que de sobra. 

La comunidad imaginada del Euro 
NEW HAVEN - Se ha dado gran importancia, quizá demasiada, a una posible ruptura de la zona euro. 
Muchos creen que si, por ejemplo, Grecia abandonara el euro y reintrodujera el dracma, constituiría un fracaso político que, en última instancia, pondría en peligro la estabilidad de Europa. 
En su discurso ante el Bundestag, en octubre pasado, la canciller alemana Angela Merkel planteó el asunto claramente: 
"Nadie debe creer que están garantizadas la paz y la prosperidad de otro medio siglo en Europa . 
No lo están. 
Así que les digo: si el euro fracasa, Europa fracasa. 
Eso no debe ocurrir. 
Tenemos la obligación histórica de proteger por todos los medios prudentes a nuestra disposición el proceso de unificación de Europa iniciado hace más de cincuenta años tras siglos de odio y derramamiento de sangre. 
Nadie puede prever las consecuencias si el proyecto llegara a fracasar." 
Europa ha sufrido más de 250 guerras desde el comienzo del Renacimiento, mediados del siglo XV. 
Por lo tanto, no es alarmista expresar preocupación por preservar el sentido de comunidad que Europa ha disfrutado durante el último medio siglo. 
En How Enemies Become Friends (Cómo los enemigos se vuelven amigos) un libro fascinante que en gran parte ha sido pasado por alto, Charles A. Kupchan revisa muchos casos históricos de las maneras en que estados-nación con una larga historia de conflictos lograron convertirse con el tiempo en amigos seguros y pacíficos. 
Sus ejemplos incluyen la formación de la Confederación Suiza (1291-1848), la creación de la Confederación Iroquesa en el siglo anterior a la llegada de los primeros europeos a América, el establecimiento de los Estados Unidos (1776-1789), la unificación de Italia (1861) y de Alemania (1871), el acercamiento entre Noruega y Suecia (1905-1935), la formación de los Emiratos Árabes Unidos (1971) y el acercamiento argentino-brasileño de la década de 1970. 
Kupchan examina también algunos fracasos notables de las relaciones de amistad entre naciones: la Guerra Civil de Estados Unidos (1861-65), el final de la alianza anglo-japonesa (1923), la ruptura de relaciones chino-soviéticas (1960), la desaparición de la República Árabe Unida (1961) y la expulsión de Singapur de Malasia (1965). 
Kupchan nunca menciona una moneda común como condición para el acercamiento entre las naciones; de hecho, la integración económica tiende a seguir, en lugar de preceder, el logro de la unidad política. 
Más bien considera las relaciones diplomáticas como el elemento esencial para el acuerdo estratégico y la confianza mutua, que se logran más fácilmente si los estados tienen órdenes sociales y etnias similares. 
Pero el análisis de Kupchan implica que una moneda común puede ayudar a los estados-nación a construir amistades duraderas, pues argumenta que la capacidad de acercamiento es más segura después de que echa raíces una "narrativa" de cambio de identidad, dando lugar a la sensación de que las naciones son como miembros de una familia. 
Una moneda común puede ayudar a generar esa narrativa. 
Por ejemplo, los iroqueses cuentan la historia de un gran guerrero y experto orador llamado Hiawatha, quien viajando con el místico Deganawidah negoció los tratados que crearon su confederación. 
Abogó por nuevas ceremonias de condolencias para conmemorar a los guerreros perdidos y reemplazar las guerras de venganza. 
La nueva narrativa se reforzó con símbolos físicos, similares una moneda o una bandera, en la forma de cinturones de cuentas hechas de concha, el dinero de los iroqueses. 
Un cinturón de Hiawatha que ha sobrevivido y data del siglo XVIII (y probablemente sea una copia de los cinturones anteriores), contiene los símbolos de las cinco naciones (Seneca, Cayuga, Onondaga, Oneida y Mohawk) de manera muy similar a como la bandera de los EE.UU. contiene estrellas que representan cada uno de sus estados. 
El cinturón también preserva la posición de Hiawatha como fundador de la confederación. 
Las banderas pueden ser un símbolo más inspirador de un destino común, pero la mayoría de nosotros no las anda llevando todo el tiempo, y muchas personas nunca las exhiben, excepto quizás en los eventos deportivos más importantes; su origen, los estandartes de guerra, puede parecer incómodamente agresivo. 
Hay una bandera de la Unión Europea, pero rara vez se ve en lugares que no sean los edificios gubernamentales de la UE. 
Una maestra británica expresó bien el sentimiento en 1910: "Sospechamos del hombre que habla de patriotismo e imperialismo, tal como sospechamos del que habla de religión o alguno de los puntos de mayor valor en la vida. 
Pensamos que se trata de un farsante o una persona superficial que no se ha dado cuenta de la insuficiencia de las palabras para expresar lo más profundo." 
Y sin embargo, la moneda nacional, que mostramos cada vez que hacemos una compra en efectivo, no despierta esas sospechas. 
Funciona como un recordatorio constante y latente de la identidad. 
Al utilizarlo, se tiene la experiencia psicológica de participar con otros en una empresa en común, y así desarrollar un sentido de confianza tanto en ella como en quienes participan junto con uno. 
Toda unión monetaria escoge símbolos de valores culturales comunes para sus monedas y billetes, y estos símbolos se convierten en parte del sentido de identidad en común. 
Vemos los rostros humanos en los billetes tan a menudo que nos terminan por parecer como de la familia, creando lo que el cientista político Benedict Anderson llama la "comunidad imaginada" que subyace a un sentido de la nación y lo sostiene. 
Los billetes del euro muestran puentes europeos de diversas épocas, en vez de imágenes de estructuras reales que puedan dar la impresión de que se tiene preferencia por algunos países en particular. 
La ciudad de Spijkenisse en los Países Bajos se encuentra en proceso de construir los siete puentes que aparecen en los billetes. 
Sin embargo, siguen siendo símbolos de la cultura europea, que se supone todos los europeos comparten. 
La tecnología electrónica moderna no eliminará de pronto los billetes y las monedas, por lo que todavía hay un mucho tiempo para hacer uso del valor simbólico de una moneda común. 
De hecho, incluso si la eurozona se rompe, cada país europeo podría adoptar una moneda diferente, pero conservar símbolos comunes. 
Por ejemplo, podría haber un euro griego, un euro español, etc. Los billetes hasta podrían tener las mismas imágenes de los puentes. 
Incluso las transacciones electrónicas podrían generar símbolos de paz, confianza y unidad. 
El punto es que si Europa puede mantener vivos estos símbolos, ni siquiera un quiebre de la eurozona tendría las graves consecuencias políticas que tantos predicen. 

El último respiro del euro 
NUEVA YORK - Al igual que un preso en el corredor de la muerte, el euro ha recibido otro aplazamiento de última hora: va a sobrevivir un poco más. 
Los mercados están celebrando, como lo han hecho después de cada una de las cuatro anteriores cumbres de "crisis del euro", hasta que comprendan una vez más que aún no se han abordado los problemas fundamentales. 
Hubo buenas noticias en esta cumbre: los líderes europeos entendieron que finalmente no va a funcionar la operación circular en que Europa presta dinero a los bancos para salvar a los fondos soberanos, y a los fondos soberanos para salvar a los bancos. 
Asimismo, ahora reconocen que los préstamos de rescate que dan al nuevo acreedor un mayor orden de precedencia sobre los demás empeoran la situación de los inversores privados, que reaccionarán simplemente exigiendo tasas de interés todavía más altas. 
No deja de ser profundamente preocupante el que las autoridades europeas se hayan demorado tanto en ver algo tan obvio (y evidente hace más de una década y media en la crisis del Este asiático). 
Pero lo que falta en el acuerdo es aún más significativo que lo que hay. 
Hace un año, los líderes europeos reconocieron que Grecia no iba a poder recuperarse sin crecimiento y que el crecimiento no puede lograrse únicamente con austeridad. 
Y sin embargo, es poco lo que se ha hecho para corregir el asunto. 
Lo que se propone ahora es la recapitalización del Banco Europeo de Inversiones, que forma parte de un paquete de crecimiento de alrededor de $ 150 mil millones. 
Pero los políticos son buenos para el reenvasado y, según algunas versiones, el nuevo dinero es una pequeña fracción de esa cantidad, e incluso eso no entrará en el sistema de inmediato. 
En resumen: los remedios (demasiado escasos y tardíos) se basan en un diagnóstico errado del problema y en análisis económicos defectuosos. 
La esperanza es que los mercados premien la virtud, que se define como austeridad. 
Pero los mercados son más pragmáticos: si, como es casi seguro el caso, la austeridad debilita el crecimiento económico y por lo tanto socava la capacidad de pago de la deuda, las tasas de interés no se reducirán. 
De hecho, la inversión caerá en una viciosa espiral descendente que ya ha comenzado en Grecia y España. 
Alemania parece sorprendida por esto. 
Al igual que con las sangrías de la Edad Media, sus gobernantes se niegan a ver que la medicina no sana al paciente e insisten en administrarle más hasta que acaba por morir. 
Los eurobonos y un fondo de solidaridad podrían promover el crecimiento y estabilizar los tipos de interés a los que se tienen que enfrentar los gobiernos en crisis. 
Las menores tasas de interés, por ejemplo, permitirían liberar dinero para que incluso los países con fuertes restricciones presupuestarias pudieran destinar más fondos a inversiones de estímulo al crecimiento. 
La situación es peor en el sector bancario. 
Cada gobierno respalda el sistema bancario de su país, y si se desgasta su capacidad de apoyo, también lo hará la confianza en los bancos. 
Incluso los sistemas bancarios con buena gestión se verían en problemas en una crisis económica como las que se viven en Grecia y España; con el colapso de la burbuja inmobiliaria española, los bancos enfrentan riesgos todavía mayores. 
En su entusiasmo por crear un "mercado único", los líderes europeos no se percataron de que los gobiernos proporcionan un subsidio implícito a sus sistemas bancarios. 
La seguridad de que si surgen problemas el gobierno los apoyará es lo que da confianza en los bancos, y cuando algunos gobiernos se encuentran en una posición mucho más sólida que otros, el subsidio implícito es mayor para esos países. 
Sin un campo de juego uniforme, ¿por qué no debería huir el dinero de los países más débiles, e irse a las instituciones financieras de los más fuertes? 
De hecho, es notable que no haya habido un mayor nivel de fuga de capitales. 
Los líderes europeos no reconocieron este peligro creciente, que se podría haber evitado fácilmente con una garantía común que a la vez corrigiera la distorsión del mercado causada por la subvención implícita del diferencial. 
El euro estaba viciado desde el principio, pero estaba claro que las consecuencias quedarían en evidencia solamente en una crisis. 
Política y económicamente, nació con las mejores intenciones. 
Se suponía que el principio de un mercado único promovería la distribución eficiente del capital y el trabajo. 
Pero los detalles tienen su peso. 
La competencia fiscal significa que puede que el capital no vaya a donde sea más alta su rentabilidad social, sino a donde puede encontrar las mejores utilidades. 
El subsidio implícito a los bancos significa que los bancos alemanes tienen una ventaja sobre los de otros países. 
Los trabajadores pueden emigrar de Irlanda o Grecia, no porque su productividad sea más baja, sino porque, al hacerlo, pueden escapar del endeudamiento contraído por sus padres. 
El mandato del Banco Central Europeo es garantizar la estabilidad de los precios, pero hoy la inflación está lejos de ser el problema macroeconómico más importante de Europa. 
A Alemania le preocupa que, sin una supervisión estricta de los bancos y los presupuestos, termine teniendo que pagar las cuentas de sus vecinos más derrochadores. 
Pero ese no es el punto clave: España, Irlanda, y muchos otros países en dificultades tenían superávits presupuestarios antes de la crisis. 
La crisis dio origen a los déficits, y no al revés. 
Si estos países cometieron un error, fue solo que (al igual que la Alemania de hoy) creyeron demasiado a los mercados, por lo que (al igual que Estados Unidos y tantos otros) permitieron que creciera sin control una burbuja de activos. 
Si se aplican políticas racionales y se crean mejores instituciones -lo que no significa solamente más austeridad y una mayor supervisión de los bancos, los presupuestos y los déficits- y se recupera el crecimiento, estos países serán capaces de cumplir con sus obligaciones crediticias, y no habrá necesidad de recurrir a las garantías. 
Además, Alemania tiene las de perder en ambos casos: si colapsan el euro o las economías de la periferia, va a tener que enfrentar costes muy altos. 
Europa tiene grandes fortalezas. 
Sus puntos débiles de hoy reflejan, principalmente, políticas y arreglos institucionales erróneos. 
Se pueden modificar, pero solo si se reconocen sus debilidades fundamentales, tarea mucho más importante que las reformas estructurales al interior de cada país. 
Si bien los problemas estructurales han debilitado la competitividad y el crecimiento del PIB en determinados países, no dieron origen a la crisis y hacerles frente no la resolverá. 
El enfoque europeo de ganar tiempo no puede funcionar indefinidamente. 
No es solo la confianza en la periferia de Europa lo que se está perdiendo. 
También comienza a ponerse en duda la supervivencia del euro mismo. 

La crisis de la deuda de Europa, en la encrucijada 
CAMBRIDGE - Europa se encuentra en una crisis constitucional. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas. 
Por desgracia, no están sólo "pateando" el problema para más adelante, sino empujando una bola de nieve montaña abajo. 
Es cierto que, de momento, el problema sigue siendo económicamente manejable. 
El crecimiento de la eurozona es respetable, y los PIG representan sólo el 6% de su PIB. 
Pero al argumentar obstinadamente que estos países se enfrentan a una crisis de liquidez, en lugar de un problema de solvencia, los funcionarios del euro están poniendo en riesgo todo el sistema. 
Importantes economías de la eurozona, como España e Italia, padecen grandes problemas de endeudamiento, especialmente si se tiene en cuenta su crecimiento anémico y una manifiesta falta de competitividad. 
Lo último que necesitan es que se haga creer a la gente que ya hay en marcha una unión implícita de transferencias y que las reformas y la reestructuración económica pueden esperar. 
Los funcionarios de la Unión Europea sostienen que sería catastrófico reestructurar las deudas de cualquier miembro de forma proactiva. 
Es ciertamente el caso del contagio que ocurriría si se reestructura la deuda griega. 
Dejará de propagarse solo cuando Alemania erija un cortafuegos firme y creíble, probablemente en torno a la deuda de los gobiernos centrales español e italiano. 
Este es exactamente el tipo de solución realista que uno vería en una zona monetaria verdaderamente integrada. 
Así que, ¿por qué los líderes europeos encuentran tan inimaginable esta solución intermedia? 
Tal vez es porque creen que no tienen en funcionamiento los mecanismos de gobernanza necesarios para tomar decisiones difíciles, para elegir ganadores y perdedores. 
Las instituciones fracturadas y débiles de la Unión Europea disponen de menos del 2% del PIB de la eurozona en ingresos fiscales. 
Cualquier tipo de decisión audaz esencialmente requiere unanimidad. 
Es un "todos para uno y uno para todos", independientemente de su tamaño, posición de deuda y capacidad de rendición de cuentas. 
No tiene sentido elaborar un plan B si no hay autoridad o capacidad para ejecutarlo. 
¿Puede Europa tener suerte? 
¿Hay alguna posibilidad de que la bola de nieve de deuda, disfuncionalidad y dudas se deshaga sin causar daño antes de que cobre más fuerza? 
En medio de tanta incertidumbre, todo es posible. 
Si el crecimiento de la eurozona supera ampliamente las expectativas en los próximos años, los balances de los bancos se fortalecerían y los bolsillos de los contribuyentes alemanes se volverían más voluminosos. 
Los países periféricos podrían experimentar un crecimiento suficiente para ir cumpliendo sus ambiciosos compromisos de austeridad . 
Sin embargo, es mucho más probable que la estrategia de hoy conduzca a un estallido y a una restructuración desordenada. 
¿Por qué el pueblo griego (por no hablar de los irlandeses y los portugueses) tendrían que aceptar años de austeridad y lento crecimiento en aras de apuntalar los sistemas bancarios francés y alemán, a menos que reciban grandes sobornos para hacerlo? 
Como el profesor de Stanford Jeremy Bulow y yo mostramos en nuestro trabajo sobre la deuda soberana en la década de 1980, rara vez se puede exprimir a los países para que realicen pagos netos (pagos menos nuevos préstamos) a entidades extranjeras de más de unos cuantos puntos porcentuales y por algunos años. 
La actual estrategia de la Unión Europea y el Fondo Monetario Internacional pide que estos pagos se realicen a lo largo de una o dos décadas. 
Tiene que hacerlo, no sea que los contribuyentes alemanes se rebelen ante la perspectiva de tener que pagar por Europa a perpetuidad. 
Quizás esta vez sea diferente. 
Tal vez el encanto de pertenecer a una creciente moneda de reserva haga que una recesión y austeridad sostenidas sean posibles de maneras rara vez vistas en la historia. 
Lo dudo. 
Es cierto que, contra todos los pronósticos y la lógica histórica, parece que Europa va a mantener el liderazgo del FMI. 
Notablemente, en su resignación a la aparentemente inevitable elección del primer puesto, los líderes de los mercados emergentes no parecen darse cuenta de que todavía deben desafiar la prerrogativa de los Estados Unidos de nombrar al extremadamente poderoso número dos del Fondo. 
El FMI ya ha sido extraordinariamente generoso con los países PIG. 
Una vez que se enclave el nuevo equipo pro-rescate, sólo podemos esperar más generosidad, sin importar si estos países adhieren a sus programas. 
Por desgracia, un FMI con gran permisividad es lo último que Europa necesita en estos momentos. 
Con su crisis constitucional, hemos llegado exactamente al momento en que el FMI debe ayudar a la eurozona a tomar decisiones difíciles que no puede adoptar por sí misma. 
El Fondo debe crear programas para Portugal, Irlanda y Grecia que restablezcan la competitividad y reduzcan la deuda, y les ofrezcan una esperanza realista de un retorno al crecimiento económico. 
El FMI debe impedir que los europeos permitan que su parálisis constitucional convierta la bola de nieve de la eurozona en una avalancha mundial. 
En ausencia del FMI, la única institución con capacidad de actuar es el ferozmente independiente Banco Central Europeo. 
Pero si el BCE asume por completo el papel de "prestamista de último recurso", en última instancia, caerá en la insolvencia él mismo. 
No es manera de asegurar el futuro de la moneda única. 
El final de cualquier crisis es difícil de predecir. 
Tal vez sea suficiente un colapso mayor de la tasa de cambio del euro, generando un auge de las exportaciones. 
Tal vez Europa entre en un auge de todos modos. 
Pero es difícil ver cómo la moneda única puede sobrevivir mucho tiempo más sin un paso decisivo hacia una unión fiscal más sólida. 

La resaca otoñal de la zona del euro 
NUEVA YORK – Después de un verano en que los europeos han olvidado sus desdichas bronceándose en la playa, ha llegado el momento de comprobar cuál es la situación real, pues los problemas fundamentales de la zona del euro siguen sin resolver. 
En primer lugar, un plan de rescate de un billón de dólares impidió en mayo una quiebra inmediata de Grecia y una desintegración de la zona del euro, pero ahora las diferencias de deuda soberana en los países periféricos de la zona del euro han vuelto a los niveles vistos en el punto máximo de la crisis en mayo. 
En segundo lugar, con una serie de “pruebas de resistencia” financiera amañadas se intentó convencer a los mercados de que los bancos europeos sólo necesitaban 3.500 millones de euros en nuevo capital, pero ahora ya sólo el Anglo-Irish puede tener un agujero de capital de nada menos que 70.000 millones de euros, lo que inspira poderosas dudas sobre la verdadera solvencia de otros bancos irlandeses, españoles, griegos y alemanes. 
Por último, una aceleración temporal del crecimiento en la zona del euro en el segundo trimestre impulsó los mercados financieros y el euro, pero ahora está claro que se trató de una mejoría transitoria. 
El PIB de todos los países periféricos de la zona del euro sigue contrayéndose (España, Irlanda y Grecia) o creciendo apenas (Italia y Portugal). 
Incluso el éxito temporal de Alemania está cargado de reservas. 
Durante la crisis financiera del período 2008-2009, el PIB se redujo mucho más en Alemania –por su dependencia de un comercio mundial que se desplomaba– que en los Estados Unidos. 
Un rebote transitorio de semejante caída pronunciada no es de extrañar y la producción alemana sigue siendo inferior a los niveles de antes de la crisis. 
Además, todos los factores que en la segunda mitad de 2010 y en 2011 provocarán una desaceleración del crecimiento de la mayoría de las economías avanzadas siguen activos en Alemania y en el resto de la zona del euro. 
El estímulo fiscal se está volviendo austeridad fiscal y un lastre para el crecimiento. 
El ajuste de existencias que impulsó la mayor parte del crecimiento del PIB durante unos trimestres ha concluido y las políticas tributarias que robaron la demanda al futuro (“dinero para fracasos” en toda Europa, etcétera) han expirado. 
La desaceleración del crecimiento mundial y los riesgos reales de que haya una recesión con doble caída en los Estados Unidos y en el Japón impedirán fatalmente el aumento de las exportaciones, incluso en Alemania. 
De hecho, los datos más recientes de Alemania –descenso de las exportaciones, disminución de los pedidos a las fábricas, crecimiento anémico de la producción industrial y desplome de la confianza de los inversores– indican que ha comenzado la desaceleración. 
En la periferia, el plan de rescate de unbillón de dólares y las blandas “pruebas de resistencia” aplazaron el momento de la verdad, pero los problemas fundamentales no han desaparecido: grandes déficits y cantidades de deuda pública que serán difíciles de reducir suficientemente, en vista de la debilidad de los gobiernos y la violenta reacción pública contra la austeridad fiscal y la reformas estructurales; grandes déficits de la balanza de pagos por cuenta corriente, pasivos externos del sector privado que serán difíciles de refinanciar y amortizar; pérdida de competitividad (debida a la pérdida de cuota de mercado en materia de exportaciones con gran densidad de mano de obra a mercados en ascenso, al aumento de los costos por unidad laboral y a la fortaleza del euro hasta 2008); escaso crecimiento real y potencial y riesgos enormes de los bancos y las entidades financieras (exceptuada Italia). 
Ésa es la razón por la que Grecia es insolvente y una reestructuración coercitiva de su deuda pública es inevitable y por la que España e Irlanda tienen graves dificultades e incluso Italia, que tiene una base fiscal relativamente más sólida, pero ha tenido una renta por habitante estática durante un decenio y ha hecho pocas reformas estructurales, no puede mostrarse autocomplaciente. 
Como la austeridad fiscal entraña más presiones recesivas y deflacionarias a corto plazo, sería necesario más estímulo monetario para compensar y un mayor aumento de la demanda interna –mediante una austeridad fiscal retrasada– en Alemania, pero los dos protagonistas mayores de la zona del euro –el Banco Central Europeo y el Gobierno de Alemania– no quieren participar en ese programa, con la esperanza de que un trimestre de buenos datos del PIB se convierta en tendencia. 
El resto de la zona del euro apenas está en mejor forma que la periferia: los vigilantes de los bonos pueden no haber despertado en Francia, pero los resultados económicos de este país han sido anémicos, en el mejor de los casos, impulsados más que nada por un miniauge inmobiliario. 
El desempleo supera el 9 por ciento, el déficit presupuestario asciende al 8 por ciento del PIB (mayor que el de Italia) y la deuda pública está aumentando rápidamente. 
Nicolas Sarkozy llegó al poder después de haber hablado mucho de reformas estructurales; ahora está debilitado incluso dentro de su propio partido y perdió las elecciones regionales ante la izquierda (el único caso en Europa de un cambio a la izquierda en elecciones recientes). 
En vista de que en las elecciones presidenciales de 2012 afrontará una dura ofensiva del candidato del Partido Socialista –lo más probable es que sea el temible Dominique Strauss-Kahn–, es probable que Sarkozy aplace la austeridad fiscal en serio y lance sólo reformas estructurales cosméticas. 
El Primer Ministro de Bélgica, Yves Leterme, como actual Presidente en ejercicio de la UE, habla ahora de una mayor unidad y coordinación de las políticas europeas, pero Leterme no parece que pueda mantener unido su propio país, por no hablar de Europa. 
Incluso Angela Merkel –en la Alemania que crece– ha quedado debilitada en su propia coalición. 
Otros dirigentes de la zona del euro afrontan una oposición política dura: Silvio Berlusconi en Italia, a quien hemos de esperar que pronto echen del poder; José Luis Rodríguez Zapatero en España; 
George Papandreu en Grecia. Y la política se está volviendo nacionalista en muchas partes de Europa, como lo refleja una reacción violenta contra los inmigrantes, las redadas contra los gitanos, la islamofobia y el ascenso de partidos de extrema derecha. 
De modo que una zona del euro que necesita austeridad fiscal, reformas estructurales y políticas financieras y macroeconómicas apropiadas está políticamente debilitada tanto en el nivel nacional como en el de la UE. 
Ésa es la razón por la que mimejor hipótesis es la de que la zona del euro vaya tirando mal que bien en los próximos años; en el peor de los casos (y con una probabilidad de más de un tercio), la zona del euro se fragmentará por la combinación de reestructuraciones de la deuda soberana y salidas de algunas de las economías más débiles. 


La posición de cesación de pago de la eurozona 
WASHINGTON, DC – Kazajstán puede estar muy lejos de la eurozona, pero sus experiencias económicas recientes son altamente relevantes para las tribulaciones actuales del euro. 
Mientras la zona del euro lucha con las crisis de deuda y la austeridad de sus miembros más débiles, Kazajstán está surgiendo de un colapso generalizado del sistema bancario con una recuperación económica sólida. 
Durante gran parte de la década pasada, un despilfarro de préstamos se apoderó de Kazajstán, cortesía de los bancos globales –como fue el caso en gran parte del sur de Europa-. 
La toma de crédito en el exterior por parte de los bancos kazajos llegó a representar cerca del 50% del PBI, y muchos de estos fondos se utilizaron para proyectos de construcción. 
Mientras entraba dinero a raudales, los salarios subían, los precios de los bienes raíces alcanzaban niveles próximos a los parisinos y la gente se engañaba a sí misma pensando que Kazajstán se había convertido en el último tigre de Asia. 
La fiesta llegó a un fin estrepitoso en 2009, cuando dos bancos de inversión globales muy sagaces aceleraron los aplazamientos de pago –con la esperanza de recuperar su dinero-. 
El gobierno kazajo, que venía pugnando por respaldar a sus bancos privados sobredimensionados con inyecciones de capital y nacionalizaciones, tiró la toalla y cortó el chorro. 
Los bancos dejaron de pagar sus créditos y los acreedores aceptaron importantes “recortes” (reducción en el valor principal). 
Ahora bien –y aquí está el punto-, una vez canceladas sus deudas, hoy el sistema bancario está recapitalizado y en condiciones de respaldar el crecimiento económico. 
A pesar de una cesación de pago desordenada, este nuevo arranque ha generado un cambio de rumbo notable. 
La estrategia de Europa occidental para lidiar con bancos resquebrajados es totalmente diferente. 
Irlanda, el tigre celta de Europa en la década pasada, creció en parte debido a grandes flujos de crédito que ingresaban a su “Complejo de Banca y Bienes Raíces”. 
La toma de crédito en el exterior por parte del sistema bancario irlandés alcanzó aproximadamente el 100% del PBI –el doble de Kazajstán-. 
Cuando la economía mundial se desplomó en 2008-2009, la fiesta en Irlanda ya se había terminado. 
Pero es aquí donde las historias divergen, al menos hasta ahora. 
En lugar de hacer que los acreedores de los bancos privados aceptaran recortes, el gobierno irlandés optó por transferir toda la carga de la deuda a los contribuyentes. 
El gobierno actualmente tiene déficits presupuestarios del 10% del PBI, a pesar de haber recortado los salarios del sector público, y hoy planea más cortes para honrar la deuda de los bancos quebrados. 
Grecia hoy se encuentra en una encrucijada similar a la de Kazajstán e Irlanda: el gobierno tomó mucho crédito en la última década y despilfarró el dinero en un sector público inflado (y sindicalizado) y no en bienes raíces modernos -y disponibles-, mientras que la deuda del gobierno está próxima al 150% del PBI. 
La aritmética es sencillamente calamitosa. 
Si Grecia ha de empezar a pagar sólo el interés de su deuda –en lugar de reconvertirla en nuevos créditos-, para 2011 el gobierno necesitaría tener un excedente del presupuesto primario (o sea, sin contar los pagos de intereses) de casi el 10% del PBI. 
Esto requeriría aproximadamente otro 14% del PBI en recortes del gasto y arbitrio rentístico, lo que representaría uno de los mayores ajustes fiscales que se hayan intentado hasta el momento. 
Peor aún, estos voluminosos pagos de intereses muy probablemente irían a parar a Alemania y Francia, con lo cual la economía griega se vería aún más privada de ingresos. 
Si Grecia alguna vez ha de pagar parte de su deuda, necesitará un programa drástico de austeridad que se prolongue durante décadas. 
Un programa de este tipo haría que el PBI griego se desplomara mucho más que la marcada caída de Irlanda hasta la fecha. 
Es más, los trabajadores públicos griegos deberían atenerse a recortes masivos de sus salarios, lo cual, en el clima político tóxico de Grecia, es un camino seguro a niveles peligrosos de antagonismo civil y violencia. 
Los líderes europeos se equivocan si creen que Grecia puede alcanzar una solución reanudando el préstamo de mercado normal. 
Grecia simplemente no puede permitirse pagar su deuda a tasas de interés que reflejan el riesgo inherente. 
La única manera de refinanciar la deuda de Grecia a un nivel costeable sería mediante préstamos subsidiados a largo plazo que, en definitiva, cubrirían una porción importante de las obligaciones que vencen en los próximos 3-5 años. 
Y, aún con esos términos generosos, Grecia probablemente necesitaría un ajuste fiscal abrumador del 10% del PBI para retornar a un sendero de deuda más estable. 
La alternativa para Grecia es manejar su cesación de pago de una manera ordenada. 
El préstamo imprudente al estado griego se basó en la terrible toma de decisiones de los acreedores europeos. 
La cesación de pago les enseña a los acreedores –y a sus gobiernos- una lección, y también a los deudores: los errores cuestan dinero y los errores que uno cometió sólo le pertenecen a uno. 
Con cada día que pasa se vuelve más evidente que una reestructuración de la deuda griega es inevitable. 
Casi con certeza Grecia podrá acceder a alguna forma de cesación de pagos, y tal vez ésta sea la mejor alternativa. 
Un incumplimiento de pago sería doloroso –pero lo mismo sucedería con cualquier otra solución-. 
Y una cesación de pago con una reestructuración “ordenada” instantáneamente colocaría a las finanzas de Grecia en un sendero sostenible. 
Después de arduas negociaciones, el gobierno y sus acreedores probablemente terminen podando la deuda de Grecia a la mitad. 
Los bancos griegos tendrían que recapitalizarse, pero luego podrían volver a generar nuevos préstamos. 
Una cesación de pago también transferiría parte de los costos de una toma de crédito frenética por parte de Grecia a los acreedores. 
Los alemanes y los franceses necesitarían inyectar más capital en sus bancos (quizá finalmente se mostrarían más abiertos a una mayor regulación para impedir que esto vuelva a suceder) y todo el mundo se volvería más cauteloso a la hora de prestar a estados soberanos derrochadores. 
A fin de cuentas, al enseñarle a los acreedores una lección necesaria, una cesación de pago dentro de la eurozona, en rigor de verdad, podría terminar siendo un paso elemental para crear un sistema financiero europeo –y global- más saludable. 

La última línea de defensa de la eurozona 
NUEVA YORK – La crisis de la eurozona está a punto de alcanzar el clímax. 
Grecia ya es insolvente. 
Portugal e Irlanda vieron hace poco sus bonos degradados a la condición de basura. 
España todavía puede perder acceso a los mercados, conforme a sus penurias fiscales y financieras se le añade la incertidumbre política. 
Italia enfrenta una presión financiera rampante. 
En 2012, la deuda pública de Grecia superará el 160% del PIB (y seguirá creciendo). 
Las alternativas a la reestructuración de la deuda desaparecen rápidamente. 
Un rescate oficial completo del sector público griego (por parte del Fondo Monetario Internacional, el Banco Central Europeo y el Fondo Europeo de Estabilidad Financiera) sería el mejor ejemplo de una jugada con riesgo moral: extremadamente caro y casi imposible desde el punto de vista político, debido a la resistencia de los votantes del núcleo de la eurozona (empezando por los alemanes). 
Mientras tanto, la actual propuesta francesa de renegociación voluntaria con los bancos está naufragando, ya que impondría a los griegos tasas de interés prohibitivamente altas. 
Del mismo modo, la recompra de la deuda supondría un inmenso despilfarro de recursos públicos, ya que el valor residual de la deuda aumenta al comprarla y eso beneficia a los acreedores más que al deudor soberano. 
O sea que la única solución realista y sensata es una reestructuración total de la deuda pública griega, en forma ordenada y orientada al mercado (aunque coercitiva). 
Pero, ¿cómo es posible reducir la deuda del país sin ocasionar pérdidas enormes a los bancos griegos y a los bancos extranjeros tenedores de bonos griegos? 
La respuesta es imitar la solución de las crisis de deuda soberana en Uruguay, Pakistán, Ucrania y muchas otras economías de mercado emergentes, donde la refinanciación ordenada de la deuda se caracterizó por tres elementos: igualdad de valor nominal (los denominados bonos “a la par”), vencimiento a largo plazo (de 20 a 30 años) y una tasa de interés muy inferior a los insostenibles valores de mercado de la actualidad, que sea cercana o incluso menor a la del cupón original. 
Incluso sin reducir el valor nominal de la deuda griega, una extensión de los vencimientos sería un alivio enorme para Grecia (a valores actuales), ya que un euro que se adeuda de aquí a 30 años vale hoy mucho menos que el mismo euro adeudado de aquí a un año. 
Además, dicha extensión resolvería el riesgo de refinanciación durante las próximas décadas. 
La ventaja del bono a la par es que los acreedores de Grecia (bancos, aseguradoras y fondos de pensión) podrían con todo derecho seguir contabilizando sus bonos griegos a 100 céntimos por euro y se evitarían enormes pérdidas en sus balances. 
Paralelamente, esto pondría un límite claro al riesgo de contagio financiero. 
Para las agencias calificadoras, este intercambio de deuda sería un “evento crediticio”, pero solamente durante un lapso muy breve, del orden de unas pocas semanas. 
Considérese el caso de Uruguay, cuya calificación se degradó a “impago selectivo” durante las dos semanas que demoró la refinanciación, para volver a subir (aunque sin llegar al nivel de apto para inversión) cuando el éxito de la medida volvió más sostenible la deuda pública del país. 
El BCE y los bancos acreedores pueden tolerar una descalificación temporal de la deuda griega durante dos o tres semanas. 
Además, serían pocos los acreedores “holdout” que elijan quedarse fuera del intercambio. 
La experiencia previa sugiere que la mayoría de los inversores que conservan sus tenencias hasta el vencimiento aceptarían un bono a la par, mientras que la mayoría de los que siguen los valores actuales de mercado aceptarían un bono descontado con un cupón de más valor (es decir, un bono de menor valor nominal); es una alternativa que se podría ofrecer a esos inversores (ya se ha hecho otras veces). 
Al mismo tiempo, la mejor forma de limitar el contagio financiero sería implementar un plan paneuropeo para recapitalizar los bancos de la eurozona. 
Esto implicaría usar recursos oficiales, como el FEEF, pero no para salvaguardar a una Grecia insolvente, sino para recapitalizar los bancos del país (y los de Irlanda, España, Portugal, Italia e incluso Alemania y Bélgica que necesitan más capital). 
En tanto, es necesario que el BCE siga ofreciendo recursos ilimitados a los bancos con problemas de liquidez. 
Para reducir el riesgo de presiones financieras sobre Italia y España, ambos países deben seguir adelante con la austeridad fiscal y las reformas estructurales. 
Además, sus títulos de deuda se podrían proteger mediante un paquete más grande de recursos del FEEF o la emisión de eurobonos (o ambas cosas), lo que sería un paso más en la dirección de una integración fiscal de Europa. 
Por último, la eurozona necesita políticas para recuperar el crecimiento económico en su periferia. 
Sin crecimiento, la austeridad y las reformas no producirán otra cosa que agitación social y la amenaza constante de violentas reacciones políticas, sin restablecer la sostenibilidad de la deuda. 
Para reanimar el crecimiento, el BCE debe invertir el rumbo y dejar de aumentar las tasas de interés. 
La eurozona también debe seguir una política (que en parte supone mayor laxitud monetaria) que debilite considerablemente el valor del euro y restablezca la competitividad en la periferia. 
Y Alemania debería postergar su plan de austeridad, ya que lo último que necesita la eurozona es un drenaje fiscal a gran escala. 
La política actual que aplica la eurozona para ir saliendo del paso constituye un desequilibrio inestable: de nada sirve patear la piedra para adelante y seguir gastando más de la cuenta. 
O la eurozona cambia hacia un equilibrio diferente (mayor integración económica, fiscal y política, con medidas que restablezcan el crecimiento y la competitividad, entre ellas reestructuraciones ordenadas de las deudas y debilitamiento del euro) o terminará en impagos desordenados, crisis bancarias y, tal vez, la ruptura de la unión monetaria. 
El statu quo ya es insostenible. 
En la actualidad, solamente una estrategia abarcadora puede rescatar a la eurozona. 

La defensa de la eurozona se debilita 
PRINCETON – Mientras todas las miradas estaban puestas en la periferia europea, ¿será que el núcleo de la eurozona comenzó a resquebrajarse? 
El Bundesbank redujo a 0,4% la previsión de crecimiento anual del PIB de Alemania en 2013. 
Por su parte, el Banco Central de los Países Bajos prevé que el PIB holandés se reduzca -0,5% este año y todavía más en 2014. 
Es posible que la crisis de la eurozona esté entrando en su tercera etapa. 
La primera etapa comenzó en la primavera boreal de 2008, cuando el epicentro de la crisis noratlántica se trasladó desde Estados Unidos hasta la eurozona, sometiendo a los bancos de la región a presiones que aumentaron las tensiones interbancarias. 
En la segunda etapa, que empezó en la primavera de 2009, la crisis se propagó a las deudas soberanas; en ese momento, los inversores comenzaron a temer que el esfuerzo de sostener a los bancos sería extenuante para las finanzas públicas. 
Estos temores aumentaron a su vez el nivel de riesgo aparente de los bancos, cuyos destinos quedaron de tal modo unidos a los de sus correspondientes gobiernos. 
Pero en toda la crisis casi nadie dudó (al menos, hasta ahora) de que el núcleo de la eurozona se mantendría estable y capaz de seguir firmando cheques para los gobiernos y bancos en problemas de la periferia. 
Era un supuesto aparentemente razonable: la “Europa de dos velocidades” se convirtió en la nueva norma. 
En particular, hubo un país del que siempre se pensó que estaba totalmente a salvo: Alemania. 
Tras un sólido desempeño en 2010, a principios de 2011 el PIB alemán se recuperó por encima de los valores de antes de la crisis, resultado ligeramente mejor que el obtenido por Estados Unidos. 
De hecho, el inesperado e impresionante desempeño de Alemania en materia de empleo parecía señal de que estaba gestándose otra Wirtschaftswunder. 
Pero hubo entonces un cambio sutil. 
Estados Unidos (a pesar de la extraordinaria lentitud de su retorno a la normalidad) sobrepasó a Alemania. 
Sin una prolongación de los problemas del abismo fiscal y el límite al endeudamiento, puede ser que Estados Unidos esté apañándoselas para dar forma a una recuperación sostenible. 
Tras la abrupta contracción de la economía alemana en el último trimestre de 2012, el país se enfrenta hoy a la cuestión de si puede evitar una recesión técnica (que se define como dos trimestres consecutivos de contracción económica). 
Europa no tiene un motor de crecimiento propio. 
La solidez inicial del rebote alemán se debió a la rápida recuperación del comercio internacional después de su precipitada caída. 
Mientras los socios comerciales tradicionales de Alemania en Europa luchaban con sus problemas, la economía alemana recibió del voraz apetito chino de autos y máquinas alemanes el empujón que necesitaba. 
Pero después de eso, la demanda china se frenó y los problemas de los socios comerciales europeos de Alemania se agravaron. 
La austeridad fiscal obliga a la periferia a recortar sus importaciones; luego, los países que exportan a la periferia tienen que reducir sus propias importaciones; y así sucesivamente. 
Este multiplicador del comercio lleva a que las economías europeas se arrastren mutuamente hacia el fondo, un proceso cuyos efectos se hacen sentir en el resto del mundo. 
Las desalentadoras perspectivas de la economía holandesa son igualmente alarmantes. 
Los Países Bajos ocupan el segundo lugar, después de Alemania, en cuanto al volumen de crédito que canalizan a través del sistema “Target 2” hacia la periferia de la eurozona; además, son el principal acreedor per cápita de la periferia. 
Los analistas económicos predicen una recuperación del crecimiento; según dicen, las cosas volverán a verse mejor en la segunda mitad de 2013. 
Pero el desempeño pasado del análisis técnico predictivo a lo largo de esta recuperación es desalentador. 
En su libro The Signal and the Noise [La señal y el ruido], el estadístico estadounidense Nate Silver dice que los pronosticadores cometen los peores errores cuando están frente a circunstancias con las que no se encontraron antes. 
Y esta es una de esas circunstancias. 
En abril de 2010, en su informe Perspectivas de la economía mundial, el Fondo Monetario Internacional previó para 2013 un crecimiento anual del PIB igual a 1,8% en Alemania y los Países Bajos. 
En octubre del año pasado, el FMI redujo estas previsiones a 0,9% en el caso de Alemania y 0,4% para los Países Bajos. 
Y apenas dos meses después, los bancos centrales de ambos países informan que incluso las previsiones reducidas son demasiado optimistas. 
¿Quién se atreve a asegurar que la segunda mitad de 2013 traerá consigo un panorama más esperanzador? 
El proceso de gestión de crisis europeo se basó en el principio enunciado en la famosa frase de Scarlett O’Hara en Lo que el viento se llevó: “mañana será otro día”. 
Aunque cualquiera sabe que posponer una decisión difícil solo sirve para agravar el problema, todavía todos están convencidos de que siempre habrá una última línea de defensa sólida. 
Pero tal vez eso esté cambiando. 
La tercera etapa de la crisis de la eurozona llegará cuando esté en duda la fortaleza económica del núcleo de la región. 
Esa duda socavará la credibilidad de la red de seguridad que viene sosteniendo a la periferia europea. 
Hacer depender de Alemania la solución a la crisis de la eurozona siempre fue una apuesta políticamente incierta; puede ser que pronto también sea económicamente insostenible. 

Un presupuesto europeo verde 
PARÍS – Por previsibles que parezcan las difíciles negociaciones que entraña la política europea, al final raras veces dejan de sorprender. 
Esta semana se celebrará una cumbre decisiva de la Unión Europea encaminada a lograr un pacto sobre el presupuesto de la UE para el período 2014-2020, el llamado marco financiero plurianual (MFP), y hay un intenso mar de fondo, por decirlo suavemente. 
Antes de que se haya pronunciado palabra alguna, se está diciendo a los europeos que las negociaciones de Bruselas no serán “plácidas” y se cierne la amenaza de vetos de determinados Estados miembros. 
Lamentablemente, semejantes afirmaciones podrían perfectamente llegar a ser una profecía destinada a cumplirse fatalmente. 
Veamos esto: un grupo de grandes empresas radicadas en diversos países de la UE –del estilo de Tesco, Shell, Barilla y Philips– están insistiendo en que, sea cual fuere su tamaño final, el acuerdo sobre el MFP debe entrañar el compromiso de un mínimo del 20 por ciento del gasto en 2014-2020 de crecimiento verde y con menores emisiones de carbono. 
Son las mismas empresas a las que los gobiernos nacionales de Europa cortejan y escuchan diariamente, pero, en relación con el MFP, los dirigentes nacionales de Europa no parecen escuchar atentamente. 
Tampoco dicen gran cosa sobre los evidentes dividendos que semejante gasto podría proporcionar desde el Reino Unido, en el Oeste, hasta el más reciente país candidato de la UE, Croacia, en el Este. 
Los 500 millones de ciudadanos de Europa pueden no sorprenderse de lo que está ocurriendo en los pasillos del poder, pero deberían considerarlo muy preocupante. 
La cuestión no es sólo lo que se podría perder en la carrera hacia el fondo a la que muchos gobiernos nacionales de la UE están lanzados, sino también el sentimiento manipulador contra la UE que procede de muchos sectores de la prensa europea, que parece decidida a incitar a diversos dirigentes nacionales a otro enfrentamiento presupuestario. 
En los Estados occidentales, contribuyentes netos, de la UE, el debate sobre el MFP sigue estrictamente centrado en cuánto dinero se puede reducir del propuesto presupuesto de 1,033 billones de euros (1,3 billones de dólares) de la Comisión Europa para el período 2014-2020. 
Sin embargo, apenas nada se dice sobre la propuesta más importante y más integral de la Comisión: el compromiso de 20 por ciento de gasto para proyectos e iniciativas que pueden estimular a empresas que utilizan con eficiencia los recursos, protegen el medio ambiente colectivo y sin fronteras de Europa y garantizan un futuro mejor para las familias de todo el continente. 
Los dividendos prometidos por un MFP “verde” (que recientemente recibió el apoyo del Parlamento Europeo) son al menos triples: un mayor número de puestos de trabajo en los sectores económicos de crecimiento más rápido del mundo; recibos energéticos menos onerosos para los hogares de toda Europa; y contribución a la consecución de las reducciones de emisiones de los gases que provocan el efecto de invernadero que todos los Estados de la UE han acordado como parte de sus compromisos con “Europa 2020”. 
El potencial verde que entraña el gasto de la UE ya ha echado raíces. 
En Francia, por ejemplo, las organizaciones que se ocupan de la vivienda social han utilizado rápidamente 320 millones de euros de la UE en los últimos años para mejorar la eficiencia energética en las existencias de viviendas actuales. 
Esa financiación europea desencadenó una inversión suplementaria de 2.200 millones de euros, contribuyó a la creación de 15.000 puestos de trabajo locales y ha representado un ahorro de 98 euros al mes por hogar, gracias a una reducción del 40 por ciento por término medio de los costos de calefacción. 
Recientemente, Michael Heseltine, ex ministro del gobierno de Margaret Thatcher, subrayó la importancia de la energía eólica para las regiones desfavorecidas del Reino Unido, como, por ejemplo, el nordeste de Inglaterra. 
Y, sin embargo, en Londres no han caído en la cuenta de que centrar los fondos europeos para inversión de ese modo brindaría oportunidades para crear empresas más sólidas y aumentar la competitividad de las tecnologías del futuro… y compartir esos beneficios dentro y fuera de la UE. 
En cambio, en el Reino Unido y en otros países, los forcejeos sobre el MFP que ahora está en marcha amenaza con tirar semejante oportunidad a la papelera bajo la mesa de la negociación. 
Europa ha avanzado mucho desde 1951 y la creación de la Comunidad Europea del Carbón y del Acero, antecesora de la UE, pero ahora estamos en el proceso de construir de nuevo la economía europea, esforzándonos por superar la crisis económica y creando una economía europea más sostenible, mundialmente competitiva y resistente: una economía que pueda ser verde, además de productiva. 
Los jefes de los gobiernos de la UE deben entender el panorama más amplio, cuando se preparen para la cumbre de esta semana sobre el MFP. 
El bien común de Europa –de hecho, su senda más prometedora hacia un futuro próspero– está en juego. 

La débil actitud de la UE ante Rusia 
Una vez más, Ucrania está en el ojo de un huracán político. 
Enfrentado a un posible golpe constitucional que lo habría despojado de sus poderes, el Presidente Viktor Yushchenko disolvió el parlamento ucraniano y convocó a nuevas elecciones. 
Su oponente político –el Primer Ministro Viktor Yanukovich- se opone intensamente a esta medida, lo que ha generado una amarga lucha constitucional que finalmente determinará la orientación futura del país. 
¿Continuará Ucrania su giro hacia Occidente, como desean Yushchenko y Yuliya Tymoshenko, su aliada de la Revolución Naranja, o volverá a la alianza estratégica con Rusia, como desean Yanukovich y sus aliados? 
Fue el intento de Rusia, hace apenas dos años y medio, de instalar a Yanukovich como Presidente a través de un fraude electoral rampante lo que generó la “Revolución Naranja”. 
Tras meses de lucha, Yushchenko reclamó con razón la presidencia. 
Pero la revolución se fue agotando y pronto los que habían sido camaradas terminaron por enfrentarse, dando a Yanukovich y a sus aliados una oportunidad de volver al poder. 
A lo largo de este difícil periodo, la Unión Europea le ha fallado a Ucrania, declarando tajante que no se hiciera esperanzas de convertirse en miembro en el futuro y justificando su postura citando sus problemas internos –el Tratado Constitucional en problemas- y el creciente sentimiento de la opinión pública en contra de la ampliación. 
Sin embargo, los líderes políticos de la UE están simplemente sucumbiendo a temores mal fundados. 
En lugar de informar a sus pueblos de los beneficios económicos y políticos de las ampliaciones recientes, la mayoría de ellos están siguiendo el ritmo de la “fatiga de la ampliación” de los votantes, lo que ha privado a Ucrania del faro que ayudó a guiar a otros estados poscomunistas –los casos más recientes son Bulgaria y Rumania- hacia el imperio de la ley y la democracia de estilo occidental. 
Como resultado, ahora existe un riesgo evidente de que se produzca una nueva división interna en el país. 
Incluso los actuales miembros de la UE se sienten abandonados por la Unión: hay una creciente sensación en los tres países bálticos, Polonia y Hungría de que la UE está permitiendo que Rusia los presione, particularmente en lo relacionado con la política energética. 
Por supuesto, ser miembros de la UE les da una mayor sensación de seguridad. 
Sin embargo, los miembros antiguos de la UE han generado una enorme ola de desilusión al hacer caso omiso de las preocupaciones sobre seguridad de sus nuevos miembros, prefiriendo en lugar de ello preservar sus propios vínculos con Rusia, particularmente en lo referente a establecer acuerdos sobre energía que, piensan, les asegurará el suministro en estos recursos. 
Otros países post-soviéticos están experimentando presiones internas para reorientarse hacia Rusia, y se sienten abandonados por la UE. 
Tanto Georgia como Moldavia tienen en sus territorios enclaves con aspiraciones secesionistas, dominados por los rusos y controlados en gran medida desde Moscú: Abjasia y Osetia del Sur en Georgia y el Transdniéster en Moldavia. 
Ambos países son víctimas de embargos comerciales rusos sobre sus productos de exportación más importantes: vinos y productos alimenticios. 
Moldavia parece condenada a ceder a la presión de Rusia, en parte para atraer una inversión interna que necesita desesperadamente en momentos cuando del Occidente, particularmente la UE, llega poca ayuda. 
De hecho, al igual que Ucrania, Moldavia y Georgia carecen de cualquier señal clara por parte de la UE de que tendrán la perspectiva de ser miembros en algún punto del futuro. 
Rusia también está volviéndose más activa en torno al problema del futuro de Kosovo, elevando objeciones en el Consejo de Seguridad de las Naciones Unidas al plan de la ONU para su independencia y apoyando abiertamente el empeño de Serbia de mantener su supremacía sobre este Kosovo. 
Rusia argumenta que la independencia de Kosovo puede “crear un precedente”, lo que no es más que una amenaza encubierta de movilizar a sus títeres secesionistas no sólo en Georgia y Moldavia, sino también en la región de Crimea en Ucrania. 
Más aún, Rusia está aludiendo de manera encubierta a las muchas inquietudes que existen al interior de países de la UE acerca de potenciales exigencias de autodeterminación, por ejemplo los vascos en España, los turcos en el norte de Chipre, y las importantes minorías húngaras en Rumania y Eslovaquia. 
Todos estos países están actuando de manera muy dubitativa en el debate sobre Kosovo, claramente influenciados por las advertencias rusas sobre “sentar un precedente”. 
Sin embargo, este argumento pasa por alto la diferencia fundamental entre Kosovo y la situación en todas las demás áreas con grandes minorías nacionales. 
Mientras Kosovo fue parte de una federación, la ex república de Yugoslavia, los otros potenciales territorios problemáticos de la UE son todos parte de estados nacionales unitarios. 
En consecuencia, la independencia de Kosovo no crea ningún “precedente”. 
Por supuesto, Rusia lo sabe. 
Sin embargo, usa sus recursos energéticos y su confianza recobrada para generar inestabilidad y discordia, con la intención de ampliar su esfera de interés, un resultado que sólo se puede evitar con una respuesta unánime y decidida de la UE. 
Lamentablemente, en lugar de llegar a naciones en peligro como lo es Ucrania, el faro de la UE permanece apagado y nuestros gobernantes prefieren el silencio. 

La situación Catch-22 de la UE 
Copenhague: Existen signos preocupantes en cuanto a que el proceso de ampliación de la Unión Europea está perdiendo impulso. 
Sin embargo, la inclusión de países solicitantes de Europa central y del este, así como de la región báltica, sigue siendo el asunto más importante dentro de la agenda europea actual. 
Retrasarlo sería un error de proporciones históricas, puesto que los riesgos a la estabilidad europea serían mucho mayores que los costos de la ampliación. 
La ampliación ciertamente plantea muchos problemas prácticos, pero la magnitud de los costos económicos no debe exagerarse. 
Después de todo, el PNB agregado de los 10 países solicitantes del ex-bloque socialista es menor que el de Holanda. 
De hecho, se espera que el apoyo estructural que tendrían que dar los miembros actuales a los nuevos sería menor al 4% del PNB holandés. 
En efecto, el costo total de la ampliación será menor que el incremento anual de los recursos de la Comisión de la UE generados por el crecimiento económico “normal”. 
Por supuesto, los costos no son la única dificultad. 
Un problema adicional tiene que ver con el establecimiento, dentro de los países solicitantes, de estructuras administrativas y democráticas compatibles con las que existen hoy en la UE. 
No obstante, si los miembros actuales exigen a los potenciales condiciones demasiado estrictas, corren el riesgo de crear una situación Catch-22. 
En la novela con ese título, Joseph Heller describe una situación a la que se enfrentaron algunos pilotos de combate durante la Segunda Guerra Mundial: los médicos podían prohibir que un piloto que hubiera enloquecido volara, siempre y cuando el piloto en cuestión lo solicitara. 
Dado que el miedo ante el peligro es una reacción humana normal, cualquiera que solicitara no volar no podía estar loco y por lo tanto no se le podía prohibir volar. 
Eso es una situación Catch-22. 
Lo mismo se puede decir sobre la afiliación a la UE, es decir, si un país sólo puede convertirse en miembro alcanzando los estándares de la Unión, nunca llegará a ingresar, puesto que hay que ser miembro para poder afianzar esos estándares. 
Hay que recordar que la integración europea es una tarea política. 
La economía es el medio, la política es el fin. 
Ello quedó de manifiesto en el preámbulo del Tratado de Roma hace más de cuarenta años: “...unir sus recursos para preservar y fortalecer la paz y la libertad...”. Los seis miembros fundadores –Alemania, Francia, Italia y los países del Benelux—lucharon entre sí varias veces durante la primera mitad del siglo XX. 
Hoy, sin embargo, una guerra entre miembros de la UE no sólo es improbable e impensable, sino imposible. 
Esto comprueba lo antedicho: la integración europea es, en primer lugar, un instrumento para preservar la paz y la libertad. 
Este ha sido el principio rector de ampliaciones anteriores cuando se incluyó a democracias que, en el momento de su ingreso, eran nuevas y frágiles: primero Grecia y luego España y Portugal. 
De conformidad con sus preceptos originales, la Unión debe expandirse ahora para incluir a las nuevas democracias de Europa central y del este y de la región báltica. 
Este proceso no debe retardarse por falta de visión. 
En particular, un rincón de Europa requiere acciones inmediatas: la región del Mar Báltico. 
Estonia, Letonia y Lituania no podrán unirse a la OTAN en el futuro cercano. 
Por lo tanto, es necesario incorporarlas a la UE a la brevedad para dejar en claro a su vecino mayor, Rusia, que en la Europa de hoy las “esferas de interés” ya no existen, y que los tres países del Báltico son miembros igualitarios de la familia europea. 
Cuando se discute este asunto con nuestros aliados estadounidenses, ellos no entienden por qué una UE de 350 millones de habitantes duda en absorber a menos de 8 millones a fin de enmendar afrentas históricas. 
Incluir a Lituania, Letonia y Estonia reforzaría la estabilidad en la región del Báltico, porque las reglas del juego serían claras como el cristal para todos, tanto en lo relativo a la seguridad como en cuanto a los derechos humanos y de las minorías. 
No habría espacio para acciones aventuradas por ninguno de los bandos. 
Como siempre, sin embargo, el problema está en los detalles: las instituciones de la UE fueron diseñadas originalmente para 6 miembros, pero dentro de una o dos décadas la Unión tendrá entre 25 y 30 (posiblemente más) Estados miembros. 
Por ello la reforma es vital. 
No obstante, los intentos reformadores también pueden utilizarse como tácticas dilatorias. 
Cuando escucho los discursos grandiosos y visionarios sobre el futuro de Europa que han pronunciado recientemente algunos líderes políticos de la UE –el del Presidente Chirac ante el Bundestag ha sido el más fantasioso—me acosa el pensamiento de que esas visiones no valen nada si están disenadas para encubrir una falta de entusiasmo para encarar los desafíos de la ampliación. 
No es el momento de discutir visiones de largo plazo ni de comenzar a construir “círculos internos” en la UE. 
Es el momento de dar direccion concreta a la ampliación y de hacer compromisos al respecto. 
La principal tarea de Europa es mantener y reforzar las estructuras de cooperación que mantengan las ventajas de la diversidad y la independencia sin revivir la vieja maldición del Estado-nación europeo: xenofobia, derramamiento de sangre y guerra. 
Nuestra prioridad debe ser una UE más fuerte y más amplia. 

La UE, Serbia y los Balcanes 
BRUSELAS: El 24 de septiembre, a pesar de un sistema fuertemente amañado en su contra, el pueblo de Serbia votó –con una enorme participación– en favor de la primavera, después de un largo invierno político. 
Exigían un nuevo comienzo para su país – la oportunidad para que las penurias económicas y políticas que soportaron durante los últimos años pasaran a la historia. 
Hoy ya tienen ese nuevo comienzo. 
Diez años después que el resto de la Europa poscomunista, Serbia debe comenzar a establecer una sociedad democrática y abierta. 
La UE ha dejado en claro su disposición para ayudar a que una Serbia democrática se reencuentre con la familia europea. 
La UE simboliza uno de los intentos más exitosos en la historia para que pueblos y países superen las divisiones a través de la asociación y la cooperación, donde la competencia basada en reglas equitativas ha sustituido a los conflictos armados. 
Hace cincuenta años, pocos hubieran creido que eso fuera posible. 
Gran parte de Europa Occidental estaba en ruinas. 
Los enconos permanecían latentes. 
Con el apoyo generoso de los Estados Unidos, construimos una comunidad robusta de democracias, cuya riqueza económica y libertad política nos permitieron enfrentar con firmeza a la tiranía. 
Los enconos en Yugoslavia, y su economía en ruinas, deben encararse con un espíritu similar. 
La trayectoria de la UE ha sido clara. 
Cuando el comunismo cayó, nos dispusimos a ayudar a los países de Europa Oriental a establecer la democracia y a llevar a cabo la transición hacia la economía de mercado. 
Lo hicimos con el mismo compromiso y con la misma fe en su capacidad para tener éxito que los Estados Unidos dedicaron a la reconstrucción de Europa Occidental después de la Segunda Guerra Mundial. 
En los diez años desde que cayó el muro de Berlín, esos países se han transformado y van en camino para unirse a la UE. 
La guerra en Europa, nos dijimos, nunca podrá volver a suceder. 
Y, sin embargo, sucedió en los Balcanes. 
No habían sido exorcisados todos los demonios de Europa. 
Depués de una década de guerra, somos más humildes, más sabios, espero, –pero estamos más decididos a dar la vuelta a la página, a trabajar con los países y los pueblos del sureste europeo no para escapar de su zona, sino para transformarla. 
De eso es de lo que se trata el Pacto de Estabilidad –el reconocimiento de que los problemas de la región deben abordarse en su totalidad; el reconocimiento de que encarar crisis tras crisis es mucho más costoso que poner en marcha una estrategia de largo plazo para la paz. 
En efecto, hay pocas pruebas más importantes que los Balcanes para la capacidad de la UE para impulsar la estabilidad. 
El año pasado, en Kosovo, Los Estados Unidos cargaron con el peso de la campaña militar. 
Las fuerzas para el mantenimiento de la paz de Estados Unidos y de Europa trabajan juntas en Kosovo y Bosnia. 
Cerca de dos terceras partes de esas fuerzas –alrededor de 30,000 personas—provienen de países de la UE. 
Nuestra estrategia general es clara: construir una red fuerte y estable de democracias en la región, una red que, esperamos, ahora incluya a Serbia. 
Estamos comenzando a poner en marcha esa estrategia con la construcción, literal y metafórica, de los caminos para la integración del sureste europeo al resto de Europa y a la comunidad Euro-Atlántica. 
Esos caminos se construyen sobre una base de reformas sólidas apoyadas por una asistencia sustancial. 
Desde 1991, hemos gastado casi 8 mil millones de euros en tareas de reconstrucción y asistencia humanitaria en la región. La asistencia financiera a la zona en el mismo periodo se eleva a 17 mil millones de euros. 
Este año, la Comisión Europea está dedicando cerca de 600 millones de euros a la reconstrucción en Kosovo y Bosnia, al apoyo de los líderes recién electos en Croacia, al impulso de reformas en la ex República Yugoslava de Macedonia (eRYM) y Albania. 
En Montenegro, la UE dio un apoyo considerable mientras su gobierno se oponía a Milosevic. 
Este año duplicamos –a 20 millones de euros-- la asistencia de la UE a Montenegro. 
El Consejo Europeo en Lisboa ordenó que se diera asistencia adicional para aliviar las necesidades financieras inmediatas de Montenegro. 
Estamos listos para ofrecer asistencia a Serbia con ese mismo espíritu. 
Caundo los nuevos líderes de Serbia miran a su alrededor pueden constatar los avances reales en la región: en Croacia, que anda a pasos agigantados por el camino de la democracia desde las elecciones de hace unos meses; en la ex República Yugoslava de Macedonia, que casi ha concluido las negociaciones con la UE para un Acuerdo de Estabilización y Asociación, el primer país en hacerlo; en Albania, que persevera con sus reformas políticas y económicas; y en Bosnia, donde se ha acelerado el regreso de los refugiados. 
Aun en Kosovo, donde los obstáculos siguen siendo formidables, hay avances. 
Esos avances también se están dando a nivel regional: un pacto regional de inversiones, una iniciativa regional anti-corrupción, reformas en los medios de comunicación. 
Se han alcanzado acuerdos para mejorar el cruce fronterizo Blace entre la eRYM y Kosovo, y para construir un nuevo puente sobre el Danubio que conectará a Bulgaria y Rumania. 
Estos son verdaderos logros que el Pacto de Estabilidad ayudó a negociar. 
Europa también esta financiando un paquete sustancial de proyectos de “inicio inmediato” –listos para arrancar ahora o dentro de los próximos doce meses—para mejorar puentes, caminos, aeropuertos, sistemas de agua potable y redes de electricidad en toda la región. 
También hay proyectos, tan importantes como los anteriores, para instalar administraciones públicas institucionales, medios de comunicación libres, poderes judiciales independientees, instituciones funcionales en las que todos los miembros de la comunidad puedan depositar su confianza. 
La Comisión Europea ha comprometido 530 millones de euros para los proyectos del paquete de “inicio inmediato”. 
Sin embargo, la cooperación es una calle de dos sentidos. 
Para tener éxito, estos esfuerzos deben encontrar una determinación igual por parte de los países de la región para llevar a cabo sus reformas. 
Ese método –ayuda a cambio de auto-ayuda, que está indisolublemente ligado a las reformas actuales—forma la médula del proceso de Estabilización y Asociación de la UE. 
Ese proceso habrá de traer –ya está empezando a traer—beneficios sustanciales a la región en términos de acceso comercial, diálogo político y cooperación regional. 
De hecho, recientemente acordamos una serie de propuestas radicales para expandir el acceso comercial –a través de medidas comerciales asimétricas—al mercado de la UE para los países de la región. 
Esas medidas entrarán en vigor el 1 de noviembre. 
Dieciocho meses después de los bombardeos sobre Kosovo estamos avanzando. 
Los cambios en Serbia son evidencia de que el pueblo de ese país también se ha dado cuenta de lo que sucede en el resto de la región y no quiere seguir perdiendo esas oportunidades. 
Nosotros tampoco queremos que pierdan la oportunidad de tener mejores vínculos con Europa. 

La misión mundial de la UE 
Para algunos, el pesimismo –resulta triste decirlo- ha predominado en las recientes celebraciones con motivo del 50 aniversario de la Unión Europea. 
La preocupación por el futuro de la UE es, naturalmente, comprensible, en particular dada la incertidumbre que rodea a los intentos de reactivar el Tratado Constitucional, pero el proyecto europeo ha sido un éxito enorme, no sólo para Europa, sino también para el mundo. 
Los europeos no deben sentirse consternados por las comparaciones entre el crecimiento del PIB en Europa y –pongamos por caso- en los Estados Unidos. 
Naturalmente, Europa afronta grandes dificultades con vistas a perfeccionar su unión económica, incluida la necesidad de reducir el desempleo e impulsar el dinamismo de la economía, pero, si bien el PIB por habitante ha ido aumentando en los Estados Unidos, la mayoría de los americanos están en una situación económica peor que hace cinco años. 
Una economía que, año tras año, provoca una situación económica peor de sus ciudadanos no representa un éxito. 
Más importante es que no se debe calibrar el éxito de la UE sólo mediante determinados instrumentos legislativos y reglamentadores ni por la prosperidad siquiera que ha propiciado la integración económica. 
Al fin y al cabo, la motivación que impulsó a los fundadores de la UE fue la de una paz duradera. 
Se esperaba que la integración económica propiciara una mayor comprensión, sostenida por la infinidad de interacciones que se desprenden inevitablemente del comercio. 
Una interdependencia cada vez mayor haría que el conflicto resultara inconcebible. 
La UE ha hecho realidad ese sueño. 
En ninguna parte del mundo los vecinos viven juntos de forma más pacifica y se mueven las personas con mayor libertad y seguridad que en Europa, gracias en parte a una nueva identidad europea que no está vinculada con la ciudadanía nacional. 
Constituye un ejemplo que el mundo debe emular: un ejemplo de derechos y deberes compartidos, incluida la obligación de ayudar a los menos afortunados. 
También a este respecto Europa ha indicado el camino, al prestar más asistencia que nadie a los países en desarrollo (y con un porcentaje de su PIB claramente mayor que el de los EE.UU.). 
Durante los seis últimos años, el mundo ha afrontado un período difícil. 
El compromiso con el multilateralismo democrático se ha visto amenazado y se han abrogado los derechos garantizados por los convenios internacionales, como, por ejemplo, la Convención contra la Tortura. 
De ello se han desprendido muchas enseñanzas, incluidos los peligros de la arrogancia y los limites del poder militar y la necesidad de un mundo multipolar. 
Europa, que tiene más población que nación alguna, exceptuadas China y la India, y el mayor PIB del mundo, debe llegar a ser uno de los pilares fundamentales de semejante mundo proyectando lo que se ha llamado el ampquot;poder blandoampquot;: el poder y la influencia de las ideas y del ejemplo. 
De hecho, el éxito de Europa se debe en parte a su fomento de un conjunto de valores que, si bien son la quintaesencia europea, son también universales. 
El más importante de dichos valores es la democracia, entendida no sólo como simple celebración de elecciones periódicas, sino también como participación activa y auténtica en el proceso de adopción de decisiones, que requiere una sociedad civil comprometida, normas sólidas en materia de libertad de información y unos medios de comunicación con mucha vitalidad y diversificados y que no estén controlados por el Estado o por unos pocos oligarcas. 
El segundo valor es el de la justicia social. 
Se debe juzgar un sistema económico y político por el grado en que las personas pueden prosperar y realizar sus posibilidades. 
Como personas, formamos parte de un círculo cada vez más amplio de comunidades y sólo podemos realizar nuestras posibilidades, si vivimos en armonía mutua, lo que, a su vez, requiere un sentido de la responsabilidad y la solidaridad. 
La UE demostró poderosamente ese sentido con su asistencia a los países europeos poscomunistas. 
La transición del comunismo al mercado no ha sido fácil, pero la generosidad sin precedentes de Europa ha dado resultado: los países que se han adherido a la UE han tenido resultados mejores que todos los demás y no sólo por el acceso a los mercados de Europa. 
Más importante aún ha sido la infraestructura institucional, incluido el compromiso vinculante con la democracia y la vasta panoplia de leyes y reglamentos que con demasiada frecuencia damos por sentados. 
Europa ha tenido éxito en parte porque reconoce que los derechos de las personas son inalienables y universales y porque ha creado instituciones que protegen dichos derechos. En cambio, los Estados Unidos han presenciado un asalto en gran escala contra dichos derechos, incluido el de habeas corpus , el derecho a impugnar la detención ante un juez independiente. 
Por ejemplo, se hacen distinciones sutiles entre los derechos de los ciudadanos y los que no lo son. 
En la actualidad, sólo Europa puede hablar con crédito sobre el asunto de los derechos humanos universales. 
Por el bien de todos nosotros, Europa debe seguir hablando claro... y más enérgicamente incluso que en el pasado. 
Asimismo, mientras que el proyecto europeo iba encaminado a crear la ampquot;armoníaampquot; de unos pueblos que viven juntos en paz, también debemos vivir en armonía con nuestro medio ambiente: el más escaso de todos nuestros recursos. 
También a ese respecto Europa ha indicado el camino, en particular en relación con el calentamiento del planeta, al demostrar que se puede dejar de lado el egoísmo mezquino para lograr un bien común. 
También en el mundo actual hay muchas cosas que no funcionan bien. 
Si bien la integración económica contribuyó a la consecución de un conjunto más amplio de objetivos en Europa, en otras partes la mundialización económica ha contribuido al aumento de la división entre ricos y pobres dentro de los países y entre países ricos y pobres. 
Otro mundo es posible, pero corresponde a Europa indicar el camino para lograrlo. 

¿La Hora de Europa, o la Hora más oscura de Europa? 
COPENHAGUE – Hasta el momento, los líderes europeos han estado sobre todo preocupados de encontrar respuestas nacionales a la crisis económica global. 
En particular, los líderes de la "Vieja Europa" se han mostrado renuentes a abrir el bolsillo para los países de la “Nueva Europa”. 
Si esta actitud termina imponiéndose, existe el serio peligro de que el Proyecto Europeo llegue a un punto de parálisis, lo que no sólo retardará la reanudación del crecimiento económico sino que tendrá además graves consecuencias políticas. 
Los nuevos miembros centroeuropeos y europeos del este de la UE se han visto golpeados de modo mucho más fuerte por la crisis que los estados miembros más antiguos; están mucho menos preparados en lo sicológico y lo social para enfrentar la situación. 
Muchos sintieron una gran desilusión cuando este mes los líderes europeos rechazaron sus peticiones de crear un programa de apoyo especial para ellos. 
Por supuesto, la Canciller alemana Angela Merkel estaba en lo correcto al señalar que se debe tratar a cada país según su situación específica. 
No obstante, tanto ella como sus colegas deberían haber manifestado un respaldo más claro y empático hacia los nuevos estados miembros. 
Las emociones y las expectativas eran altas cuando las nuevas democracias del ex Bloque Oriental se unieron a la UE hace apenas cinco años. 
Hasta que se sintieron los efectos de la crisis el año pasado, la ampliación había demostrado ser un negocio rentable para la Vieja Europa: los altos índices de crecimiento en la mayor parte de la Nueva Europa insuflaron energía a las alicaídas economías de la Vieja Europa, para gran sorpresa de quienes habían predicho que la ampliación se convertiría en una soga que asfixiaría cada vez más los cuellos de los estados miembros ya afianzados. 
Pero entonces el sistema financiero se resquebrajó y los índices de crecimiento se fueron al suelo como un montón de ladrillos rotos. 
Las protestas en algunas de sus capitales han remecido a las nuevas democracias, y algunos gobiernos han caído. 
Las expectativas y la confianza en la democracia, la economía de mercado y el proyecto Europeo ampliado también han acusado el golpe. 
Si se permite que esto prosiga, puede que abramos una Caja de Pandora que libere los fantasmas nacionalistas y xenófobos del pasado. 
Algunas de estas democracias son muy jóvenes y frágiles. 
El optimismo creado por su pacífico regreso a una Europa libre y democrática se ha visto remecido a un grado que ninguno de nosotros habría podido prever. 
En este punto es cuando se necesita liderazgo político. 
Los líderes de las democracias europeas bien establecidas deben explicar a sus propios votantes que la ampliación los ha beneficiado en gran medida, y que también irá en su beneficio el compartir las responsabilidades y los costes de ayudar a que los países más afectados por la crisis puedan salir airosos de este trance. 
Siempre hubo exagerados que afirmaban que integrar a los nuevos miembros sería un asunto costoso, del mismo modo como los prejuicios pequeños y miopes de algunos afectaron la buena disposición a abrir las fronteras europeas a los "plomeros polacos". 
Cualquier evaluación sobria de lo que ha ocurrido realmente desde la expansión tendría que poner los problemas en perspectiva: cuando se acordó la ampliación, el tamaño combinado de las economías de los diez nuevos miembros equivalía más o menos a la de Holanda. 
Hoy, tras cinco años de un crecimiento mucho más sólido entre los recién llegados, su PGB combinado es algo menor al de los países del Benelux. 
Por tanto, la magnitud real de revivir estas economías no es abrumadora, pero sí lo serán las consecuencias de no dar un mensaje de genuina solidaridad europea. 
Esta es, en efecto, "la hora de Europa". 
Recuerdo cuando esta frase de utilizó por última vez: en 1991, cuando el presidente del Consejo Europeo de Ministros visitó la que todavía era Yugoslavia y aceptó ansiosamente las promesas vacías de Slobodan Milosevic y su camarilla de que estaban listos a aceptar las peticiones europeas de que se llegase a una solución pacífica de los conflictos que ocurrían en esa región. 
"Esta es la hora de Europa, no la hora de los estadounidenses", declaró el funcionario. Todos estamos embarazosamente conscientes de que fueron los estadounidenses quienes tuvieron que intervenir para detener el baño de sangre en los Balcanes. 
No obstante, esta vez los europeos no podemos esperar que otros entren al ruedo para solucionar nuestros problemas. 
Dirigirse con esos fines al Fondo Monetario Internacional o a otras entidades no nos dará la confianza necesaria en el proyecto europeo. 
Por eso, esta debe ser la hora de Europa. 
Y eso significa que es necesario transmitir un mensaje claro a quienes están comenzando a dudar del valor de la UE: Estamos en esto juntos. 
Vamos a encontrar soluciones europeas comunes. 
La solidaridad entre los miembros no es sólo algo de lo que hablamos cuando el futuro luce brillante y florido. 

El tren a Estambul de la UE 
Los mundos islámico y no islámico hoy parecen estar atrapados en un círculo vicioso de odio, que está convenciendo a muchas personas moderadas de ambos lados de que la brecha política y cultural es demasiado grande como para poder tender un puente. 
Esta visión fatalista es trágica y se puede convertir en una pesadilla autocumplida. 
En este contexto, los regateos de Europa acerca del posible ingreso de Turquía a la Unión Europea cobran un significado especial para el mundo. 
El ingreso de Turquía probablemente se discutirá en la cumbre de líderes de la UE en Copenhage, que se realizará en diciembre. 
Desde los años 60 en Europa Occidental han existido vagas referencias a que Turquía un día podría convertirse en miembro de la Comunidad Europea, hoy la UE. 
Pero no se dieron pasos prácticos en esa dirección, ya que Europa, cada cierto tiempo y con razón, señalaba que Turquía no había cumplido una serie mde condiciones para la membresía, especialmente con respecto a los derechos humanos y al imperio de la ley. 
Sin embargo bajo estos problemas específicos se esconde una preocupación más general: si Europa debe aceptar a Turquía, una sociedad islámica, en su redil bajo las condiciones que sean. 
Los sentimientos antiislámicos son profundos en toda Europa, reflejando 1000 años de rivalidad, guerra y choques culturales. 
Muchos turcos temen que la exclusión de su país de la UE no tenga nada que ver con políticas o instituciones específicas, sino más bien con la permanente hostilidad europea hacia las sociedades islámicas. 
Con la ampliación de la UE hacia el este como un hecho sobre el cual ya no caben dudas, no es de sorprender que nociones peligrosas y que despiertan fuertes pasiones estén saliendo a la superficie. 
El ex Presidente de Francia y actual Presidente de la Convención sobre el Futuro de Europa, Valery Giscard d'Estaing, declaró recientemente que "Turquía no es un país europeo" y que la admisión de Turquía en la UE sería el "fin de Europa". 
Los partidarios de la admisión de Turquía, proseguía, eran "los adversarios de la Unión Europea". 
Como admirador de la UE y partidario del acceso de Turquía a la UE, creo que Giscard está equivocado en su desafortunada caracterización. 
Sin embargo, sé que refleja un punto de vista profundamiente arraigado, aunque lejos de ser mayoritario en Europa. 
Hace varios años, tuve la oportunidad de escuchar a otro líder europeo en una conferencia pública que planteaba que Europa es una sociedad cristiana y que, por lo tanto, nunca podría admitir a un miembro islámico. 
El exabrupto de Giscard fue provocativo por otra razón. 
Turquía acaba de demostrar el dinamismo de sus credenciales democráticas al realizar elecciones nacionales a pesar de una profunda crisis económica. 
El ganador fue el Partido de la Justicia y el Desarrollo. 
El nuevo Primer Ministro, Abdullah Gul, declaró inmediatamente que lograr el acceso a la Unión Europea era una prioridad. "Nuestro propósito es mostrar al mundo que un país con población musulmana también puede ser democrático, transparente, moderno y cooperador con el mundo". 
Descartar ahora la membresía de Turquía en la UE sería innecesariamente provocativo. 
El fundador de del estado turco moderno, "taturk", realizó una tarea titánica hace tres cuartos de siglo, para alinear las instituciones políticas, culturales y económicas de Turquía con las de Europa. 
Después de la Segunda Guerra Mundial, Turquía fue uno de los destinatarios de la ayuda del Plan Marshall, se unió al Consejo de Europa en 1949 y a la OTAN en 1952, se convirtió en miembro asociado de la Unión Europea en 1964, postuló al ingreso en la Comunidad Europea en 1987 y completó una unión aduanera con Europa en 1995. 
Por lo tanto, su búsqueda del ingreso a la UE tiene viejas raíces. 
Si Europa lleva a cabo negociaciones serias con Turquía acerca de un eventual acceso, los resultados beneficiarán a ambas partes y también al resto del mundo. 
En el ámbito económico, el avance hacia una membresía obligaría a Turquía a seguir actualizando sus instituciones y mejorando el imperio de la ley, contribuyendo a la estabilidad institucional de largo plazo en las instituciones políticas turcas, lo que a su vez ayudará a estabilizar África del Norte y el Medio Oriente. 
Cada ingreso a la UE en el último cuarto de siglo, como los de España y Portugal antes de 1986 y, más recientemente, las iniciativas de los candidatos post-comunistas de Europa del Este, ha impulsado la modernización institucional y contribuido a la estabilidad y a la moderación en las políticas internas. 
El "premio" que significa ser parte de la Unión Europea ha ayudado a forjar un consenso político al interior de los países candidatos, y lo mismo podría ocurrir con Turquía. 
Más aun, al estimular esta reforma institucional, también mejoran las perspectivas económicas, en gran parte debido a la capacidad de Turquía de atraer mayores flujos de inversión extranjera directa. 
En el ámbito político, el efecto demostración que a nivel mundial tendría el ingreso de Turquía a la UE podría tener enormes consecuencias. 
Se podría probar que los reclamos de los fundamentalistas islámicos (de que Occidente es antiislámico) son erróneos. 
Turquía misma podría servir como un puente más sólido hacia las inestables sociedades turcas de Asia Central, desde Azerbaiyán a Kirguistán, países hoy en riesgo de desestabilización debido a la guerra contra el terrorismo y las disputas sobre el petróleo y otros recursos naturales. 
Afortunadamente, cuando Giscard hizo públicos sus peligrosos sentimientos, muchos en la Comisión Europea y en toda Europa declararon que el ex Presidente francés hablaba sólo a título personal. 
Ahora la Unión Europea debe expresar esto con mayor fuerza, demostrando su buena fe para enfrentar el desafío histórico de negociar el ingreso de Turquía a la UE. 

Kosovo como catalizador de la UE 
La declaración de independencia de Kosovo ha vuelto a poner sobre la mesa de Europa el tema de la estabilidad en los Balcanes occidentales. 
A menos que la Unión Europea actúe con rapidez, la región entera podría experimentar un retroceso, con graves consecuencias sociales, económicas y de seguridad. 
La UE necesita un enfoque regional integral que se centre en los pasos restantes que puedan hacer que cada país llegue a convertirse en miembro. 
Los Balcanes occidentales –término usado solamente desde 1999- es la región comprendida por Albania, Bosnia y Herzegovina, Croacia, Macedonia (FYROM), Montenegro, Serbia y Kosovo, con una población total de cerca de 22 millones. 
Los avances económicos en la región son prometedores, ya que casi cada uno de estos países está experimentando un alto crecimiento impulsado por la creciente producción industrial y las exportaciones. 
La inversión interna está aumentando de manera sostenida, pues las empresas parecen creer que los desafíos restantes en materia política y de seguridad –los posibles efectos negativos tras la independencia de Kosovo y los problemas en Bosnia- se podrán superar más temprano que tarde. 
Ya se ha avanzado mucho para restablecer y mejorar las relaciones regionales. 
El Pacto de Estabilidad impulsado por la UE para el Sudeste europeo desde 1999 ha estimulado con éxito la cooperación internacional dentro de la región, por primera vez desde la desaparición de Yugoslavia. 
Han resultado beneficiados ámbitos como la energía, la infraestructura del transporte –caminos, vías férreas y vías fluviales- y la prevención del crimen. 
El Pacto de Estabilidad ahora se ha transferido al control local, resurgiendo como el Consejo de Cooperación Regional basado en Sarajevo, listo para desarrollar estándares regionales y multilaterales para sus miembros. 
El Tratado Centroeuropeo de Libre Comercio, recientemente reactivado, fue ideado con el fin de ser el principal motor regional para el comercio y los negocios, y adherirá a las reglas de la OMC y las obligaciones de las partes para con la UE. 
De manera similar, el Proceso de Cooperación del Sudeste Europeo es una de las organizaciones relativamente nuevas que ayudan a los preparativos de los países candidatos y potencialmente candidatos a ser miembros de la UE, brindando el primer espacio de debate y definición de políticas genuinamente regional donde participan tanto miembros de la UE como candidatos a formar parte de ella. 
Sin embargo, estas entidades no deben considerarse como sustitutas del proceso de ampliación, que es mucho más complejo y completo, y que sólo la UE puede iniciar. 
No obstante, a pesar de las favorables perspectivas de la región y su tamaño relativamente pequeño, la Unión ha sido lenta en este respecto. 
Ciertamente, el ritmo de acercamiento de los países candidatos a la Unión depende de la velocidad de sus reformas. 
Y Europa, con el vital apoyo de los Estados Unidos, trabajó duro para poner fin a la carnicería de los años 90 y, tras ello, ayudar a reconstruir los países balcánicos. 
No obstante, hasta ahora la UE no ha preparado a los estados balcánicos occidentales para entrar a un proceso de ampliación, en línea con lo prometido por sus líderes en la cumbre de Tesalónica en 2003 de que se los admitiría una vez que cumplieran los estándares de la Unión. 
Esa promesa no era cosa de caridad; los Balcanes aportarían valor a la UE. 
No hay duda de que la larga crisis interna de la UE acerca de la propuesta de Constitución fue una distracción importante que dañó la reputación de la Unión en los Balcanes. 
Esperemos que el nuevo Tratado de Reforma ayude a dar seguridades a los críticos y cimentar el camino para una fase de integración nueva y más sólida. 
Si así no ocurre, habrá que preguntarse qué ocurrió con el espíritu europeo de los años 70 y 80, cuando países como Grecia, Portugal y España, que recién habían salido de dictaduras y desórdenes civiles, fueron bienvenidos a la comunidad europea de estados democráticos. 
Las decisiones políticas que se tomaron entonces fueron mucho más riesgosas que las que están en veremos para los Balcanes, y el éxito griego e ibérico demuestra lo sabias que fueron las valientes decisiones que se tomaron en aquellos días. 
¿Y hoy? 
Los miembros más recientes de la UE, Bulgaria y Rumania, están ambos en los Balcanes y los dos son ejemplos de países con necesidades especiales. 
Si bien al principio la UE adoptó una actitud tal vez demasiado informal en las negociaciones para su integración como miembros, tras ellas decidió seguir monitoreándolos para asegurarse de que desarrollen los sistemas administrativos y judiciales eficaces que constituyen una obligación para que un país sea miembro de la Unión. 
La UE debe aprender de esta experiencia para desarrollar una estrategia de ampliación para los Balcanes occidentales, cuyo desarrollo se ha visto demorado por un complejo proceso de transición post-conflicto. 
Sus necesidades especiales deberían tomarse en cuenta en cualquiera nueva aproximación que adopte la UE, dándoles esperanza al tiempo que mitiga las consecuencias de Kosovo. 
Acelerar el proceso de integración es algo que beneficiaría tanto a Europa como a esta región. 
Un proceso de ampliación con nuevos bríos contribuiría a la consolidación de la UE, tanto territorial como políticamente, al tiempo que fortalecería su papel en el área circundante: el Mediterráneo, el Oriente Próximo y alrededor del Mar Negro. 


 

¿La próxima prioridad de la UE tras la ampliación? 
El desafío americano 
La cumbre de la Unión Europea que acaba de terminar en Copenhague ha definido más o menos las fronteras futuras de la UE. 
Diez nuevos miembros, desde Europa Central al Mediterráneo, serán admitidos en el año 2004. 
Dos otros países, Bulgaria y Rumania, pueden aspirar a unirse tres años después. 
Turquía, tras muchos reclamos y bravatas, ha logrado que se reafirme su estatus como candidato a la unión oficialmente reconocido, si bien persisten poderosas dudas acerca de cuándo se unirá realmente. 
Debido a que esta ronda de ampliación probablemente será la última en un largo tiempo, si es que no para siempre, para los estados miembros es urgente pensar seriamente en reescribir los tratados de la UE con el fin de enfrentar la nueva realidad, en términos que sean prácticos en el largo plazo. 
En particular, los estados miembros deberán pensar mucho más radicalmente sobre el desarrollo de una política sólida de seguridad y relaciones exteriores para la UE, por dos razones. 
En primer lugar, la ampliación pondrá a la UE justo en la frontera con Rusia y la ex Unión Soviética; si Turquía se une, se extenderá hasta el corazón del Medio Oriente también. 
En segundo lugar, el contexto internacional en que opera la UE está siendo transformado por la revolución estratégica que se está produciendo en Washington. 
En los últimos 50 años, la UE en gran medida podía contar con una colaboración benigna con los Estados Unidos en un contexto multilateral; ese supuesto ya no tiene base, incluso si no conocemos aún en toda su extensión el nuevo unilateralismo de EEUU. 
Este problema se acentúa por el hecho de que la UE sigue estando fundamentalmente poco preparada para su ampliación tipo "big bang", incluso en momentos en que está a punto de comenzar. 
Nadie tiene idea de cómo manejar una Unión de 25 estados miembros o más, ni siquiera en términos de logística básica, que comienzan con el aumento geométrico de las necesidades de traducción. 
O considérese el trabajo que implica llevar a cabo negociaciones en una sala con 25 delegaciones nacionales, 10 de las cuales no estarán familiarizadas con la manera en que funciona la UE. 
Pero el calendario de ampliación acordado en Copenhague definirá el límite final de la Unión. 
Es posible que un día Noruega busque unirse y eso no plantearía problemas; es concebible que Suiza también lo desee en algún momento y eso no sería una dificultad (excepto para los suizos). 
Aparte de estos casos, es difícil imaginar una mayor ampliación de la UE. 
Dejando de lado los estados balcánicos pobres y asolados por la guerra (Albania, Bosnia, Croacia, Macedonia y como sea que Serbia y Montenegro terminen decidiendo llamarse a sí mismos) los únicos candidatos adicionales imaginables, suponiendo que se los pueda clasificar como "europeos", son Rusia, Bielorrusia y Ucrania. 
El país clave aquí es Rusia. 
Dejando de lado todas las preguntas sobre derechos humanos, democracia y el imperio de la ley, Rusia es simplemente demasiado grande, demasiado asiática, demasiado nuclear y tiene demasiados elementos de una "gran potencia" como para poder ser integrada dentro de la UE. 
En teoría, la ventaja de esta ampliación tipo "big bang" es que puede concentrar a las mentes en la necesidad de volver a pensar de manera radical los procesos de toma de decisiones en una UE de mayor tamaño. 
Las ampliaciones pasadas han sido en paquetes de uno, dos o, a lo sumo, tres nuevos miembros. 
En esas ocasiones los miembros existentes aparentaron que no había necesidad de un cambio fundamental en la organización institucional de la UE. 
Con la unión de 10 nuevos miembros, esa simulación ya no es sostenible. 
Afortunadamente, la Convención para el futuro de la Unión, encabezada por el ex Presidente francés Valéry Giscard d'Estaing, está preparando el terreno para la reforma y deberá presentar sus propuestas institucionales en la próxima primavera. 
El problema es que esta fuerte ampliación coincide con un cambio de opinión en una serie de países miembros a favor de una UE más intergubernamental, con más énfasis en la cooperación entre estados soberanos y menos atención al fortalecimiento de las instituciones comunes de la UE. 
Esto es más notable entre miembros de gran tamaño, como Gran Bretaña, Francia y España, y se puede ver el por qué; éstas son antiguas "grandes potencias" que temen verse sumergidas en una mega-Europa. 
Esperan perpetuar su influencia al plantear sus demandas de soberanía nacional. 
Pero esta es la solución errónea a problema de una UE más grande. 
La toma de decisiones ya es difícil en una UE con 15 miembros. 
Se hará imposible en una UE de 25 a 30 miembros, a menos que se amplíe el alcance del voto de mayoría y se reduzca el poder de veto de los estados individuales. 
En suma, una UE de gran tamaño tendrá que tener mucho más el carácter de una federación que una UE pequeña. 
Este no es un problema de ideología, es un problema de aritmética. 
Hay un argumento análogo que se aplica al desarrollo de una política exterior más eficaz para la UE. 
Rusia ya no es percibida como una amenaza militar. 
Pero si EEUU continúa bajando la intensidad de su compromiso con el multilateralismo y, en lugar de ello, decide intervenir militarmente en donde le plazca, el mundo se convertirá en un lugar mucho más peligroso. 
El Primer Ministro británico Tony Blair dice que Europa debería ser un socio, no un sirviente ni un rival, de EEUU. 
Eso sería ciertamente un avance en el lado europeo, en comparación con lo que tenemos hoy en día, y requeriría una cooperación en política exterior mucho más estrecha al interior de Europa que lo que Gran Bretaña, Francia o Alemania parecen preparadas a considerar. 
Pero para bailar el tango se necesitan dos. 
A menos que haya un cambio fundamental en la postura de la administración Bush, parece dudoso que la colaboración como socios sea una posibilidad. 
En pocas palabras, si vivimos en un mundo donde EEUU actúa únicamente en función de sus intereses nacionales inmediatos, la UE se verá obligada a hacer lo mismo. 
Sin embargo, ningún gobierno de la UE para preparado para enfrentar este hecho. 

Los pequeños líderes de la UE 
Aparentemente, la derrota del Tratado Constitucional de la UE en los referendos de Francia y Holanda ha dado origen a un nuevo consenso en el sentido de que sería necesario retardar, o incluso detener, una mayor ampliación. 
Quienes sostienen esta opinión consideran que los votantes de la UE se sienten presa del pánico por las consecuencias de la ampliación de mayo de 2004, cuando se unieron ocho ex estados comunistas, e irritados porque no se les consultó sobre ella. 
Una serie de temores afecta al mercado laboral, la así llamada cuestión del "plomero polaco". 
Desde este punto de vista, debido a la entrada de personas de origen centroeuropeo cuya mano de obra es poco costosa y de baja calidad, los salarios se han ido reduciendo y se han perdido empleos. 
Se debatieron ampliamente casos particulares como evidencia de esta nueva amenaza, tales como la eliminación de los empleos en la industria del procesamiento y el embalaje de la carne en Alemania, o los trabajadores informales en Francia. 
Sin embargo, el "plomero polaco" es en realidad una mala versión del tío del saco. 
En primer lugar, ya había ocurrido un flujo sustancial de trabajadores antes de la ampliación. 
Los polacos habían trabajado en algunos empleos agrícolas (en las cosechas de remolacha y uvas) ya durante la era comunista. 
Con la caída de la Cortina de Hierro en 1989, los flujos laborales, tanto legales como ilegales, se volvieron mucho mayores. 
En segundo lugar, el ingreso de nuevos trabajadores trae por igual desventajas y beneficios sustanciales: en Francia, que sufre de la falta de cerca de 6.000 plomeros, deben abundar las casas que estarían encantadas de encontrar a alguien bien calificado para hacer sus obras de reparaciones. 
Finalmente, las ampliaciones de los años 80, cuando Grecia y luego España y Portugal se unieron a la entonces Comunidad Europea, no fueron muy disruptivas. 
Por si mismas, las implicancias en términos del mercado de trabajo del acceso de países pobres a la UE sencillamente no significan grandes trastornos. 
Lo que hace que el debate sea tan agitado en 2005 es un nuevo temor que no existía en los años 80: que los nuevos miembros tengan un modelo social diferente, en el que se vean afectados los derechos de los trabajadores y el estado de bienestar. 
No es tanto el plomero polaco sino el impuesto único eslovaco del 19% lo que plantea un desafío al antiguo estado de bienestar y al modelo social de Europa occidental. 
Los estados grandes de la UE se sienten particularmente vulnerables, y es allí donde ha ocurrido el mayor golpe a las expectativas. 
En el pasado, Francia y Alemania fueron los motores de la integración europea. 
Ahora son los países que se sienten más amenazados, y sus librerías están repletas de descripciones alarmistas y sensacionalistas sobre el declive nacional. 
La República Federal Alemana posterior a 1949 estaba acostumbrada a ser vista como el gran éxito económico de Europa, pero nunca se recuperó realmente de la recesión post-unificación de principios de los años 90, con un crecimiento que fue de lento a nulo. 
La sociedad basada en el consenso que constituyó el centro del Wirtschaftswunder de la República Federal, ahora luce inflexible y llena de obstáculos frente al cambio. 
Alemania está rodeada de pequeños estados, todos los cuales parecen estar prosperando más que ella en el actual ambiente geopolítico y geoeconómico. 
Se trata no sólo de los ex países comunistas del este, como Polonia y la República Checa, que están creciendo vigorosamente, sino también de Dinamarca, Holanda, Austria y Suiza, a quienes los alemanes tradicionalmente han mirado con desdén. 
Ahora, como lo expresa un mordaz y muy difundido eslogan, Austria es "la mejor Alemania". 
Varios escritores franceses también manifiestan un vívido sentimiento de decadencia nacional, y muchos ciudadanos de la calle creen que las reglas de la economía mundial funcionan contra los intereses nacionales franceses. 
En pocas palabras, los estados grandes todavía se hacen ilusiones, estimulados por sus elites políticas, sobre lo que el estado puede hacer para guiar el desarrollo económico. 
En contraste, los estados europeos pequeños, ya sea de Europa occidental o del este, han mostrado una mucho mayor flexibilidad frente a los desafíos de la moderna economía globalizada. 
Los políticos pueden hacer todo tipo de ofertas que los votantes encuentran muy atractivas: recortes de impuestos, subsidios y beneficios sociales. 
Pero los estados pequeños se inclinan menos a pensar que pueden crear las reglas del juego, y en consecuencia tienen mayor voluntad y capacidad de hacer ajustes. 
Están más conscientes de que si intentan distribuir demasiado, sencillamente ahuyentarán los factores de producción: el capital se irá a otros puntos del planeta y, consecuentemente, la mano de obra se desplazará también. 
El mismo tipo de lógica se aplica a los estados grandes: Francia y Alemania están perdiendo mano de obra calificada al mismo tiempo que están atrayendo mano de obra más barata desde Europa del este. 
Como resultado, sienten que están perdiendo las cualidades que los definen como "franceses" o "alemanes", creando un mayor espacio político, tanto a la derecha como a la izquierda, para un ressentiment nacionalista. 
En las primeras rondas de la integración europea, desde los años 50 a los 80, los estados grandes obtuvieron ganancias muy obvias que sus políticos podían presentar fácilmente como tales a los votantes. 
Sin embargo, desde 1989, o desde que el Tratado de Maastricht entró en vigencia en 1992, la dinámica política ha cambiado. 
Ahora los estados más pequeños de la UE son los que tienen más que ganar con una integración europea más amplia y profunda. 
Para que los estados grandes obtengan beneficios similares y sus políticos recuperen el respeto de los votantes, sus gobiernos tendrán que aceptar la lógica de los estados pequeños y abandonar los aires de Gran Potencia que han acostumbrado tener hasta hoy. 

El giro de la UE en Afganistán 
Se está acabando el tiempo para tener éxito en Afganistán. 
La cumbre de la OTAN que se llevará a cabo en Riga el 28 y 29 de noviembre puede ser la última oportunidad de sacar al país del despeñadero. 
En octubre, la OTAN asumió la responsabilidad de proporcionar seguridad a toda la población de Afganistán. 
Si bien cerca de 8.000 de los 20.000 soldados estadounidenses desplegados en este país operan de manera independiente, el resto se ha unido a la iniciativa militar más ambiciosa en la historia de la OTAN, la Fuerza Internacional de Asistencia a la Seguridad (ISAF). 
Cada uno de los 26 aliados de la OTAN posee tropas en Afganistán, así como 11 otros países. 
Algunos, como Macedonia y Finlandia, pertenecen a la Asociación para la Paz, una iniciativa de la Alianza. 
Otros, como Australia y Corea del Sur, vienen de más lejos. 
Soldados de diferentes países se desempeñan casi como una sola unidad con objetivos comunes, métodos similares, equipos compatibles y habilidades complementarias. 
Medio siglo de colaboración, más una década de adaptación a las nuevas amenazas y exigencias, están rindiendo sus frutos. 
La mala noticia es que no son suficientes los 40.000 soldados extranjeros desplegados en Afganistán. 
Unas cuantas provincias afganas, como las que se encuentran en la frontera con Pakistán y sus refugios talibanes, tienen poca o ninguna presencia de la ISAF y carecen de Equipos de Reconstrucción Provincial. 
Las pésimas condiciones del transporte aéreo y terrestre limitan la capacidad de desplazar fuerzas de combate a los lugares donde más se las necesita. 
Varios países, incluidos los aliados de la OTAN, han impuesto "precisiones nacionales" que limitan el territorio donde pueden desplegarse sus tropas o las tareas que pueden emprender. 
De modo que, antes de cualquier operación, los comandantes deben determinar qué tropas pueden participar y con qué atribuciones, lo que supone un obstáculo para la eficiencia y la eficacia. 
Sin embargo, la OTAN lograría sus objetivos si las iniciativas, recursos, organización y liderazgo civiles de Afganistán equivalieran a los suyos. 
Lamentablemente, no hay una dirección central –ni siquiera una coordinación- en el ámbito civil. 
Aunque las organizaciones no gubernamentales están llevando a cabo un trabajo eficaz, las responsabilidades asignadas a los diferentes países europeos –como ayudar al gobierno afgano en la aplicación de la ley y la erradicación de los cultivos de amapolas- han sido insuficientes tanto en términos de lo que se necesita como de lo que se prometió al comienzo. 
La producción de amapolas está en franco aumento, mientras que hay atraso en el desarrollo de experimentos con cultivos alternativos y no hay suficientes fuerzas para garantizar la seguridad de los agricultores que desean intentar cultivar algo distinto. 
En consecuencia, los talibanes están obteniendo una gran cantidad de fondos con el comercio de la heroína, que es sin duda la mayor fuente individual de ingresos extranjeros de Afganistán. 
Los drogadictos occidentales están aportando más dinero a la economía del país que sus propios gobiernos. 
Las insuficiencias de las iniciativas civiles y la poca voluntad o capacidad de las autoridades afganas de dar un buen gobierno son los problemas principales del país. 
Estos factores explican en gran medida la violenta reaparición de los talibanes y la incertidumbre de muchos afganos sobre a quién apoyar. 
La OTAN ha "apostado la alianza" en Afganistán. 
Ninguna "transformación" o "asociación" ni cualquier otra denominación importarán mucho si la OTAN fracasa por primera vez en su historia, incluso si ese fracaso no se debe a culpas propias. 
Parte de la respuesta deben ser compromisos firmes en Riga para proporcionar más tropas y equipos aliados para la ISAF y plantear menos "precisiones" nacionales. 
Sin embargo, los líderes aliados deben actuar también sabiendo que la OTAN no tiene las habilidades, los recursos ni la experiencia para hacerse cargo por completo de las necesidades afganas de ayuda civil externa. 
Esa tarea debe recaer en la Unión Europea, la única institución con los medios, habilidades, recursos y –potencialmente- el liderazgo colectivo para quitar de los hombros de la OTAN y la ISAF las cargas que no les corresponden. 
Sin embargo, la UE pone palos en las ruedas, debido a sus luchas de poder con la OTAN, así como la competencia entre la Comisión ejecutiva y el Consejo de la UE, que se basa en los miembros. 
A pesar de que 19 de los 26 miembros de la OTAN también pertenecen a la UE, los líderes y burócratas de la mayoría de estos países no han mostrado voluntad de respaldar el compromiso de sus tropas con los recursos económicos que se necesitan. 
En la cumbre de Riga, la OTAN debería desafiar a la UE a asumir su parte de responsabilidad para garantizar el éxito en Afganistán. 
Esto exigirá que la UE contribuya con fondos, hombres y funcionarios según el rango y la responsabilidad de los comandantes de la ISAF, colaborando de igual a igual con la OTAN. 
Da la casualidad de que la presidencia rotativa de la UE recae hoy en Finlandia. 
Los Presidentes y primeros ministros de la OTAN simplemente podrían cruzar el Mar Báltico desde Riga para llevar a cabo en Helsinki una cumbre de medio día sobre Afganistán. 
Uno o dos países de la UE objetarían que esto sería mezclar peras con manzanas, en términos institucionales. 
Sin embargo, para los europeos que reclaman igualdad de estatus de la Política Común Exterior y de Seguridad de la UE frente a la OTAN, este es el momento de hacerse escuchar o cerrar la boca. 
Incluso si los gobernantes no gustan de la idea de realizar medio día de reuniones adicionales para encarar la amenaza más seria para el futuro de la OTAN, la cumbre de Riga puede hacer pública una exigencia de que sus propios 19 miembros duales, y el resto de la UE, acuerden compartir responsabilidades en Afganistán. 
La OTAN se encuentra en Afganistán en gran medida debido a preocupaciones comunes acerca del terrorismo. 
No obstante, también está actuando porque algunos países europeos quieren mostrar a Washington que pueden hacer valer su peso en términos de seguridad, a pesar de rehusarse a acercarse a la guerra de Irak. 
Todos los aliados de la OTAN y los miembros de la UE desean que EE.UU. siga comprometido con el futuro de Europa, encabece iniciativas en otros puntos del planeta para satisfacer las necesidades de seguridad acordadas por todos, y admita a Europa dentro de su confianza estratégica. 
Esto exige hoy apoyar una profunda participación de la UE en Afganistán, como su contribución clave a la reparación y reforma de la Alianza Atlántica. 

El espejo vienés de la UE 
Si un burócrata de la Unión Europea pudiera viajar a la Viena de fin de siècle, se sorprendería de cuánto se asemeja el Imperio de los Habsburgo con la UE de hoy en día. 
Al igual que la UE, Austria-Hungría fue un experimento de ingeniería supranacional compuesto por 51 millones de habitantes, 11 nacionalidades y 14 idiomas. 
Este microcosmos de Europa era gobernado por un Emperador-Rey de doble trono y dos parlamentos gemelos que representaban sus mitades austriaca y húngara, que tenían un alto grado de independencia. 
El Imperio de los Habsburgo actuaba como una fuerza estabilizadora para sus pueblos y para Europa. 
Para sus grupos étnicos dispersos, jugaba el doble papel de árbitro y protector, pacificando las rivalidades indígenas y protegiendo a naciones de pequeño tamaño frente a estados predadores. 
También llenaba un vacío geopolítico en el corazón del continente, representando un contrapeso frente a Alemania y Rusia. 
Mientras cumplió estas funciones, Austria era vista como una “necesidad europea”, un factor de equilibrio de nacionalidades y naciones para el que no había sustituto concebible. 
Sin embargo, a principios del siglo XX el imperio enfrentó dos problemas que sembraron dudas acerca de su capacidad de cumplir estas misiones. 
En primer lugar, se mostró incapaz de conciliar y representar los intereses de los pueblos que los formaban. 
El centro del problema era el Compromiso de 1867, que dividió el imperio en las mitades austriaca y húngara. 
Al excluir a los eslavos, que representaban la mitad de la población del imperio, el Compromiso fue visto como un vehículo para la dominación alemana/magiar. 
Los intentos de modificar este orden fueron incapaces de lograr lo que se necesitaba: un acuerdo político entre alemanes y eslavos similar al que se había logrado entre alemanes y húngaros. 
En segundo lugar, debido en parte a crisis nacionalistas internas, al imperio le resultó cada vez más difícil trazar un rumbo unificado e independiente en los asuntos internacionales. 
Confrontada después de 1906 a una Rusia más asertiva, Austria-Hungría recurrió a una dependencia cada vez mayor en Alemania, con lo que fue renunciado al estatus especial del imperio como estabilizador geopolítico. 
Estos problemas infligieron un daño irreparable a la imagen del Imperio Austro-Húngaro como una ampquot;necesidadampquot;, tanto para sus súbditos, que llegaron a ver la autodeterminación nacional como una alternativa superior al supranacionalismo, como para las potencias externas, que lo desmembraron en 1918. 
Así terminó la primera unión europea. 
Al igual que para Austria-Hungría, la raison d’etre de la UE consiste en su capacidad de trascender el equilibrio nativo de poder de sus miembros, y el servicio que esto presta al sistema internacional. 
En ambos aspectos, en 2007 la UE enfrentó retos muy similares a los que Austria-Hungría debió enfrentar en 1907. 
Varios de los miembros más recientes de la UE siguen aferrándose a temas relacionados con la fiabilidad geopolítica, lo que se revela en las tensiones que ha habido entre Polonia, que teme la dominación por parte del grupo directivo de la UE, y Alemania, que es reticente a cargar con la carga financiera de una unión en la que está sub-representada. 
Si se permite que persista, este conflicto podría propagarse, dejando a la UE en un estado de crisis similar al que asoló a Austria-Hungría. 
Una segunda serie de problemas afectan a la UE externamente. 
Como Austria-Hungría, la UE está entre dos vecinos poderosos: una Rusia que resurge con nuevos bríos y desea recuperar influencia, y un Estados Unidos aparentemente revisionista, preocupado con aventuras militares en el extranjero. 
Tres lecciones de la experiencia de Austria-Hungría son útiles para la UE. 
Primero, a pesar de disfrutar de una mayor inclusión política que los eslavos del imperio de los Habsburgo, muchos habitantes del centro de Europa sienten que no están en igual pie que la UE-15 (Unión Europea anterior a la ampliación de 2004), tanto económica como estratégicamente. 
La conclusión puede ser una tendencia a que los nuevos miembros presionen más vigorosamente por sus intereses nacionales en los foros de la UE. 
Temerosos de una nueva era de obstruccionismo, los líderes de la UE han vuelto a hablar de una unión de dos velocidades, en la que una vanguardia de estados occidentales busca una integración más profunda, dejando a los recién llegados la tarea de ponerse al día. 
Sin embargo, como muestra la historia de los Habsburgo, estos arreglos crean privilegios entre los que tienen y resentimientos entre los que no. 
En una unión de muchos actores no puede haber atajos: la UE debe dar el mismo nivel de integración en la periferia que en el núcleo imperial. 
En segundo lugar, del mismo modo como Austria necesitó un acuerdo entre alemanes y eslavos, la UE necesita repetir la reconciliación franco-germana de 1952 entre sus mayores miembros del oeste y el este, es decir, Alemania y Polonia. 
La iniciativa común del acero de 1952 podría encontrar un paralelo en una iniciativa germano-polaca para gestionar de manera conjunta las importaciones de gas natural. 
Finalmente, de manera muy similar a como gran parte de Austria-Hungría formó una alianza con Alemania con fines de seguridad militar, los miembros de la UE han buscado, a través de su uso del gas natural ruso, satisfacer una necesidad estratégica de seguridad energética. 
Sin embargo, la excesiva dependencia de Rusia para un recurso estratégicamente vital amplía la divergencia de intereses entre miembros, como Alemania, que tienen una relación de cooperación privilegiada con Rusia y otros, como Polonia, que ven al Kremlin como una amenaza. 
De modo muy parecido a como la alineación de Austria con Alemania hizo que los eslavos buscaran el apoyo ruso a costa de la unidad imperial, las acciones de alineación de la UE con Rusia hacen que los nuevos miembros busquen el apoyo de EE.UU. a costa de la unidad de la UE. 
Como descubrió Austria-Hungría, una vez que comienza la dependencia geopolítica, la potencia dominante intentará usar al aliado dependiente como una extensión de sus propios intereses, en lugar de permitirle recuperar espacio de maniobra. 
Si bien es poco probable que alguna vez la UE logre ser completamente independiente de la energía rusa, puede mejorar su capacidad de enfrentar la dependencia, encontrando aquello que le faltó a Austria-Hungría: un modo de mantener la relación con su contraparte en términos relativamente equitativos. 
Esto significa, por sobre todo, tener una voz única en materia de energía. 
A fin de cuentas, muchos de quienes lucharon por acabar con el Imperio Austro-Húngaro terminaron lamentando su caída; como mostrarían los sucesos posteriores, el viejo imperio seguía siendo una necesidad en un grado mayor al que percibían. 
Aprendiendo de sus errores, los europeos de hoy aún pueden tener la capacidad de reformar y revigorizar un ampquot;imperioampquot; cuyas tareas más importantes todavía están por emprenderse. 

¿Una mala apuesta comercial de Europa? 
PARIS – El inicio de negociaciones para un acuerdo de libre comercio entre la Unión Europea y Estados Unidos -que recibió el nombre oficial de Alianza Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés)- marca un punto de inflexión fundamental para la UE y el comercio mundial. 
También consolida el alejamiento de ambas partes de la política de comercio multilateral en los últimos años. 
Puede que sea la decisión apropiada para Estados Unidos, pero podría implicar un problema serio para Europa. 
En los últimos 50 años, la UE, que representa apenas el 7% de la población global, ha logrado mantener una posición comercial excepcionalmente fuerte, a pesar del ascenso de mercados emergentes como China. 
De modo que, si bien Estados Unidos y Japón vieron caer sus respectivas participaciones en las exportaciones globales, la cuota de la UE se mantuvo estable, en aproximadamente el 20%. 
De hecho, el poder comercial de la UE contrasta marcadamente con la percepción de una Europa debilitada. 
Más importante aún, para lograrlo, Europa no hizo más que invertir fuertemente en un sistema comercial multilateral a través del GATT y luego de la Organización Mundial de Comercio. 
Y, sin embargo, si bien la UE le debe mucho al sistema de comercio multilateral, desde 2006 también se inclinó por el bilateralismo, logrando sus mayores éxitos con los acuerdos de libre comercio con América Latina y Corea del Sur. 
Un acuerdo con Canadá hoy es factible (aunque las negociaciones bilaterales con la India parecen haberse estancado, probablemente porque los indios no creen que un acuerdo de libre comercio los vaya a ayudar mucho). 
Oficialmente, la UE considera que una estrategia comercial bilateral es perfectamente compatible con un retorno al multilateralismo. 
Pero los hechos lo contradicen. 
En primer lugar, es evidente que el bilateralismo está creciendo y que el multilateralismo se desvanece. 
Desde 2008, cuando colapsó la Ronda Doha de conversaciones de libre comercio global de la OMC, los europeos demostraron ser incapaces de volver a traer a Estados Unidos, China y la India a la mesa de negociaciones multilaterales. 
Más importante aún, dejaron de intentarlo, evidentemente. 
Esto se refleja en la reticencia de la UE a presionar a los mercados emergentes a ser parte del Acuerdo sobre Contratación Pública multilateral de la OMC, como si hubiera aceptado que esta cuestión sólo se puede resolver bilateralmente. 
Es más, desde 2008, la política comercial de Estados Unidos deliberadamente abandonó el multilateralismo con la intención de contener a China mediante una estrategia dual: la Alianza Transpacífica (TPP) y la TTIP. 
La razón para este cambio es simple: Estados Unidos ya no tiene el poder para fijar las reglas del sistema de comercio global, pero se considera lo suficientemente fuerte como para sortearlas. 
La UE en parte comparte aquí el objetivo estratégico de Estados Unidos, porque también tiene quejas contra las potencias emergentes en términos de acceso al mercado, cumplimiento de los derechos de propiedad intelectual, acceso a la contratación pública y subsidios a las compañías estatales. 
Pero Europa debe evitar una alineación con este nuevo foco comercial de Estados Unidos, de por sí estrecho, por varios motivos. 
Primero, Europa no tiene una estrategia asiática o un equivalente de la TPP. 
Está claro que un acuerdo entre la UE y Japón sería muy beneficioso para Europa y reduciría las ventajas de Estados Unidos en Asia. 
Pero si Estados Unidos cierra la TPP antes de que los europeos sellen un acuerdo con Japón, el poder de negociación del gobierno japonés frente a la UE automáticamente aumentaría. 
En este sentido, tanto para Estados Unidos como para Europa, un acuerdo con Japón sería la medida clave del éxito o el fracaso del bilateralismo. 
Segundo, y más importante, Estados Unidos es una potencia político-militar además de ser una potencia económica. 
En consecuencia, el cálculo comercial de sus socios siempre estará influenciado por consideraciones estratégicas, que no gravitan cuando tratan con Europa. 
Esto es especialmente relevante con respecto a China. 
Estados Unidos muy claramente quiere frenar a China elevando los estándares comerciales globales. 
Pero, si consideraciones geopolíticas más amplias llevaran a estos dos países a un acuerdo, Europa podría salir perjudicada. 
Algo similar sucedió durante la conferencia sobre cambio climático en Copenhague en 2009, donde Estados Unidos y China decidieron oponerse a un acuerdo global integral, dejando claramente de lado a Europa. 
De la misma manera, Estados Unidos no tiene ningún interés real en revitalizar las negociaciones de comercio multilaterales, porque el bilateralismo es mucho más efectivo a la hora de obtener concesiones de las potencias emergentes. 
Europa no tiene ni los mismos intereses geopolíticos que Estados Unidos ni, más importante, los mismos recursos, lo que implica que está mucho más interesado en que se revitalice el comercio multilateral. 
De hecho, la proliferación de acuerdos bilaterales, con sus propios mecanismos para resolver las diferencias, inevitablemente debilitarán el mecanismo de resolución de conflictos de la OMC, minando aún más el multilateralismo. 
La necesidad de revivir el multilateralismo cobra mayor importancia si se considera que las negociaciones entre la UE y Estados Unidos probablemente sean difíciles y prolongadas, debido sobre todo a la resistencia de los reguladores europeos y norteamericanos. 
Los reguladores europeos ya han decidido ajustar las condiciones para autorizar organismos genéticamente modificados, como para demostrarles a los negociadores comerciales de Estados Unidos que no se apartarán fácilmente de las posiciones en las que se sienten cómodos. 
Ahora que se han lanzado oficialmente las conversaciones de la TTIP, Europa debe intentar obtener los mejores términos posibles. 
Sobre todo, la UE debe aceptar que el comercio global es un juego político despiadado, que se rige según una regla primordial: mantener todas las opciones abiertas en todo momento. 


El síndrome Evita 
El mes pasado, el día en que en Argentina se conmemoraba el 50 aniversario de la muerte de Eva Perón, la santa patrona de los descamisados y del empleo para todos, se anunció la peor tasa de desempleo en la historia del país, 24%. 
Cuatro años de recesión y la devaluación del peso han presenciado la caída de Argentina a un verdadero infierno económico. 
Sólo un jefe de familia (la tercera parte de la población) puede solicitar ayuda mensual del gobierno equivalente a 1.30 dólares diarios. 
Esta cantidad no puede empezar siquiera a cubrir las necesidades básicas. 
Más de 19 millones de personas, el 53% de la población, viven en la pobreza. 
La clase media sigue aferrándose a la esperanza de poder rescatar sus ahorros, pero es poco probable que esos fondos, que en estos momentos están congelados en los bancos del país, lleguen a estar disponibles para alguien. 
Bajo el gobierno del presidente Carlos Menem, que eliminó la inflación del país y abrió la economía al mundo, Argentina se convirtió en la consentida de los inversionistas y las instituciones internacionales. 
Después de medio siglo de estancamiento. Menem lucía bien. 
No obstante, Argentina, una sociedad que históricamente ha carecido de los medios para defenderse del autoritarismo, ha sido desde hace mucho la víctima complaciente del populismo y los gobernantes autocráticos. 
Por ello no fue difícil convencer a esa nación de que el "menemismo" era el precio que había que pagar para convertirse en miembro del "primer mundo". 
Las compras compulsivas de los ricos y famosos se hicieron sinónimo de la aprobación popular a la corrupción, la impunidad y la frivolidad que rodeaban a los compinches de Menem, y a su venta de los bienes del Estado. 
El tejido social del país, ya de por sí delicado, se acabó de deshilar. 
A final de cuentas, las compras compulsivas no pudieron mantener a raya a la realidad. 
Después de que Menem entregara la banda presidencial a Fernando de la Rúa, Argentina se comenzó a deshacer: el presidente de la Rúa renunció a su cargo mucho antes del final de su periodo. 
Cuatro jefes de Estado provisionales después, Eduardo Duhalde, senador y poderoso cabecilla peronista, está intentando mantener al país a flote. 
A las tres ramas de gobierno constitucionalmente establecidas (ejecutivo, legislativo y judicial) se les ha agregado un cuarto poder: los gobernadores provinciales, los "hombres del peronismo". 
Decididos a seguir actuando como siempre lo han hecho, sin importar lo que pase, los gobernadores prestan oídos sordos al FMI y se resisten a instituir las reformas fiscales. 
Muchos tienen la mira puesta en la presidencia. 
Los verdaderos detentadores del poder interno, los gobernadores deben sus largos mandatos a la generosidad con la que reparten cargos gubernamentales. 
A veces encantadores, a veces excéntricos, y frecuentemente comportándose como bandidos, estos cabecillas provinciales comparten varias características: altos niveles de pobreza en sus provincias, estilos de vida cómodos para ellos mismos y un desdén por las instituciones democráticas. 
Su mal gobierno ha convertido a Argentina en una especie de paria global. 
Gracias a ellos, no pagaremos nuestras deudas ni reformaremos el sistema financiero. 
La pobreza crece y el indeciso gobierno peronista (incluyendo a los gobernadores) inspira poca confianza. 
Argentina no puede esperar llegar a un arreglo con el FMI mientras esos funcionarios conserven lo que prácticamente es un veto. 
El llamado a elecciones programadas para marzo del año que viene, aunque exigido por la mayoría de los argentinos, no ha logrado calmar el nerviosismo. 
Todo el mundo sabe que, sin una verdadera oposición al gobierno actual, el candidato presidencial saldrá del peronismo dividido y fragmentado de hoy en día. 
No obstante, el último vestigio que queda del gobierno de Perón se encuentra en los peores hábitos de sus herederos, quienes, a la menor provocación, demuestran su propensión al autoritarismo, la demagogia y una mentalidad siempre favorable a la corrupción. 
En efecto, el peronismo de hoy, conocido oficialmente como "Partido Justicialista", une a los individuos solamente en el deseo de perpetuar su poder. 
Todo lo que hacen gira en torno a eso, incluyendo el odio entre Menem y Duhalde. 
En noviembre, el partido sostendrá discusiones internas abiertas, ocasión que aumentará la competencia entre los gobernadores. 
Sus diferencias son ligeras. 
Existe el "feudalismo progresivo" del gobernador de la despoblada provincia de Santa Cruz en la Patagonia; el "populismo feudal" de Adolfo Rodríguez Sáa, quien por un breve lapso fue presidente durante la saga de renuncias presidenciales sucesivas de diciembre pasado. 
Rodríguez Sáa fue también gobernador de San Luis, donde gobernó con mano despótica durante 19 años (reinado que aguantaron los pobres porque también los sobornaba). 
También está el "liberalismo" de José Manuel de la Sota, quien dirigió la endeudada provincia de Córdoba y quien es el delfín del presidente Eduardo Duhalde. 
Por último, proyectando una larga sombra sobre todas las cosas, está Menem. 
Aunque acosado por denuncias criminales y el descubrimiento de una cuenta a su nombre en un banco suizo, está intentando dejar atrás los escándalos para recuperar la presidencia. 
Un periódico ha llamado a esas luchas políticas internas "la carnicería peronista". 
La primera víctima fue Carlos Reuteman, el expatrocinador de las carreras de Fórmula 1, quien es actualmente gobernador de Santa Fe. 
El gusto ante esta posibilidad no le duró mucho a Reuteman, el primer delfín ungido del presidente Duhalde. Renunció a postularse y su discurso de despedida hizo recordar la "guerra sucia" y los "desaparecidos" de Argentina: "He visto algo sobre lo que no puedo hablar y tal vez nunca podré". 
Los argentinos están condenados a soportar horas miserables consumiéndose en el caos económico y político. 
La gente en la calle teme cada vez más que nunca podrán emitir su voto o hacer oír su voz. 

El rompecabezas de las extinciones 
Con seis mil millones de seres humanos y que siguen aumentando, como también nuestro consumo individual, afrontamos dificultades enormes con vistas a la utilización sostenible de nuestros recursos naturales y disponemos de una medida clara de nuestro desempeño en relación con esa tarea: las tasas de extinciones. 
Por esa razón, algunos colegas y yo hemos calculado la tasa de extinción de especies de aves habidas en el pasado reciente y la que probablemente habrá en el futuro. 
Las extinciones de aves son la mejor ventana por la que observar las repercusiones medioambientales irreversibles y en gran escala provocadas por la Humanidad. 
Por cada una de las 10.000 especies de aves del mundo, puede haber diez o incluso tal vez cien especies desconocidas más de animales, plantas u hongos. 
Gracias a su popularidad, las aves brindan una fuente inigualable de información sobre las especies que viven en lugares determinados y sobre cómo les va. 
Los cálculos aproximados del numero de extinciones han solido variar mucho por las diferencias en el hipotético número total de especies, que oscila entre un millón de especies que tienen nombres científicos y un poco probable cálculo por lo alto de cien millones de especies. 
Para evitar esas incertidumbres, mis colegas y yo introdujimos la tasa de extinciones: el número de extinciones por año y por especie o, para que los números fueran menos elevados, de extinciones por millón de años y por especie (E/MSY). 
Exceptuados los cincos episodios de extinciones en gran escala del pasado, los cálculos aproximados que se desprenden de los registros de fósiles indican que una tasa de fondo aproximada es una extinción por millón de años y por especie (1 E/MSY). 
En el caso de las 10.000 especies de aves, sólo debería haber una extinción en cada siglo. 
Antes de la exploración europea, la expansión polinesia por el Pacífico probablemente exterminara especies al ritmo de una cada año o cada dos años, lo que representa de 50 a 100 veces más extinciones que las que habría de forma natural. 
Por ejemplo, en tiempos había loros, pollas de agua y palomas en las islas suficientemente grandes del Pacífico. 
En las islas bien exploradas arqueológicamente se encuentran huesos de especies que ahora no existen en ellas porque los polinesios las exterminaron. 
Podemos determinar qué islas eran probablemente lo bastante grandes para haber contado en tiempos con especies únicas y así calcular aproximadamente cuántas especies faltan. 
El total asciende a casi 1.000. 
Aún tenemos que hacer análisis comparables sobre lo sucedido en las islas del Caribe y del océano Índico tras los primeros contactos con seres humanos, pero es probable que en ellas se diera también un gran número de extinciones. 
Es probable que las primeras exploraciones europeas continuaran ese rápido ritmo de extinción. 
El número de especies cuya expiración entre 1500 y 1800 se conoce aumenta a medida que los taxónomos describen nuevas especies a partir de los restos de esqueletos que encuentran en cuevas, por ejemplo, en las que sobreviven huesos. 
Esas búsquedas distan de estar completas. 
Linneo inventó el proceso moderno de denominación de las especies a mediados del siglo XVIII, si bien su puesta en práctica no comenzó hasta la paz que siguió a la derrota de Napoleón Bonaparte en 1815. 
Mientras que los taxónomos habían descrito sólo 2.000 especies de aves en 1815, en los 50 años siguientes describieron unas 5.000 más. 
Eso significa que la mayor parte de lo que sabemos sobre las aves y su extinción data del siglo XIX. 
Para obtener un panorama preciso de las extinciones, debemos ajustar el número total de ellas correspondiente al período durante el cual la ciencia ha conocido especies de aves. 
Un segundo ajuste es necesario, porque los conservacionistas siguen el principio de que una especie sobrevive aun cuando no se haya registrado recientemente en su hábitat natal. 
Esa suposición impide poner fin prematuramente a las medidas de conservación, aun cuando subestime el número total de extinciones. 
Nosotros añadimos especies que probablemente estén también extinguidas. 
Con esos dos ajustes, la tasa de extinción a lo largo de los dos últimos siglos ha sido unas cien veces mayor que la natural. 
Nuestras predicciones de extinciones durante el siglo XXI saltan un orden de magnitud hasta 1.000 E/MSY. 
No sólo el 12 por ciento de las especies de aves están ya en peligro de extinción, sino que, además, en el caso de más del doble de esa proporción sus zonas de distribución geográfica son pequeñas (el factor decisivo para predecir las amenazas) y la mayoría viven en hábitats que están gravemente amenazados. 
Los bosques tropicales, por ejemplo, albergan la mayoría de las especies de aves... y probablemente de la mayoría de las demás especies también. 
Prevemos que, si continúan las tendencias actuales de desforestación, las tasas de extinción de aves saltarán hasta 1.500 E/MSY en los últimos decenios de este siglo. 
Además, nuestros cálculos son moderados, pues no incluyen las extinciones causadas por especies invasoras, la expansión de las tecnologías humanas (como, por ejemplo, la pesca con palangre que daña a muchas aves marinas) o el calentamiento del planeta. 
Todos esos datos aumentarían nuestros cálculos. 
Asimismo, las aves son modelos deficientes para otras clases de especies, porque la preocupación pública por ellas generalmente propicia rápidas acciones para salvarlas. 
De hecho, hemos mostrado que las medidas enérgicas de conservación han reducido la tasa de extinción de las aves en los últimos decenios a unas 25 E/MSY, aún muy alta, pero mucho más baja que las 100 E/MSY proyectadas, en caso de que no se hubieran aplicado dichas medidas. 
Desde luego, algunas otras especies se benefician de la protección que concedemos a las aves, pero muchas otras no. 
Además, las acciones humanas amenazan en gran medida a proporciones mayores de otros grupos bien conocidos, como, por ejemplo, las plantas que florecen y los anfibios. 
Nuestros resultados muestran que las medidas de conservación pueden reducir la pérdida irreversible de diversidad biológica. 
No obstante, las tasas futuras de extinciones constituyen un problema que será mucho más difícil de resolver. 

Los extremistas desatados 
JERUSALEN – El patrón de estrategia política en Oriente Medio, como fue definido desde el discurso del “eje de mal” del presidente Bush en enero de 2002, está pasando por un cambio trascendental de dirección. 
El paradigma de política exterior de Bush de una alianza de “moderados” para derrotar a los “extremistas” –un modelo secundado demasiado entusiastamente por un liderazgo israelí poco imaginativo y por aquellos árabes (liderados por Egipto y Arabia Saudita) que temen las fuerzas del cambio radical- ha colapsado. Los “extremistas”, que Bush esperaba ver derrotados a través de sanciones económicas, el aislamiento diplomático y la acción militar, han prevalecido. 
Son los “moderados” los que ahora deben adaptar sus políticas. 
Israel y Estados Unidos fracasaron rotundamente en su intento por desplazar a Hamas de Gaza u obligarlo a aceptar condiciones para un fin al boicot internacional. 
Por temor a los costos de una invasión en los corredores urbanos de Gaza, Israel le entregó una victoria estratégica a Hamas. 
Aceptó una tregua, negociada por un gobierno egipcio temeroso de la influencia de Irán en la vecina Gaza, que no sólo le dio legitimidad política a Hamas y socavó la política de la comunidad internacional de no negociar con este grupo fundamentalista, sino que también le permitió seguir rearmándose. 
De hecho, Hamas ahora plantea una amenaza estratégica para los centros urbanos y las instalaciones militares de Israel. 
La guerra de Israel en 2006 en el Líbano contra Hezbollah, respaldada por Estados Unido y todo el campo “moderado” árabe, no fue más exitosa. 
Por cierto, Hezbollah hoy no sólo es militarmente más fuerte que nunca –la Resolución 1701 del Consejo de Seguridad, que exigió su desarme, terminó siendo un absoluto fracaso-, sino también más robusto políticamente que antes de la guerra. 
Admirablemente adepto a entrelazar todos los hilos políticos, religiosos y nacionalistas del Líbano, el líder de Hezbollah, Hassan Nazrallah, hoy es el amo indiscutible del Líbano. 
Al benefactor sirio de Hezbollah, el presidente Bashar al-Assad, otro miembro del “eje del mal”, también le está yendo bien, gracias. 
No sólo Israel y Estados Unidos sino también Egipto y Arabia Saudita han esperado la derrota política de este amigo de toda causa regional radical –desde Hamas e Irán hasta las fuerzas anti-occidentales en el Líbano- a la que ellos se oponen. 
Pero Assad se las ingenió para salir a flote tras el retiro forzado de Siria del Líbano en 2005 para convertirse en el negociador sin el cual no podía crearse un gobierno libanés ni elegirse un presidente. 
Esto, y las negociaciones indirectas con Israel que hoy están en marcha en Turquía –las cuales, Assad sabe, no pueden producir resultados importantes dada la debilidad política del primer ministro israelí, Ehud Olmert, y la condición de final de mandato de Bush-, ha ayudado a abrirle a Siria las puertas de Europa, donde también alguna vez había sido un paria. 
Es más, desesperado por recuperar su relevancia en la política de Oriente Medio, Estados Unidos ahora ha cambiado radicalmente su actitud y aceptó una reunión entre el subsecretario de Estado norteamericano para Asuntos de Cercano Oriente, David Welch, y Riad Daoudi, el principal negociador de Siria con Israel. 
La iniciativa de Estados Unidos de obligar a Irán a interrumpir su programa nuclear a través de un régimen de sanciones ineficientes no ha sido más exitosa que cualquiera de sus otros esquemas para aislar a los extremistas de la región. 
De hecho, Estados Unidos ahora ha revertido completamente su postura de no negociar con Irán hasta que interrumpa el enriquecimiento de uranio. 
La participación del subsecretario de Estado William Burns en el diálogo europeo con Irán, junto con los planes de apostar diplomáticos norteamericanos en Teherán por primera vez desde la Revolución Islámica de 1979, representa un cambio crucial en la política de Estados Unidos, y también una señal destinada a persuadir a Israel de abstenerse de un ataque militar. 
Empantanado en Irak y Afganistán, Estados Unidos no está de humor para abrir un tercer frente contra el mundo islámico. 
Las consecuencias de un ataque israelí contra Irán “serían extremadamente tensas para nosotros”, advirtió el presidente del Estado Mayor Conjunto, el general Michael Mullen. 
Con la derrota de su política exterior de inspiración ideológica, Bush finalmente ha decidido no permanecer ciego a los beneficios de comprometer a Siria e Irán. 
Por más aislados que puedan estar los sirios dentro de la familia árabe, y por más asediados que estén sus aliados iraníes, los dos países tienen las llaves para la estabilidad en Oriente Medio. 
Son actores cruciales en el Líbano, tienen un rol que desempeñar en la pacificación de Irak, pueden influir para que se produzca un cambio de actitud de actores no estatales poderosos y extremadamente desestabilizadores como Hamas y Hezbollah, y su influencia sobre Hamas es vital para la estabilidad del frente palestino. 
Comprometer a Irán es también la única manera de impedir un apocalipsis nuclear en la región. 
Por supuesto, el enfriamiento general de las tensiones políticas refleja el colapso de otro error de concepto de la administración Bush –que el “eje del mal” es una coalición irracional interesada únicamente en diseminar el mal-. 
Perseguir objetivos radicales no necesariamente significa que un país actúe irracionalmente. 
Ni Siria ni Irán –de hecho, ni siquiera Corea del Norte- están interesados en ser los parias de la comunidad mundial, y entienden plenamente las consecuencias económicas del asilamiento. 
Sus políticas van más allá de diseminar el terror y la revolución; tienen que ver con promover intereses negociables. 
Ambos son conscientes de los límites de las políticas de desestabilización y añoran claramente una administración norteamericana más orientada al diálogo para abordar sus preocupaciones políticas y estratégicas. 

El rostro del mal 
NUEVA YORK – De pie junto a Slobodan Milosevic en la baranda de una quinta de caza del gobierno en las afueras de Belgrado hace 13 años, vi a dos hombres a la distancia. 
Salieron de su Mercedes doble y, ya en la penumbra de la tarde, nos miraron. 
Sentí escalofríos; eran inconfundibles. 
Ratko Mladic, en traje de combate, macizo, caminando como si el campo estuviera lleno de lodo, y Radovan Karadzic, más alto, de traje, con su pelo blanco caótico, pero cuidadosamente preparado. 
La captura de Karadzic, y su llegada al tribunal penal en La Haya, me hizo retroceder a una larga noche de confrontación, drama y negociaciones, la única vez que estuve con él. 
Eran las 5 p.m. del 13 de septiembre de 1995, durante el punto cúlmine de la guerra en Bosnia. 
Tras años de débiles respuestas de Occidente y las Naciones Unidas a la agresión serbia y a la limpieza étnica de musulmanes y croatas en Bosnia, el bombardeo de la OTAN, encabezado por los Estados Unidos, había puesto a los serbios a la defensiva. 
Nuestro pequeño equipo negociador diplomático estaba intentando poner fin a una guerra que se había cobrado las vidas de cerca de 300.000 personas. 
Milosevic, Mladic y Karadzic fueron la principal razón de esa guerra. 
Mladic y Karadzic ya habían sido acusados como criminales de guerra por el Tribunal Penal Internacional para la ex Yugoslavia (Milosevic no sería acusado sino hasta 1999.) 
En un cambio de estrategia, el equipo negociador decidió marginar a Karadzic y Mladic y obligar a Milosevic, como el serbio de mayor rango en la región, a hacerse responsable de la guerra y de las negociaciones que, esperábamos, le pondrían fin. 
Ahora Milosevic quería traer a los dos hombres a las negociaciones, probablemente para quitar de sus hombros parte de la presión. 
Habíamos esperado que llegara este momento y habíamos acordado que, si bien nunca pediríamos reunirnos con Karadzic y Mladic, si Milosevic lo ofrecía, lo aceptaríamos... pero sólo una vez, y sólo bajo estrictas pautas que exigirían que Milosevic se hiciera responsable de su comportamiento. 
Le dije a cada miembro de nuestro equipo que decidiera por si mismo si deseaba estrechar la mano de los genocidas. 
Odiaba a esos hombres por lo que habían hecho. 
Entre sus crímenes se incluía, indirectamente, la muerte de tres de nuestros colegas: Bob Frasure, Joe Kruzel y Nelson Drew, que murieron cuando un transporte blindado cayó a un barranco cuando intentábamos llegar a Sarajevo por la única ruta disponible, un camino peligroso y lleno de lodo que pasaba por territorio controlado por los serbios y estaba plagado de francotiradores. 
No estreché las manos de ninguno de ellos, aunque Karadzic y Mladic lo intentaron. 
Algunos de nuestro equipo lo hicieron; otros, no. 
Mladic, no Karadzic, fue la figura dominante de esa tarde. 
Miraba fijamente a algunos de nuestro equipo mientras estábamos en la mesa. 
Karadzic estaba en silencio. 
Tenía un rostro grande, con fuerte mandíbulas, mejillas suaves y ojos sorprendentemente afables. 
Cuando escuchó nuestra exigencia de que se levantara de inmediato el sitio a Sarajevo, explotó. 
Levantándose de la mesa, Karadzic -que se había educado en Estados Unidos- rabió en un pasable inglés acerca de las "humillaciones" que sufría su pueblo. 
Recordé a Milosevic que había prometido que no tendríamos esos tipos de arengas. 
Karadzic respondió, agitadamente, que llamaría al ex Presidente Jimmy Carter, con quien decía que estaba en contacto, y comenzó a abandonar el lugar. 
Por única vez esa larga noche, le hablé directamente, diciéndole que trabajábamos sólo para el Presidente Bill Clinton y que podía llamar a Carter si lo deseaba, pero que nos iríamos y el bombardeo se intensificaría. 
Milosevic dijo algo a Karadzic en serbio; volvió a sentarse y el encuentro empezó a centrarse en lo que importaba. 
Tras diez horas, llegamos a un acuerdo que pondría fin al sitio, después de más de tres años de guerra. 
Al día siguiente pudimos volar al aeropuerto reabierto de Sarajevo. 
Esa indomable ciudad ya estaba comenzando a volver a la vida. 
Dos meses después, la guerra terminaría en Dayton, para nunca más reanudarse. 
Sin embargo, si bien el acuerdo de Dayton dio a la OTAN la autoridad de capturar a Karadzic y Mladic, tuvieron que pasar casi 13 años para que se llegara a un arresto. 
Durante ese periodo, Karadzic propagó un rumor completamente falso de que la Secretaria de Estado Madeleine Albright y yo habíamos llegado a un acuerdo de que, una vez que Karadzic desapareciese de la vista pública, la OTAN no intentaría arrestarlo. 
Por supuesto, se trata de otra ridícula mentira del mismo hombre que se hizo conocido por decir que los musulmanes bosnios habían blindado sus propios pueblos para engañar a la OTAN y hacer que entrara en guerra. 
Finalmente, uno de estos terribles asesinos está en La haya. 
Es imperativo que Mladic siga a Karadzic en este viaje sin regreso. 
La captura de Karadzic adquiere aún más importancia porque las autoridades serbias la realizaron. 
El Presidente serbio Boriz Tadic merece gran crédito por su acción, especialmente porque su buen amigo Zoran Djindjic, entonces primer ministro de Serbia, fue asesinado en 2003 como resultado de su valentía al arrestar a Milosevic y enviarlo a La Haya en 2001. 
El arresto de Karadzic no fue una nota al pie de página de la historia; saca del escenario a un hombre que socavaba y paz y el progreso en los Balcanes y cuya entusiasta apología de la limpieza étnica merece el repudio más enfático. 
También hace que Serbia se acerque más a ser miembro de la Unión Europea. 
Más aún, el arresto de Karadzic es otro recordatorio del valor de los tribunales de crímenes de guerra. 
Incluso si casi 13 años parecen un tiempo inexcusablemente largo, las acusaciones de crímenes de guerra mantuvieron a raya a Karadzic y evitaron que volviera a la superficie. 
En la lejana Jartum, el Presidente sudanés Omar Hassan al-Bashir, acusado ahora por el Tribunal Penal Internacional, debería prestar gran atención. 

Cinco años de no reforma financiera 
STANFORD – Cinco años después que el colapso de Lehman Brothers desató la mayor crisis financiera global desde la Gran Depresión, sectores bancarios sobredimensionados han hecho añicos las economías de Irlanda, Islandia y Chipre. 
Los bancos en Italia, España y otras partes no están prestando lo suficiente. 
El auge del crédito en China se está convirtiendo en un fiasco. 
En resumen, el sistema financiero mundial sigue siendo peligroso y disfuncional. 
Peor aún, a pesar de años de debate, no se ha alcanzado un consenso sobre la naturaleza de los problemas del sistema financiero -mucho menos sobre cómo solucionarlos-. 
Y eso parece reflejar el poder político de los bancos. 
Por ejemplo, Vince Cable, el secretario de negocios del Reino Unido, recientemente acusó a los reguladores del Banco de Inglaterra -a quienes calificó de "talibanes del capital"- de frenar la recuperación económica del país al imponer reglas excesivas a los bancos. 
Cable parece creerles a los lobistas de los bancos cuando dicen que el préstamo y el crecimiento se verían afectados si se obligara a los bancos a "tener más capital". 
Estos argumentos de los altos responsables de las políticas económicas no son exclusivos del Reino Unido; pero son falsos y engañosos. 
El capital bancario no son reservas en efectivo que deben "ahorrarse"; es dinero no prestado que se puede usar para otorgar préstamos. 
En otras palabras, el crecimiento económico y del préstamo ha sufrido desde 2007 porque las instituciones financieras altamente endeudadas no pudieron absorber sus pérdidas, no por regulaciones que intentaban reducir su nivel de endeudamiento. 
Las regulaciones vigentes cuando estalló la crisis eran inadecuadas y se las había implementado de manera igualmente inadecuada, mientras que las reformas propuestas desde entonces no fueron mucho mejores. 
Las reformas propuestas en Basilea III, por ejemplo, les permitirían a los bancos financiar hasta el 97% de sus activos con dinero prestado; algunas inversiones se podían hacer enteramente con fondos prestados. 
Los peligros de esta estrategia a esta altura deberían ser obvios. 
Cuando los propietarios de los hogares no pueden pagar sus hipotecas, pueden perder su casa, perjudicando a todo el vecindario. 
Lo mismo es válido para las instituciones financieras, como demostró la quiebra de Lehman. 
Es más, los efectos de un alto nivel de endeudamiento se sienten antes de que los prestatarios dejen de pagar. 
Los propietarios en apuros o "ahogados" no invierten mucho en mantenimiento o mejoras. 
De la misma manera, los bancos débiles con deudas pendientes que les impiden financiar inversiones que valen la pena son perjudiciales para la economía. 
Las regulaciones con imperfecciones distorsionan aún más el comportamiento de los bancos débiles -por ejemplo, predisponiéndolos a favor de otorgar préstamos a los gobiernos o invertir en títulos realizables en lugar de prestarle dinero a las empresas. 
Los reguladores muchas veces toleran, y a veces respaldan, a los bancos débiles, negando la realidad de su condición desesperada. 
Eso es contraproducente. 
Los reguladores, más bien, deben tomar medidas enérgicas para desmantelar a los bancos zombis y obligar a los bancos viables a depender más de los mercados de valores, donde el riesgo se negocia y se cotiza, para volverse más fuertes. 
Prohibir los desembolsos a los accionistas y exigirles a los bancos que recauden fondos vendiendo nuevas acciones los fortalecería sin limitar su capacidad de préstamo. 
Los bancos que no pueden vender sus acciones a ningún precio tal vez sean demasiado débiles como para sobrevivir sin subsidios. 
Esos bancos son disfuncionales y hay que soltarles la mano. 
Si queremos bancos más seguros y más saludables, no se les puede exigir otra cosa que reducir su dependencia del endeudamiento. 
Como entidades prestadoras, los bancos pierden cuando los prestatarios no pagan. 
Los propios bancos, sin embargo, son los mayores prestatarios, y normalmente financian más del 90% -y en algunos casos más del 95%- de sus inversiones endeudándose. 
(Por el contrario, las corporaciones no financieras rara vez piden prestado más del 70% de sus activos, y muchas veces mucho menos, a pesar de la falta de alguna regulación de sus ratios de apalancamiento). 
Chipre es un ejemplo de este problema. 
A partir de 2010, los bancos chipriotas invirtieron parte de sus depósitos en bonos del gobierno griego, que prometían tasas de interés superiores al 10% -a veces inclusive 15% o 20%-. 
Mientras Grecia pagaba estas tasas altas, los bancos chipriotas podían ofrecerles a sus depositantes tasas atractivas, como del 4,5%, y prosperar. 
Los bancos chipriotas pasaron las pruebas de resistencia en julio de 2011. 
Sin embargo, a principios de 2012, sus bonos griegos perdieron el 75% de su valor. 
Como los bancos hacían sus inversiones con escaso dinero prestado, se volvieron insolventes. 
Después de haberse mantenido a flote durante un año con la ayuda del Banco Central Europeo, los bancos chipriotas se vieron obligados a enfrentar sus pérdidas. 
Uno cerró. 
Los depósitos superiores a 100.000 euros (133.000 dólares) generaron pérdidas. 
Los contribuyentes de la eurozona entregaron 10.000 millones de euros en fondos de rescate. 
Curiosamente, los reguladores habían permitido que los bancos chipriotas incurrieran en las prácticas que habían originado sus problemas. 
Si bien la inversión en bonos griegos era riesgosa -lo que se reflejaba en las altas tasas que prometían los bonos-, las regulaciones ignoraron la posibilidad de una pérdida. 
Mientras la ventaja de los riesgos daba resultados, las ganancias de los bancos beneficiaron a sus accionistas y gerentes, los políticos estaban contentos y los bancos crecieron enormemente en relación a la economía. 
Las regulaciones propuestas por Basilea III establecieron requerimientos de capital mínimo absolutamente insuficientes y mantienen una estrategia errónea para ajustar los requerimientos al riesgo. 
Dentro de la eurozona, por ejemplo, los bancos pueden otorgar préstamos a cualquier gobierno usando exclusivamente dinero prestado. 
El banco franco-belga Dexia, al igual que los bancos chipriotas y muchos otros desde 2008, quebraron o fueron rescatados de pérdidas en inversiones riesgosas que los reguladores habían considerado seguras. 
Las regulaciones en todas partes parecen basarse en el falso concepto de que los bancos deberían tener capital "apenas suficiente". 
El capital no es escaso para los bancos viables, y la "ciencia" de las complejas evaluaciones de riesgo o las pruebas de resistencia es una ilusión nociva. 
En cambio, la regulación debería apuntar a obligar a los inversores de los bancos a asumir un porcentaje mucho mayor de su propio riesgo, y así preocuparse mucho más por gestionarlo, para limitar el daño colateral de su endeudamiento excesivo. 
Algunos dicen que los bancos son por naturaleza especiales, porque distribuyen los ahorros de la sociedad y crean liquidez. 
De hecho, los bancos se han vuelto especiales principalmente por su capacidad para realizar tantas apuestas a expensas de los demás. 
Nada sobre la intermediación financiera justifica permitirles a los bancos distorsionar la economía y poner en peligro a la población como lo hacen. 
Desafortunadamente, a pesar del enorme daño causado por la crisis financiera, es poco lo que ha cambiado en la política de los bancos. 
Son demasiados los políticos y los reguladores que ponen sus propios intereses y los de "sus" bancos por delante de su obligación de proteger a los contribuyentes y a los ciudadanos. 

El fracaso de las metas inflacionarias 
Nueva York- Los banqueros centrales del mundo son un club bastante estrecho que tiende a seguir modas y novedades. 
A principios de los años 80, cayeron rendidos ante el hechizo del monetarismo, una teoría económica simplista promovida por Milton Friedman. 
Después de que el monetarismo quedara desacreditado -con gran coste para los países que sucumbieron a él- comenzó la búsqueda de un nuevo mantra. 
La respuesta llegó en la forma de la “fijación de metas inflacionarias”, que dice que siempre que el aumento de los precios supere un nivel que se ha puesto como objetivo, es necesario elevar los tipos de interés. 
Esta receta poco sofisticada se basa en pocas evidencias empíricas o teorías económicas; no hay razón para esperar que, independientemente de la causa de la inflación, la mejor respuesta sea aumentar los tipos de interés. 
Uno esperaría que la mayoría de los países tuviera el sentido común de no implementar metas inflacionarias; vayan mis condolencias a los desafortunados ciudadanos de los que lo han hecho. 
(Entre la lista de las naciones que han adoptado oficialmente una u otra forma de fijación de metas inflacionarias se encuentran Israel, la República Checa, Polonia, Brasil, Chile, Colombia, Sudáfrica, Tailandia, Corea, México, Hungría, Perú, Filipinas, Eslovaquia, Indonesia, Rumania, Nueva Zelanda, Canadá, el Reino Unido, Suecia, Islandia y Noruega.) 
Hoy la fijación de metas inflacionarias se está poniendo a prueba, y es casi seguro que fracasará. 
En la actualidad los países en desarrollo enfrentan índices más altos de inflación, no debido a un mal manejo de la macroeconomía, sino porque los precios del petróleo y los alimentos se están yendo a las nubes, y estos productos representan una parte mucho mayor del presupuesto de los hogares que en los países ricos. 
Por ejemplo, en China la inflación está llegando al 8% o más. 
En Vietnam es incluso mayor y se espera que alcance el 18,2% este año, y en India es del 5,8%. 
Por el contrario, la inflación en Estados Unidos es del 3%. 
¿Significa esto que estos países en desarrollo deberían elevar sus tipos de interés mucho más que EE.UU.? 
En su mayor parte, la inflación en estos países es importada . 
Elevar los tipos de interés no tendrá mucho efecto en el precio internacional de los cereales o el combustible. 
De hecho, dado el tamaño de la economía estadounidense, una desaceleración allí podría tener un efecto mucho mayor en los precios globales que una en cualquier país en desarrollo, lo que sugiere que, desde una perspectiva global, deberían elevarse los tipos de interés de Estados Unidos, no de los países en desarrollo. 
En tanto los países en desarrollo sigan integrados a la economía global -y no tomen medidas para restringir el impacto de los precios internacionales en los precios internos- los precios internos del arroz y otros cereales se elevarán notablemente cuando así lo hagan los precios internacionales. 
Para muchos países en desarrollo, los altos precios del petróleo y los alimentos representan una triple amenaza: no sólo los países importadores tienen que pagar más por los cereales, sino que tienen que pagar más por llevarlos a sus países y todavía más para hacerlos llegar a los consumidores que vivan a grandes distancias de los puertos. 
Elevar los tipos de interés puede reducir la demanda agregada, lo que puede aminorar el ritmo de la economía y amortiguar el aumento de los precios de ciertos bienes y servicios, especialmente bienes y servicios no transables. 
Sin embargo, a menos que se lleve a un nivel intolerable, estas medidas por si solas no pueden reducir la inflación a los niveles que hayan sido puestos como objetivo. 
Por ejemplo, incluso si los precios mundiales de la energía y los alimentos aumentaran a un ritmo más moderado que el actual -por ejemplo, 20% al año- y se reflejan en los precios internos haciendo que la inflación general fuera de, digamos, un 3%, sería necesario que en otras áreas los precios bajaran notablemente. 
Casi con seguridad eso implicaría una marcada desaceleración económica y un alto desempleo. 
La cura sería peor que la enfermedad. 
Entonces, ¿qué habría que hacer? 
En primer lugar, no se debería culpar a los políticos o a los banqueros centrales por la inflación importada, del mismo modo como no deberíamos aplaudirlos por la baja inflación cuando el ambiente mundial es benigno. 
Hoy se reconoce que el ex Presidente de la Reserva Federal de EE.UU., Alan Greenspan, merece mucha de la responsabilidad por el embrollo actual de la economía estadounidense. 
También a veces se le da crédito por la baja inflación de EE.UU. durante su gestión, pero la verdad es que los Estados Unidos de los años de Greenspan se beneficiaron de un período de baja de los precios de los productos básicos y de la deflación en China, factores ambos que ayudaron a mantener a raya los precios de los bienes manufacturados. 
En segundo lugar, debemos reconocer que los altos precios pueden causar un enorme estrés, especialmente para las personas de menores ingresos. 
Los disturbios y protestas en algunos países en desarrollo son apenas la peor manifestación de esto. 
Los partidarios de la liberalización del comercio pregonaron sus ventajas, pero nunca fueron completamente honestos acerca de sus riesgos, contra los que los mercados usualmente no proteger de manera adecuada. 
Hace más de un cuarto de siglo hice notar que, bajo circunstancias plausibles, la liberalización comercial podría empeorar la situación de todos. 
No estoy argumentando a favor del proteccionismo, sino dando una nota de advertencia de que debemos estar conscientes de los riesgos de su lado menos reluciente y estar preparados para enfrentarlos. 
Cuando se trata de la agricultura, los países desarrollados, como Estados Unidos y los miembros de la Unión Europea, blindan tanto a los consumidores como a los agricultores frente a estos riesgos. 
Sin embargo, la mayor parte de los países en desarrollo carecen de las estructuras institucionales o los recursos para tomar medidas similares. 
Varios están imponiendo medidas de emergencia, como prohibiciones o impuestos a las exportaciones, que ayudan a sus propios ciudadanos, pero a expensas de los de otros países. 
Si hemos de evitar una reacción aún más violenta contra la globalización, Occidente debe responder de manera sólida y veloz. 
Es necesario anular los subsidios a los biocombustibles, que han estimulado el cambio de uso de las tierras desde la producción de alimentos a la de energía. 
Además, algunos de los miles de millones que se destinan a ayudar a los agricultores occidentales deben destinarse ahora a ayudar a que los países en desarrollo más pobres satisfagan sus necesidades básicas de alimentos y energía. 
Lo que es más importante, tanto los países desarrollados como en desarrollo deben abandonar la fijación de metas inflacionarias. 
La lucha por enfrentar el aumento de los precios de los alimentos y la energía ya es lo suficientemente difícil. 
La economía debilitada y el mayor desempleo que generan las metas inflacionarias no tendrán mucho efecto sobre la inflación; sólo harán más difícil la tarea de sobrevivir en esas condiciones. 


El faraón caído 
El movimiento Kifaya de Egipto ha subido la apuesta en su oposición al régimen del Presidente Hosni Mubarak al publicar un vasto informe que se atreve a proporcionar nombres y a dar detalles de la corrupción entre los líderes del país. 
Nada en la larga historia de Egipto ha igualado nunca esta exhibición de la ropa más sucia del país. 
La conducta de Kifaya es especialmente audaz dado el endurecimiento del gobierno para preparar el camino de la sucesión del hijo de Mubarak, Gamal. 
Por ejemplo, una ley reciente establece un castigo para cualquiera que corra el rumor de que Gamal será el próximo presidente. 
La corrupción en Egipto, como en otros Estados árabes, es tan profunda que socava la posibilidad de avance económico, de niveles de vida más elevados, de la libertad de los medios de comunicación, de tribunales independientes y de la democracia. 
La élite política de Egipto, temerosa de la cobertura crítica de los medios, de ser derrotada en elecciones justas e incluso de ir a la cárcel, prefiere el régimen existente y se opone a cualquier reforma significativa. 
Ese es uno de los temas centrales del informe, titulado La corrupción en Egipto: una nube negra que nunca desaparece. 
El informe sostiene que mientras el sistema se corrompa desde arriba y mientras el único modo en que la gente común pueda lidiar con el gobierno sean los sobornos, la ineficiencia reinará y las personas se engañarán mutuamente. 
La única forma de romper este círculo vicioso es remplazando al régimen. 
Al mismo tiempo, como se vio con la Autoridad Palestina de Yaser Arafat, un régimen corrupto fomenta que la gente recurra a los islamistas radicales que trabajan con empeño para presentarse como personas honestas. 
Si algún día la Hermandad Islámica llega al poder en Egipto, el informe de Kifaya nos explicará en gran medida cómo sucedió. 
El reporte inicia con una broma diciendo que se debería cambiar el nombre de Egipto a “Fasadistán”, la tierra de la corrupción. 
Documenta casos que tienen que ver con vivienda, negocios, salud, transportes, comercio, bancos, drogas, agricultura, política, cultura y medios de comunicación. 
Un capítulo muestra cómo las fuerzas de seguridad controlan los nombramientos de todos los puestos clave, incluyendo los de escuelas y universidades. 
Pero la parte más dramática del libro tiene que ver con el mismo Mubarak. 
Hay una anécdota en el informe que parece verdadera, y relata una reunión de Mubarak con funcionarios del Tercer Ejército hace dos años. 
Algunos de los oficiales más jóvenes se quejaron de la corrupción. 
Mubarak aparentemente los sorprendió al decir que él sabía que muchas de las personas más destacadas del país eran unos ladrones pero que creía que habían robado lo suficiente para estar conformes. 
Explicaba que temía que si nombraba nuevos funcionarios éstos empezarían desde el principio con los robos haciendo más pesada la carga para Egipto. 
No obstante, según el informe, Mubarak, su esposa Susan y sus dos hijos, Gamal y Alaa, distan de ser meros observadores. 
Cuando Mubarak llegó a la presidencia en 1981, el parlamento le otorgó el derecho de controlar todos los contratos militares sin supervisión del congreso. 
El informe afirma que, en efecto, tiene un monopolio sobre el gasto y las importaciones militares, que aparentemente es una rica fuente de sobornos cada vez que aprueba un contrato. 
De igual manera, Susan Mubarak es presidenta de hasta 100 instituciones de caridad que frecuentemente sólo existen en el papel. 
El informe denuncia que una de estas instituciones puede captar hasta 5 millones de dólares en un año pero que una parte importante se desvía después hacia sus cuentas bancarias secretas en el extranjero. 
Irónicamente, Susan Mubarak, dice el informe, promovió la aprobación de una ley de 1992 que permitió a las organizaciones no gubernamentales egipcias recibir fondos extranjeros –una disposición utilizada por algunos grupos de la oposición-- para ofrecer canales a las ONG que ella dirige. 
Kifaya afirma que Gamal, el hijo del Presidente también tiene sus propias actividades de caridad con las que obtiene dinero, incluyendo a la famosa organización al-Mustaqbal. 
Se dice en el informe que los dos hijos de Mubarak participan como socios para obtener ganancias --sin realizar ninguna inversión– en un gran número de empresas, incluyendo Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds y muchas más. 
También, agrega el informe, obtienen préstamos bancarios sin garantías para ellos y sus amigos. 
El informe sostiene que estos fondos a menudo se utilizan para participar en transacciones financieras ilegales, tráfico de armas y lavado de dinero. 
Los intereses de los hijos presuntamente también incluyen incursiones en el tráfico de drogas y las exportaciones ilegales de tesoros arqueológicos –la herencia cultural de Egipto- en complicidad con el Ministro de Cultura, Faruq Husni, que se supone debe salvaguardarlos. 
Cualquiera que se atraviese en su camino, según el informe, puede ser ir a dar a prisión bajo cargos falsos de tráfico de drogas. 
Kifaya afirma que otros ministros del gabinete no se comportan mejor. 
Boutros Ghali, sobrino del ex Secretario General de Naciones Unidas, el Secretario del Interior, Habib Aladli, y figuras tan poderosas como Ibrahim Suleiman y Safwat Sharif están involucradas en tratos similares, algunas veces en asociación con los hijos de Mubarak. 
En resumen, el informe dice que los funcionarios pueden hacer lo que quieran sin que la ley o la transparencia los limiten. 
Al usar la “Ley de Emergencia” que ha limitado la libertad desde 1981, junto con la censura y las elecciones manipuladas, el gobierno de Egipto trata a sus ciudadanos como siervos. 
Mientras tanto, la corrupción masiva está devastando la economía de Egipto; el crecimiento ha caido a la mitad en los últimos dos años, acompañado por un desempleo creciente, una mayor inflación y la depreciación de la moneda. 
La inversión extranjera también está disminuyendo y la producción local está paralizada y exige importaciones caras. 
El descontento alimentado por estos fracasos es una causa potencial importante de tensión. 
Al emitir un informe tan detallado que se atreve a nombrar a Mubarak y a su familia como los culpables principales, Kifaya está desafiando al régimen de frente. 
La necesidad de una reforma, argumenta, no se basa simplemente en el deseo de un mejor gobierno o de derechos abstractos, sino que es necesaria para salvar a un país que está siendo estrangulado. 
El régimen puede responder tratando de apretar el nudo. 

La caída del dólar 
CAMBRIDGE – Cuando el valor del euro llegó a un nivel histórico de 1.52 dólares, Jean-Claude Trichet, el presidente del Banco Central Europeo, declaró a la prensa que le preocupaba su rápida apreciación y que deseaba “subrayar” la política oficial del Tesoro de Estados Unidos de apoyar un dólar fuerte. 
Posteriormente, varios ministros de finanzas europeos hicieron declaraciones similares. 
En realidad, naturalmente, Estados Unidos no tiene una política para el dólar –además de permitir que el mercado determine su valor. 
El gobierno estadounidense no interviene en el mercado de divisas para apoyar al dólar, y la política monetaria de la Reserva Federal ciertamente no está encaminada hacia ese objetivo. 
La Reserva Federal tampoco busca disminuir el valor del dólar. 
Si bien el recorte de la tasa de interés de los fondos federales del 5.25% en el verano de 2007 al 3% actualmente contribuye a la depreciación del dólar, el objetivo ha sido el de estimular una economía que se debilita. 
Sin embargo, todos los secretarios del Tesoro de Estados Unidos desde al menos Robert Rubin en la administración Clinton han repetido el mantra de que “un dólar fuerte es bueno para Estados Unidos” cuando se les pregunta sobre el valor del dólar. 
Pero aunque esto parece ser una mejor respuesta que “sin comentarios”, no dice mucho sobre el curso de las acciones actuales y futuras del gobierno estadounidense. 
En efecto, la única meta explícita del Tesoro en materia de divisas es presionar a los chinos para que aumenten el valor del renminbi, con el fin de reducir de esa forma el promedio ponderado en función del comercio global del dólar. 
Sin embargo, la presión sobre China es totalmente compatible con la política estadounidense más amplia de alentar a los países a que permitan que los mercados financieros determinen el tipo de cambio de sus monedas. 
Por supuesto, hay algo de cierto en la afirmación de que un dólar fuerte beneficia al público estadounidense, ya que le permite comprar productos extranjeros a un costo menor en dólares. 
Pero mientras que la caída del dólar sí reduce el poder adquisitivo de los estadounidenses, la magnitud de este efecto no es grande porque las importaciones representan apenas el 15% del producto interno bruto de Estados Unidos. 
Por lo tanto, una depreciación del 20% del dólar reduciría el poder de compra de los estadounidenses en sólo un 3%. 
Al mismo tiempo, el dólar más barato hace que los productos estadounidenses sean más competitivos en los mercados globales, lo que conduce a un aumento de las exportaciones y una reducción de las importaciones. 
El dólar ha disminuido en los últimos dos años no sólo frente al euro sino frente a la mayoría de las monedas, incluyendo el yen japonés y el renminbi. 
En términos ponderados en función del comercio real, el dólar ha perdido alrededor del 13% del valor que tenía en marzo de 2006. 
La mayor competitividad de los bienes y servicios estadounidenses es necesaria para reducir el enorme déficit comercial del país. 
Aun con la caída del dólar y el aumento resultante del 25% en las exportaciones de Estados Unidos en los últimos dos años, el país tuvo un déficit comercial anualizado al final del cuarto trimestre de 2007 de alrededor de 700 mil millones de dólares (5% del PIB). 
Puesto que las importaciones estadounidenses son casi dos veces mayores que sus exportaciones, se necesita un aumento del 20% en las exportaciones para equilibrar un aumento del 10% en las importaciones. 
Eso significa que el dólar debe caer mucho más para reducir el déficit a un nivel sostenible. 
Los inversionistas de todo el mundo quieren reducir sus posiciones en dólares por tres razones principales. 
En primer lugar, los intereses son más altos en euros o en bonos británicos que en títulos estadounidenses similares, lo que hace que invertir en esas divisas sea más lucrativo que en dólares. 
En segundo lugar, dado que Estados Unidos tiene un déficit comercial grande que sólo puede remediarse con un dólar más competitivo (mientras que los países de la zona del euro tienen colectivamente un superávit comercial) los inversionistas esperan una tendencia a la baja en el dólar. 
Esa caída predecible del dólar hace que los rendimientos relativos de los bonos en dólares sean incluso inferiores a lo que implica el diferencial entre los intereses y los tipos de cambio por sí mismo. 
Por último, los inversionistas están añadiendo a sus posiciones cerca de un billón de dólares en títulos denominados en esa moneda cada año, lo que aumenta el riesgo de una acumulación sostenida de dólares. 
Con un rendimiento total más bajo y un aumento en el riesgo de los portafolios, no es sorprendente que los inversionistas de todo el mundo quieran vender dólares. 
Si bien los inversionistas extranjeros individuales pueden vender los títulos en dólares que poseen, sólo pueden venderlos a otros inversionistas extranjeros. 
Mientras Estados Unidos tenga un déficit en cuenta corriente, el valor de las acciones en manos extranjeras debe aumentar. 
Pero cuando los inversionistas extranjeros no quieren conservar sus títulos denominados en dólares, sus intentos por venderlos presionarán el valor a la baja hasta que la combinación de una exposición reducida y un menor temor a una mayor caída del dólar haga que estén dispuestos a conservar las acciones en circulación en dólares. 
En lugar de simplemente desear que el dólar deje de caer, los gobiernos europeos deben tomar medidas para estimular la demanda interna a fin de sustituir la pérdida de ventas y empleos que de otra forma acompañará a un dólar más competitivo. 
Esta no es una tarea fácil, porque el Banco Central Europeo debe permanecer atento al aumento de la inflación y porque muchos países de la UE tienen déficit fiscales amplios. 
Si bien el BCE tiene un margen de maniobra limitado, con modificaciones normativas y cambios con efecto neutro en los ingresos en la estructura fiscal (por ejemplo, un crédito fiscal temporal para inversiones financiado por un aumento temporal en el tipo de impuestos sobre las sociedades) se podría dar el estímulo necesario para contrarrestar la disminución neta de las exportaciones. 
Por lo tanto, es importante que los gobiernos de la UE presten atención a este desafío. 

El ocaso de la energía renovable 
PRAGA – Todavía muchos creen que las energías renovables nos liberarán de los combustibles fósiles en breve. 
Pero por desgracia, todo indica lo contrario. 
Según datos de la Agencia Internacional para la Energía, en 1971 (el primer año del cual la AIE tiene estadísticas globales), el 13,12% de la energía mundial procedió de fuentes renovables. 
En 2011, esa cuota disminuyó al 12,99%. 
Pero una encuesta reciente señala que los estadounidenses creen que en 2035 el uso de energías renovables ascenderá al 30,2% del total, cuando en realidad, es probable que la cifra sea 14,5%. 
En la actualidad, la energía solar y la eólica constituyen una fracción ínfima de las fuentes renovables: alrededor de un tercio de punto porcentual. 
La enorme mayoría de la energía renovable procede de la biomasa, es decir, madera y otros materiales vegetales, la fuente de energía más antigua de la humanidad. 
Y si bien la biomasa es renovable, a menudo su uso no es ni conveniente ni sostenible. 
En los países de Europa occidental antes de la industrialización, el uso de madera como combustible provocó un proceso masivo de deforestación (lo mismo que ocurre en la actualidad en gran parte del mundo en desarrollo). 
La contaminación doméstica producto de la biomasa mata cada año a más de tres millones de personas. 
Asimismo, los cultivos energéticos modernos aumentan la deforestación, compiten con la agricultura por el uso del espacio y empujan al alza los precios de los alimentos. 
Los lugares del mundo donde más se usan energías renovables son también los más pobres. 
África obtiene de fuentes renovables casi el 50% de su energía, en comparación con el 8% de la OCDE. 
Incluso los países europeos de la OCDE, donde la cuota es 11,8%, están debajo de la media mundial. 
La realidad es que la humanidad se pasó los últimos siglos tratando de abandonar las energías renovables. 
En 1800, el mundo obtenía de este tipo de fuentes el 94% de su energía, pero esa cifra no ha dejado de disminuir desde entonces. 
La adopción de los combustibles fósiles fue un cambio trascendental que produjo grandes beneficios. 
Respecto de 250 años atrás, hoy el habitante promedio del Reino Unido tiene acceso a 50 veces más energía, viaja 250 veces más lejos y tiene 37.500 veces más luz. 
Al mismo tiempo, los ingresos de la población se multiplicaron por 20. 
Esta transformación también ha tenido tremendos beneficios ambientales. 
El queroseno salvó a las ballenas de ser cazadas casi hasta la extinción para obtener el supuestamente “renovable” aceite de ballena usado para iluminación. 
El carbón salvó los bosques europeos. 
Con la electrificación, en la mayor parte del mundo desarrollado desapareció la contaminación del aire doméstico (que es mucho más peligrosa que la contaminación atmosférica al aire libre). 
Hay además un beneficio ambiental que a menudo se pasa por alto: en 1910, más del 30% de la superficie agrícola en Estados Unidos se usaba para producir forraje para caballos y mulas. 
El empleo de tractores y autos erradicó esta enorme demanda de terreno (a la vez que liberó a las ciudades de la contaminación debida al estiércol). 
Por supuesto, los combustibles fósiles trajeron sus propios problemas ambientales. 
Y si bien hay diversas innovaciones tecnológicas que redujeron considerablemente la contaminación atmosférica local (por ejemplo, los depuradores industriales en chimeneas y los conversores catalíticos para autos), el problema de las emisiones de CO2 sigue en pie. 
De hecho, es el principal motivo del clamor mundial en pos de una vuelta a las energías renovables. 
No hay duda de que el uso de energía eólica y solar ha aumentado drásticamente. 
Desde 1990, la primera creció a un ritmo anual del 26%, cifra que en el caso de la energía solar asciende a un espectacular 48%. 
Pero fue un aumento de casi nada a un poquito más que casi nada. 
En 1990, el viento producía el 0,0038% de la energía del mundo; hoy produce el 0,29%. 
El uso de energía fotoeléctrica pasó de prácticamente cero a 0,04%. 
Sí, Dinamarca obtiene del viento el 34% de su electricidad (todo un récord). 
Pero la electricidad constituye solamente el 18% del uso final de la energía en el país. 
Europa ahora obtiene del viento el 1% de su energía, menos que antes de la industrialización, cuando los apacibles molinos de viento contribuían alrededor del 2% (y las velas de los barcos proveían otro 1%). 
El Reino Unido alcanzó un uso récord de energía eólica en 1804, cuando la proporción llegó al 2,5%, cifra que es casi tres veces el nivel actual. 
Además, se prevé que en las décadas venideras el aporte de la energía solar y eólica seguirá siendo escaso. 
Según la previsión más optimista de la AIE (que implica que todos los gobiernos del mundo cumplan todas sus promesas ecologistas), en 2035 el viento proveerá el 1,34% de la energía global y el sol proveerá el 0,42%. 
De aquí a ese año, lo más probable es que el uso mundial de energías renovables aumente aproximadamente 1,5 puntos porcentuales, hasta alcanzar el 14,5%. 
Llevando el optimismo al extremo, la cuota podría aumentar cinco puntos porcentuales hasta el 17,9%. 
O sea que estamos muy lejos de un regreso a las energías renovables. 
En Estados Unidos, las fuentes renovables constituían el 9,3% de la producción energética en 1949. 
El gobierno del presidente Barack Obama espera que para 2040 (casi un siglo después) esa cifra aumente ligeramente a 10,8%. 
En China, la proporción de fuentes renovables en la producción de energía cayó desde 40% en 1971 a 11% en la actualidad; es probable que en 2035 sea apenas el 9%. 
Y sin embargo, estamos pagando un ojo de la cara por este tipo de energía. 
En los últimos 12 años, el mundo invirtió 1,6 billones de dólares en energías limpias. 
De aquí a 2020, solamente en la Unión Europea el esfuerzo por aumentar el uso de energías renovables costará 250.000 millones de dólares al año. 
Hoy, España gasta en subsidiar las energías renovables casi el 1% de su PIB, más de lo que gasta en educación superior. 
Para cuando termine el siglo, la enorme inversión española habrá demorado 62 horas el calentamiento global. 
Las políticas ecologistas actuales fallan por una razón muy sencilla: las energías renovables son demasiado caras. 
Hay quien dice que en realidad son más baratas, pero si lo fueran, no necesitarían subsidios, y nosotros no necesitaríamos políticas ambientalistas. 
Jim Hansen, asesor en asuntos climáticos del ex vicepresidente de los Estados Unidos, Al Gore, lo dijo sin pelos en la lengua: “Decir que gracias a las energías renovables podremos abandonar rápidamente el uso de combustibles fósiles en Estados Unidos, China, India o el mundo en su conjunto es casi como creer en los Reyes Magos y el Ratón Pérez”. 
La solución es lograr innovaciones para abaratar las energías renovables. 
Necesitamos aumentar drásticamente la financiación en investigación y desarrollo, para que las próximas generaciones de tecnología eólica, solar y biomásica sean más baratas y eficaces. 
Pensemos en China. 
A pesar de la enorme inversión que ha hecho este país en la energía solar y eólica, lo más que hace es vender a Occidente paneles solares a precios subsidiados. 
La energía eólica constituye apenas el 0,2% del total de la energía de China, y la solar el 0,01%. 
Pero al mismo tiempo, China tiene instalados en sus techos el 68% de los calentadores de agua solares de todo el mundo, porque es una tecnología ingeniosa y barata que no necesita subsidios y produce 50 veces más energía que todos los paneles solares del país. 
Cuando las energías renovables sean más baratas que los combustibles fósiles, conquistarán el mundo. 
Así que en vez de creer en el Ratón Pérez, deberíamos empezar a invertir en su investigación y desarrollo. 

La caída de Francia 
La influencia francesa en Europa está decayendo y el Presidente Jacques Chirac es en gran medida el responsable. 
Siguió la opción correcta antes de la guerra del Iraq -la intervención de los Estados Unidos nunca estuvo justificada y ha resultado un fracaso terrible-, por lo que sintonizó con una oposición en ascenso, europea e incluso mundial, al gobierno de Bush, pero no ha conseguido transformar su posición para que fuera la de un liderazgo permanente. 
La talla y la experiencia de Chirac deberían haberle permitido agrupar a toda Europa antes de la crisis, durante ella y después de ella, pero en ningún momento se propuso desempeñar ese papel. 
Frente al unilateralismo americano, no consiguió promover soluciones multilaterales realistas. 
Al contrario, pese a haber adoptado la posición correcta respecto del Iraq, Chirac quedó aislado y su aislamiento aumentó, porque no consiguió restablecer unas relaciones satisfactorias con el Presidente Bush. 
De hecho, con Chirac Francia parece cada vez más arrogante, una nación convencida de la corrección de sus opiniones y la universalidad de su modelo... las acusaciones que con tanta frecuencia se hacen precisamente a los Estados Unidos de George W. Bush. 
Chirac agravó sus errores sobre el Iraq en su actitud ante la nueva Comisión Europea. 
En la antigua Comisión, encabezada por Romano Prodi, Francia tenía una representación poderosa, con Pascal Lamy en la cartera de Comercio. 
Lamy tiene un prestigio ampliamente reconocido por sus aptitudes, su capacidad intelectual y su fuerte personalidad. 
Para mantener el peso de Francia en la Unión Europea, Chirac debería haber vuelto a confirmar a Lamy, cuando José Manuel Barroso pasó a ser el Presidente de la Comisión. 
Pero, para Chirac, Lamy tenía dos defectos fatales: es socialista y partidario de la reforma de la Política Agraria Común. 
Chirac, ministro de Agricultura de Georges Pompidou en el decenio de 1970, quiere mantener la PAC tal como es. 
Por esa razón, Chirac substituyó a Lamy por Jacques Barrot, político honorable y experto, pero no demasiado al tanto de los asuntos europeos y desconocedor de otras lenguas, aparte del francés. 
Por eso, no es de extrañar que Barrot recibiera un papel menor en una Comisión Europea que, por ser liberal y atlantista, no sintoniza con las posiciones francesas. 
Barrot recibió la cartera de Transportes, un cargo menor, muy inferior al que Chirac pedía: Competencia o Asuntos de Interior. 
Cierto es que Barroso ofreció a Barrot el título simbólico de Vicepresidente de la Comisión, pero se trata de un premio de consolación que no engaña a nadie. 
El propio carácter de Chirac es perjudicial para la influencia francesa en Europa. 
Parece pertenecer a una época en la que Francia consideraba a Europa un "jardín francés". 
Siente nostalgia del decenio de 1960 y la ideología gaullista que moldeó a Francia y a él mismo. 
Esas predisposiciones tienen su importancia, porque no cuadran con la actual Europa ampliada. 
Francia era una parte fundamental de Europa cuando la Unión tenía sólo seis miembros y reflejaba el objetivo primordial de la reconciliación franco-alemana. 
La caída del Muro de Berlín cambió todo eso. 
Naturalmente, la concepción francesa sigue desempeñando un papel importante en la Europa actual de 25 miembros; nuestra "excepcionalidad" -ya sea cultural o política- sigue siendo importante, aunque ya no esté tan bien considerada, pero las ideas francesas no son necesariamente fundamentales para una Europa que ya no es impulsada por el motor francoalemán. 
En vista de ese cambio en la dinámica europea, Francia debería haber buscado nuevas forma de ejercer influencia. 
En cambio, Chirac degradó y a veces humilló a sus socios europeos y fue agrupando poco a poco a todos contra él. 
A nadie debería extrañar que una actitud francesa tan despreciativa, totalmente desdeñosa del Pacto de Solidaridad de la Unión y de la reglamentación de la competencia, provocara una reacción perjudicial para Francia. 
Ese desprecio se ha manifestado también en las personas nombradas por Francia para que trabajen en la Comisión. 
A diferencia de Gran Bretaña, por ejemplo, Francia raras veces nombra a personas jóvenes y de talento, aptas para moldear el futuro de la UE. 
Naturalmente, no se debe sobreestimar esa decadencia. 
Francia sigue siendo un importante país europeo: es uno de los fundadores de la Unión, una de las naciones más ricas del mundo y es miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Con su poder nuclear, defiende una política exterior y de defensa autónoma e importante. 
Francia representa unos valores, una cultura y una historia que le conceden un auditorio mundial duradero. 
Tiene su importancia y seguirá teniéndola en el Consejo Europeo y en el Parlamento Europeo. 
Además, Francia debe evitar la tentación de contrapesar en exceso el papel en declive del tándem francoalemán, que puede no ser ya suficiente para propulsar la Unión, pero no por ello deja de seguir siendo necesario. 
A ese respecto, la composición de la Comisión Barroso me preocupa: el papel concedido a mi amigo el socialdemócrata alemán Günther Verheugen, no es más envidiable que el concedido a Barrot. 
Una Comisión que mantenga a raya a Francia y Alemania y confíe sus puestos mas importantes a representantes de "países pequeños", a protagonistas más liberales y a partidarios de la intervención americana en el Iraq no tendrá éxito. 
Ésa es la razón por la que no puedo confiar en semejante Comisión. 
Francia tendrá que reformar también su estrategia europea para recuperar influencia. 
Me gustaría que Francia adoptara una actitud más humilde, mostrara más respeto a sus socios y a las instituciones de la UE y considerara a Europa algo más que una prolongación de su propia concepción. 
A este respecto no confío en Jacques Chirac. 
Afortunadamente, su reino no será eterno. 
El descenso de la influencia francesa en Europa es innegable, pero no es fatal ni deseable. 
Debe cesar. 
Pero no se conseguirá invocando una gloria pasada. 
Para la generación de dirigentes políticos francés en ascenso, la tarea esencial es la de alentar a Francia para que encabece una Europa reunificada trabajando dentro de ella. 

La caída de la casa de Murdoch 
NUEVA YORK – Durante los cuatro decenios transcurridos desde que el caso Watergate hundió al Presidente de los Estados Unidos Richard Nixon, los políticos han pasado por alto repetidas veces la enseñanza principal que se desprendió de aquel escándalo: el encubrimiento es peor que el delito. 
Como Nixon, han pagado un precio mayor por el ocultamiento que por sus propias fechorías. 
Ahora, por una vez, llega un escándalo que contraviene esa regla: el caso de las escuchas telefónicas ilegales en el Reino Unido, que ha sacudido la política británica hasta sus cimientos. 
En el último decenio, el periódico sensacionalista The News of the World, propiedad de la News Corporación de Rupert Murdoch, puso la mira en los mensajes por teléfono de 4.000 personas. 
En la lista figuran no sólo miembros de la realeza, famosos y otras personas muy importantes, sino también familias de militares fallecidos en el Afganistán y el Iraq y de víctimas del ataque terrorista de julio de 2005 en Londres. 
Se descubrió todo cuando The Guardián informó de que el periódico sensacionalista había escuchado ilegalmente los mensajes recibidos en el teléfono de la niña de 13 años Milly Dowler, al parecer con la esperanza de obtener alguna expresión privada de aflicción o desesperación de sus familiares para publicarla en primera página. 
Cuando, seis meses después, se descubrió el cuerpo asesinado de la niña, la familia y la policía pensaban que podía estar aún con vida, porque los periodistas de The News of the World borraban mensajes cuando el buzón de su teléfono se llenaba. 
(Según Scotland Yard, los gacetilleros de Murdoch también sobornaron, al parecer, a agentes de policía de nivel medio para obtener información.) 
En los extensos anales de las escuchas ilegales, todo eso es algo nuevo. 
Ni siquiera Stalin intervino los teléfonos de los muertos. 
A continuación hubo un encubrimiento. 
James Murdoch, hijo de Rupert y presidente y director de las operaciones de News Corporation en Europa y Asia, autorizó un pago secreto de un millón de libras (1,6 millones de dólares) para comprar el silencio de víctimas de escuchas ilegales. 
Al parecer, se han destruido millones de mensajes electrónicos internos. 
No obstante, parece poder afirmarse sin miedo a equivocarse que la inhumanidad particularmente repelente de los hechos originales seguirá siendo más escandalosa que los detalles de este o de cualquier encubrimiento. 
Aun así, las consecuencias políticas del escándalo de las escuchas ilegales dependen de mucho más que del resultado de las investigaciones oficiales que se están haciendo ahora en Gran Bretaña. 
Por encima de todo, las repercusiones del escándalo dependerán de cómo juzguen los gobiernos y los ciudadanos lo que News Corporation es en realidad. 
Los Murdoch llaman empresa periodística a News Corporation. 
En realidad, es, en primer lugar, una empresa de espectáculos y la mayor parte de sus ingresos proceden de sus filiales cinematográficas y televisivas. En segundo y más importante lugar, es una máquina de propagada en pro de causas y figuras políticas derechistas. 
Ésa es la cara principal de News Corporation en los EE.UU., en forma de Fox News, que se ha caracterizado por hacer una incesante difusión de la ideología derechista. 
Mientras que en tiempos la propaganda política había sido cosa de los gobiernos y los partidos políticos, Fox News es formalmente independiente de los dos, si bien sirve abrumadoramente a los intereses del Partido Republicano de los Estados Unidos. 
En Gran Bretaña, News Corporation ha estado creando algo así como un Estado propio corrompiendo a policías, arrogándose poderes policiales de vigilancia e intimidando a políticos para que hicieran la vista gorda. 
En los EE.UU., ha actuado de forma similar, utilizando el poder de sus medios de comunicación para dar vida a una organización política autónoma, el Tea Party. 
Todo ello está muy alejado de lo que una organización periodística debe hacer. 
El papel esencial del periodismo en una democracia es el de permitir a las personas desempeñar sus papeles de ciudadanos facilitándoles información sobre el Gobierno, otras organizaciones poderosas, movimientos civiles, acontecimientos internacionales y demás, pero News Corporation substituye esa clase de periodismo por el sensacionalismo y el cotilleo, como hizo cuando en 1984 compró The News of the World y lo convirtió en un periódico sensacionalista, y con campañas partidistas, como cuando creó Fox News en 1996. 
No es de extrañar que en Fox News, como en muchos otros medios de News Corporation, se sacrifique la independencia editorial al control centralizado con mano de hierro. 
Se mezclan noticias y cometarios en una corriente ininterrumpìda de campañas políticas. 
La ideología tergiversa los hechos y se “contrata” como “comentaristas” a importantes figuras republicanas, incluidos posibles aspirantes a la candidatura del partido para las elecciones presidenciales. 
De hecho, su genialidad específica ha consistido en convertir la propaganda en un éxito popular y financiero. 
Dada la rentabilidad de The News of the World, a nadie debería extrañar que los Murdoch hayan estado reproduciendo en otros lugares la reprensible conducta de su hundido buque insignia británico, pero, sea lo que fuere lo que se revele, el escándalo de las escuchas ilegales del Reino Unido es muy propio de la transformación de las noticias en propaganda que han hecho los Murdoch: ambas cosas reflejan un ataque a los muros esenciales de la democracia constituidos por la separación entre los medios de comunicación, el Estado y los partidos políticos. 
Los Murdoch están combinando esas entidades en un único poder que no rinde cuentas y, como vemos en Gran Bretaña hoy, carece de moderación y de escrúpulos. 
Ese empeño debe movernos a afrontar una realidad incómoda que subyace tanto al escándalo de las escuchas telefónicas en Gran Bretaña, con su penumbra de crueldad atroz y profusa corrupción, como a Fox News, el canal de noticias más popular de los Estados Unidos: demasiadas personas quieren lo que News Corporation ha estado ofreciendo y lo que demasiadas personas quieren puede ser peligroso para una sociedad civilizada y basada en la ley. 
Para vislumbrar lo peligroso que es, piénsese en Italia, donde el conglomerado MediaSet del Primer Ministro Silvio Berlusconi ha seducido a amplios sectores del electorado desde el decenio de 1980 con una combinación, semejante a la de Murdoch, de insípidos programas de variedades y teatro político partidista. 
Cuando el sistema de partidos de la Italia de la posguerra se desplomó a comienzos del decenio de 1990, Berlusconi pudo crear su propio partido político, conseguir el poder y, a lo largo de tres gobiernos, someter las leyes y las instituciones estatales para ponerlas al servicio de sus negocios y sus intereses personales. 
La News Corporation parece decidida a conducir a Gran Bretaña y los EE.UU. por una senda parecida, pero ahora, al menos en Gran Bretaña, la clase política se ha rebelado. 
El Primer Ministro David Cameron, quien antes cultivó estrechos vínculos con los dirigentes de News Corporation, al emplear incluso como su secretario de prensa al ex director de The News of the Wold, que ha sido detenido recientemente por su papel en el escándalo, consideró “vergonzosas” las escuchas telefónicas. 
Entretanto, los dirigentes laboristas, que también habían pretendido el favor de los Murdoch, han prometido bloquear el intento de News Corporation de conseguir la propiedad total de la mayor emisora de televisión de pago. 
Está por ver que la rebelión cruce el Atlántico. 

La caída de la hiperpotencia 
Prestemos atención a lo que dicen hoy en día los israelíes y surcoreanos. 
Entre líneas se puede leer que está ocurriendo nada menos que un movimiento telúrico de grandes proporciones en el sistema internacional: el paso desde un mundo unipolar a uno multipolar. 
Los israelíes están redescubriendo a Europa. 
Intuitivamente perciben que ya no pueden confiar únicamente en la garantía de seguridad absoluta representada por la combinación de apoyo activo y pasivo de los Estados Unidos. 
La guerra en el Líbano, tan frustrante para Israel, aceleró este sutil cambio. 
Ahora Europa y sus distintos contingentes están desempeñando un papel protagónico en la puesta en orden de esa parte del mundo. 
Por supuesto, Estados Unidos sigue siendo el seguro de vida de Israel, pero los diplomáticos israelíes, si es que no toda la sociedad israelí, están comenzando a ver la ampliación y diversificación de las alianzas diplomáticas como un tema crucial. 
El Cuarteto (Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) solía verse como un "uno más tres", pero ya no es así. 
Europa y Rusia ya no se ven a si mismos como actores secundarios, ya que Estados Unidos los necesita, por no mencionar a Israel. 
Con respecto a los surcoreanos, cuentan con China para enfrentar la crisis nuclear norcoreana. 
Ellos también ven el mundo a través de un prisma en que Estados Unidos sigue siendo esencial, pero ya no es preeminente. 
Hace poco un alto funcionario surcoreano mencionó en orden jerárquico los países que más importaban en la crisis nuclear norcoreana. 
China estaba en el primer lugar, seguida de Estados Unidos, Rusia, Japón y Corea del Sur, mientras que Europa brillaba por su ausencia. 
Se trata de apenas algunas señales de entre muchas. 
También se podría mencionar la reciente cumbre chino-africana en Beijing, o la intensificación de las relaciones entre Venezuela e Irán. 
Todos estos acontecimientos indican sutilmente una profunda tendencia que se puede expresar en una frase: el momento unipolar de Estados Unidos, que comenzó en 1991 con el colapso del Imperio Soviético, ha terminado. 
Por supuesto, uno no debería apresurarse a "enterrar" a EE.UU., que es mucho más resistente de lo que creen sus críticos. 
Tiene una capacidad de recuperación única, y controla una gama inigualable de recursos militares, intelectuales, económicos e incluso políticos. 
La derrota de los republicanos en las elecciones parlamentarias de mitad de mandato, realizadas este mes, es una señal de que los estadounidenses desean castigar a sus gobernantes por sus insuficiencias estratégicas y éticas... y lo hicieron con fuerza. 
Sin embargo, esta capacidad de recuperación no debe ocultar una evolución más profunda. 
Estados Unidos ya no está solo, ni es –si alguna vez lo fue- una hiperpotencia, para usar el término del ex ministro de exteriores francés Hubert Vedrine, aunque todavía está lejos de ser una potencia "normal". 
La imprevista "pasividad" de Estados Unidos en los años de Clinton y los errores de orientación en los de Bush coincidieron con el surgimiento del poderío de China e India, así como con la renovada reputación internacional de Rusia como consecuencia de los altos precios del petróleo. 
Todo esto abrió las puertas al retorno lento e imperfecto de un sistema multipolar no equilibrado. 
El mundo en que vivimos puede estar avanzando hacia la multipolaridad que deseaba el Presidente francés Jacques Chirac, pero no necesariamente de un modo exitoso y estable. 
Si, de modo contrario a la visión "gaullista" tradicional, la multipolaridad no está aportando estabilidad, sino generando caos, hay dos razones que explican este hecho. 
En primer lugar, los actores emergentes claves (China, Rusia e India) no están preparados ni dispuestos a desempeñar un papel internacional estabilizador, o no tienen la capacidad de hacerlo. 
Su visión del mundo es demasiado cínica o limitada, o tienen otras prioridades, o ambas cosas. 
Probablemente contemplen con un placer apenas disimulado las dificultades que Estados Unidos encuentra actualmente en Irak y otros lugares, pero no sienten ningún grado de "responsabilidad compensatoria" por la estabilidad mundial. 
El bien común no es algo que les interese. 
Tienen demasiado de qué ocuparse, en términos de ego e interés nacionales, como para preocuparse de los demás. 
En segundo lugar, la UE es el único aliado natural de los estadounidenses, desde el punto de vista de los valores. 
La UE es el actor que puede hacer que la multipolaridad funcione, si desempeña su papel de manera positiva. 
Si parece más preocupada de encontrar las mejores maneras de evitar las responsabilidades que pueden caberle como consecuencia de la nueva y obligada humildad de EE.UU., la multipolaridad tendrá como resultado (por omisión, no por diseño) un mundo más caótico, en lugar de llevar a una mayor estabilidad. 
Europa tiene la oportunidad única de demostrar que puede marcar una diferencia en este momento posterior a la unipolaridad de EE.UU. Debe comenzar ahora mismo en el Oriente Próximo. 
El mundo que Europa ha manifestado desear está acercándose, y puede fracasar de manera abismal sin la UE, o bien mejorar gracias a ella. 
En cierto sentido, el fin del mundo unipolar podría ser realmente la "Hora de Europa". 
Pero eso puede suceder sólo si la UE recupera su confianza y pasa a desempeñar un papel positivo, mano a mano con EE.UU. y no en su contra. 


La falsa promesa de los fondos de resolución de la crisis 
ROMA – Desde que los mercados financieros comenzaron a estabilizarse a fines del año pasado, la idea de hacer que el sector financiero pague los costos en los que incurrieron los contribuyentes para mantenerlo a flote ganó cada vez más respaldo entre los estrategas políticos y el público en general. 
Francia y el Reino Unido introdujeron un impuesto temporario a los sobresueldos del sector financiero, mientras que el gobierno de Estados Unidos propuso una legislación que concibe la posibilidad de un “honorario de responsabilidad por la crisis financiera” para recuperar los costos del Programa de Alivio de Activos en Problemas de Estados Unidos. 
También se está discutiendo cuál es la mejor manera de reformar el sistema tributario del sector financiero, que en promedio es menos estricto en relación a otros ingresos corporativos e injustamente favorece al empréstito por sobre la financiación mediante la emisión de acciones. 
Sin embargo, un pago único para recuperar costos pasados no cambiará los incentivos del sector financiero en lo que concierne a la excesiva toma de riesgo. 
Es más, no resulta claro cuáles son exactamente los costos que han de recuperarse. 
Si bien los costos fiscales directos de respaldar al sector financiero fueron de 2,5-3% del PBI en los países desarrollados (con picos de aproximadamente el 4,5%), el impacto fiscal total de la crisis es mucho mayor, y asciende al incremento total esperado en la deuda pública –alrededor de 40% del PBI-. 
Y mayor aún es el costo total experimentado por la economía –que incluye las pérdidas de producción y empleo, y la concomitante destrucción del capital material e inmaterial que, según Andrew Haldane del Banco de Inglaterra entre otros, podría aumentar a un múltiplo del PBI anual. 
Más recientemente, el debate cambió de táctica: gravar al sector financiero hoy es considerado una manera conveniente de apartar recursos suficientes para solventar la próxima crisis financiera. 
La idea de un impuesto al sector financiero pasó a estar estrechamente vinculada a la de un fondo de resolución de la crisis. 
Esto solventaría los costos residuales de la quiebra de una institución de envergadura una vez que su capital se redujo a cero y, supuestamente, los reclamos de los acreedores fueron descartados (aunque algunas propuestas son ambiguas y dejan espacio para al menos cierto alivio para los acreedores). 
El FMI presentó una propuesta de este tipo a los líderes del G-20 cuando se reunieron en Washington en abril. 
Otras versiones fueron presentadas recientemente por el Comité sobre Asuntos Económicos y Monetarios del Parlamento Europeo y la Comisión Europea. 
En mi opinión, estas propuestas parecen mal concebidas, por dos razones. 
La primera es obvia: cualquier fondo de rescate de instituciones financieras crea una promesa implícita de un rescate. 
Tarde o temprano, alguien invocará esa promesa. 
Si el fondo es público, alentará a los beneficiarios privados a aprovecharse de los contribuyentes. 
Si está financiado por capital privado, los estafadores se verán alentados a aprovecharse de los banqueros honestos. 
La única manera de evitar este resultado indeseable es eliminar convincentemente todo respaldo a los accionistas y acreedores de una institución financiera que va camino a la quiebra. 
Deben tomar conciencia de que el gobierno no saldrá a rescatarlos. 
Sólo de esta manera los accionistas y los acreedores tienen un incentivo lo suficientemente fuerte como para controlar la gestión y vigilar de cerca la toma de riesgo de los bancos u otros intermediarios financieros. 
Una vez que se acepta que los accionistas y los acreedores no merecen ningún socorro, el fondo de resolución simplemente se convierte en un seguro de depósito. 
Los depositantes minoristas son los únicos acreedores en el sistema financiero que merecen una protección amplia, si no total, contra los errores de sus banqueros. 
Después de todo, la principal causa de inestabilidad sistémica en los sistemas financieros es el apalancamiento excesivo –y el préstamo descuidado al que éste da lugar- por parte de instituciones que toman depósitos. 
Los honorarios por seguro de depósito son el instrumento apropiado por el cual hacer que los bancos respondan tanto por su toma de riesgo intrínseca como por los riesgos que imponen al resto del sistema. 
La regulación luego debe asegurar que los banqueros no abusen de su carta al tomar riesgos excesivos con el dinero de los depositantes –y es precisamente ahí donde los reguladores fracasaron más notoriamente en los últimos años, dando lugar a la crisis financiera. 
Esto me lleva a la segunda objeción, que muchas veces no se reconoce tan de inmediato, a un fondo de resolución: las pérdidas bancarias (y cuasi bancarias) fueron inmensas en la reciente crisis financiera porque los reguladores cerraron los ojos ante las fechorías a fin de asegurar la competitividad internacional de los banqueros o, más simplemente, porque ellos los habían “capturado”. 
Si los supervisores se comportan como deben, las grandes pérdidas residuales generadas por los errores de los bancos se vuelven menos probables. 
Entonces, para que las pérdidas residuales no sean tan grandes, debe obligarse a los supervisores a emprender una temprana acción correctiva cuando el capital de un banco se debilita, que es como opera la Corporación Federal de Seguro de Depósito de Estados Unidos. 
Si un banco no puede recapitalizarse, se lo debería liquidar. 
Ahí es donde los procedimientos efectivos de resolución se vuelven importantes. 
Pero el punto clave es que ninguna exposición descuidada sería posible en un sistema donde los accionistas y los acreedores supieran que no serían rescatados, y donde no se les permitiera a los supervisores apostar a la resurrección de sus entidades supervisadas, sino más bien donde estuvieran obligados a pedirles que rindieran cuentas tan pronto como empezaran a descarrilarse. 
En el esfuerzo por construir un sistema regulatorio sólido y coherente para los mercados financieros, la idea de un fondo de resolución es, en el mejor de los casos, una distracción –y, en el peor, el presagio de una futura inestabilidad financiera. 

La falsa promesa del alivio de la deuda 
Cuando el alivio de la deuda se perfila como una cuestión central en la cumbre del G-8 que se celebrará en julio en Escocia, es una lástima que muy pocas personas se den cuenta de que semejantes medidas podrían resultar una farsa. 
Por desgracia, la mayoría del público, incitada por estrellas del rock, dirigentes religiosos y otras figuras populares bienintencionadas, parece víctima de un lavado de cerebro para creer que el alivio de la deuda es un paso gigantesco hacia el fin de la pobreza en el mundo, pero el de perdonar las deudas a los países pobres sin acordar un marco mejor para las futuras corrientes de ayuda es un gesto vano. 
A primera vista, parece increíblemente generoso y propio de grandes estadistas que los dirigentes del G-8 aprueben el alivio de la deuda para las naciones más pobres del mundo, pero nadie espera, en realidad, que se paguen esas deudas, en cualquier caso. 
De hecho, gracias a las donaciones actuales y los préstamos futuros de los organismos nacionales de ayuda y los prestadores multilaterales como el Banco Mundial, la mayoría de los países pobres “deudores” parece que van a recibir mucho más dinero del que devuelven, sin que se vea un fin en perspectiva. 
Los ciudadanos de los países ricos pueden ser egocéntricos y consentidos, pero la situación no es tan horrible como algunos quisieran hacernos creer. 
Es cierto que los ultrarricos Estados Unidos sólo destinan un patético 0,2 por ciento de su renta a la ayuda, pero al menos no gravan con impuestos a los países pobres, como hicieron los imperialistas de los países ricos hasta bien entrado el siglo XX. 
Además, no parece que los dirigentes del G-8 vayan a obtener enormes beneficios intentando recoger calderilla de los pueblos pobres que viven con un dólar al día. 
¿Qué podrían hacer los dirigentes el G-8? ¿Estacionar tropas en África para apoderarse de los granos de café y de cacahuete? 
¿Recolonizar a África? 
La recaudación de la deuda de las naciones pobres es un absurdo, ahora y en el futuro lejano. 
La cuestión real es la de cuánto dinero darán los gobiernos de los países ricos a los de los pobres y no al revés. 
Las cargas de la deuda del tercer mundo son poco más que un inventario de fracasos en materia de desarrollo en el pasado. 
Los préstamos del pasado, interpretados generosamente, reflejaron un optimismo ingenuo sobre la posibilidad de que con un poco de capital inicial, los países política y económicamente atrasados lograran un crecimiento majestuoso y devolvieran sus préstamos sin esfuerzo. 
Una interpretación no tan generosa de la historia de la ayuda moderna es la de que los parlamentos de los países ricos fueron demasiado tacaños y, en lugar de conceder donaciones directas a los países más pobres, sólo se avinieron a ayudar cuando se les dijo que se les devolvería ese dinero. 
Naturalmente, me refiero principalmente a los préstamos oficiales, pero el de los préstamos del sector privado a los países más pobres del mundo es, en general, un asunto relativamente menor. 
De modo que ahora los países ricos quieren sentirse magnánimos por “perdonar” deudas que se deberían haber concedido como donaciones directas, para empezar. 
Como todos menos los críticos más beligerantes del Presidente Gorge W. Bush de los Estados Unidos reconocerán, este país ha dado un importante ejemplo al intentar mejorar marginalmente la situación. 
El gobierno de Bush ha colocado las donaciones directas en el centro de su política de asistencia exterior, compromiso plasmado en su nuevo organismo de ayuda, la “Cuenta para el imperativo del Milenio”. 
Además, a raíz de los cambios recientes habidos en el Banco Mundial, los Estados Unidos se proponen seguir la máxima clásica de los médicos: “Ante todo, no dañar”. Está aumentando la ayuda, pero intentando centrar las prestaciones en los países que están razonablemente bien gobernados. 
El objetivo es digno de encomio: velar por que la ayuda sea inequívocamente beneficiosa y no resulte simplemente aprovechada por los malos gobiernos para prolongar su ocupación del poder. 
Cierto es que sigue existiendo un debate encarnizado sobre la forma correcta de ayudar a los países pobres, que seguirá entre bastidores en la reunión del G-8. 
Muchos europeos creen que, si se deja que los organismos de ayuda como el Banco Mundial dependan de las donaciones para sus ingresos, se apergaminarán y morirán, pero yo creo que se podría resolver fácilmente ese problema concediendo al Banco Mundial una donación de bonos de los países ricos y permitiéndole que gastara los intereses. 
El Programa de las Naciones Unidas para el Desarrollo ha abogado por que todos los países reciban una ayuda importante, independientemente de cómo estén gobernados, basándose en que todos los días mueren miles de niños y no hay margen para el extremismo moralista. 
Me permito disentir; mi interpretación de las pruebas indica que los donantes deben efectivamente procurar al máximo no empeorar la situación y eso resulta mucho más difícil de lograr en países corruptos de lo que señalan las Naciones Unidas. 
En resumen, el problema fundamental de la cantinela sobre el alivio de la deuda es que mira al pasado, en lugar de al futuro. 
Si los dirigentes del G-8 son serios en relación con la ayuda a los países pobres, el punto de partida debe ser el de buscar una forma fiable de apoyar la ayuda mediante donaciones y fomentar la rendición de cuentas de los donantes y los beneficiarios y no el alivio de la deuda. 
Si hubiera voluntad política, no resultaría ni difícil ni oneroso reestructurar los organismos de ayuda como el Banco Mundial y los bancos de desarrollo regional como organismos encargados de conceder donaciones exclusivamente. 
Por ejemplo, el profesor Jeremy Bulow, de la Universidad de Stanford, y yo hemos mostrado que, si se dotara al Banco Mundial de 100.000 millones de dólares, podría desempeñar con mayor eficacia y transparencia las tareas que mejor lleva a cabo que con los préstamos actuales. 
En vista de que en la actualidad los tipos de interés a largo plazo son excepcionalmente bajos, los costos anuales serían... irrisorios. 


La falsa promesa de la liberalización financiera 
Algo anda mal en el mundo de las finanzas. 
El problema no es otro colapso financiero en un mercado emergente, con el predecible contagio que hunde a los países vecinos. 
Hasta los países más expuestos pudieron manejar la última ronda de crisis financieras, en mayo y junio de 2006, con relativa holgura. 
Esta vez, en cambio, fueron los tiempos relativamente tranquilos los que ayudaron a que el problema saliera a la luz: los beneficios vaticinados de la globalización financiera brillan por su ausencia. 
La globalización financiera es un fenómeno reciente. 
Se podrían rastrear sus orígenes en los años 70, cuando los petrodólares reciclados alimentaban los grandes flujos de capital a los países en desarrollo. 
Pero recién alrededor de 1990 fue cuando la mayoría de los mercados emergentes asumieron un riesgo y eliminaron los controles sobre las carteras privadas y los flujos bancarios. 
Los flujos de capital privado estallaron desde entonces, eclipsando el comercio de bienes y servicios. 
De manera que el mundo experimentó la verdadera globalización financiera sólo durante 15 años aproximadamente. 
Liberar los flujos de capital tenía una lógica inexorable -o así parecía-. 
El argumento era que los países en desarrollo tienen muchas oportunidades de inversión, pero carecen de ahorros. 
La entrada de capitales extranjeros les permitiría hacer uso de los ahorros de los países ricos, aumentar sus tasas de inversión y estimular el crecimiento. 
Por otra parte, la globalización financiera les permitiría a los países pobres salir sin dificultades de los ciclos de auge y ocaso asociados con las crisis temporarias de la relación de intercambio y otras rachas de mala suerte. 
Finalmente, la exposición a la disciplina de los mercados financieros haría que a los gobiernos despilfarradores les resultara más difícil portarse mal. 
Sin embargo, las cosas no salieron según lo planeado. 
La investigación realizada por el FMI, así como por académicos independientes documenta una cantidad de enigmas y paradojas. 
Por ejemplo, es difícil encontrar evidencia de que los países que liberaron los flujos de capital hayan experimentado, como resultado, un crecimiento económico sostenido. 
De hecho, muchos mercados emergentes experimentaron caídas en las tasas de inversión. 
Tampoco, en promedio, la liberalización de los flujos de capital estabilizó el consumo. 
Lo más desconcertante es que los países a los que les fue mejor en los últimos años son aquellos que menos dependieron de la financiación extranjera. 
China, la superestrella del crecimiento mundial, tiene un gigantesco superávit de cuenta corriente, lo que significa que es un prestador neto para el resto del mundo. 
Entre otros países de alto crecimiento, la cuenta corriente de Vietnam está esencialmente equilibrada y la India sólo tiene un déficit reducido. 
América latina, Argentina y Brasil recientemente han experimentado holgados superávits externos. 
De hecho, su novedosa resiliencia a las crisis de los mercados de capital se debe, y no en menor medida, a que se convirtieron en prestadores netos para el resto del mundo, después de años de ser prestatarios netos. 
Para entender lo que está sucediendo, necesitamos una explicación diferente de lo que mantiene bajos los niveles de inversión y crecimiento en la mayoría de los países pobres. 
Mientras que la historia convencional -la que motivó la movida para liberalizar los flujos de capital- es que los países en desarrollo tienen restricciones en términos de ahorros, el hecho de que el capital esté saliendo y no entrando en los países en desarrollo más exitosos sugiere que la limitación reside en otra parte. 
Según cabe presumir, la verdadera limitación reside en el lado de la inversión. 
El principal problema parece ser la escasez de capacidad empresarial y la baja predisposición a invertir en plantas y equipamientos -lo que Keynes llamaba ampquot;bajos espíritus animalesampquot;-, especialmente para mejorar la elaboración de productos que se puedan comercializar en los mercados mundiales. 
Detrás de esta deficiencia residen varias distorsiones institucionales y de mercado asociadas con las actividades industriales y de otros sectores modernos en contextos de bajos ingresos. 
Cuando los países sufren una baja demanda de inversiones, la liberación de los ingresos de capital no sirve de mucho. 
Lo que las empresas en estos países necesitan no es necesariamente más finanzas, sino la expectativa de mayores réditos para sus propietarios. 
De hecho, los ingresos de capital pueden empeorar las cosas, porque tienen a aumentar el valor de la moneda interna y tornan menos rentable la producción en actividades de exportación, debilitando aún más el incentivo para invertir. 
En consecuencia, la norma en las economías de mercados emergentes que liberaron los ingresos de capital ha sido una menor inversión en los sectores modernos de la economía y, a la larga, un crecimiento económico más lento (una vez que se extingue el auge del consumo asociado con los ingresos de capital). 
En cambio, países como China y la India, que evitaron un incremento de los ingresos de capital, lograron mantener monedas internas altamente competitivas y, por lo tanto, mantuvieron alta la rentabilidad y la inversión. 
La lección para los países que aún no han dado el salto a la globalización financiera es clara: tengan cuidado. 
Nada puede matar más efectivamente el crecimiento que una moneda no competitiva y no hay camino más rápido a la apreciación de la moneda que un incremento de los ingresos de capital. 
Para aquellos países que ya dieron el salto, las opciones son más difíciles. 
Manejar el tipo de cambio se vuelve más difícil cuando el capital es libre de ir y venir como le plazca. 
Pero no es imposible -siempre que los estrategas políticos entiendan el papel crítico representado por el tipo de cambio y la necesidad de subordinar los flujos de capital a los requerimientos de competitividad. 
Dado todo el esfuerzo que los ampquot;mercados emergentesampquot; del mundo le dedicaron a protegerse de la volatilidad financiera, tienen motivos para preguntar: ¿Dónde en el mundo está el lado positivo de la liberalización financiera? 
Ese es un interrogante que todos nosotros deberíamos considerar. 

La falsa promesa de los patrones de gobernancia global 
Cambridge – A raíz de la crisis financiera global del año pasado, hoy existe un reconocimiento generalizado de que una protección inadecuada de los inversores puede afectar significativamente la manera en que se desarrollan los mercados accionarios y las economías, así como el desempeño de las empresas individuales. 
El mayor interés en mejorar la gobernancia corporativa ha generado una demanda de patrones confiables para evaluar la gobernancia en las empresas que cotizan en Bolsa en todo el mundo. 
En conjunto, las autoridades del Banco Mundial, los asesores de los accionistas y los economistas financieros han hecho considerables esfuerzos para desarrollar este tipo de patrones. 
La noción de un único conjunto de criterios para evaluar la gobernancia de las empresas que cotizan en Bolsa en todo el mundo es, sin duda, atractiva. 
Tanto los inversores como las empresas que cotizan en Bolsa están operando en mercados globales de capital cada vez más integrados. 
Sin embargo, la búsqueda de un único conjunto de patrones de gobernancia global es equivocada. 
Es cierto, en el transcurso de la última década, ha habido un creciente uso de patrones de gobernancia global, principalmente desarrollados en Estados Unidos, para evaluar cómo los países y las empresas de todo el mundo protegen a los inversores minoritarios. 
Pero estos esfuerzos pasaron por alto diferencias fundamentales entre las empresas subsidiarias, que tienen un accionista controlador, y las empresas con un amplio grupo de accionistas que carecen de un controlador de este tipo. 
Si bien las empresas con un amplio grupo de accionistas dominan los mercados de capital de Estados Unidos y el Reino Unido, las empresas subsidiarias predominan en la mayoría del resto de los países. 
Las empresas con un amplio grupo de accionistas y las subsidiarias difieren considerablemente en los problemas de gobernancia que enfrentan sus inversores. 
En las empresas con muchos accionistas, la preocupación gira alrededor del oportunismo por parte de los gerentes, quienes ejercen un control de facto ; en las empresas subsidiarias, la preocupación gira entorno del oportunismo del accionista controlador a expensas de los accionistas minoritarios. 
Dado que los problemas básicos de gobernancia en los dos tipos de empresas son considerablemente diferentes, los acuerdos que benefician a los inversores en las empresas con muchos accionistas podrían ser irrelevantes o incluso contraproducentes en las empresas subsidiarias, y viceversa. 
En consecuencia, aplicar un único patrón para evaluar la protección de los inversores en todo el mundo probablemente no sea acertado con respecto a las empresas con mucos accionistas, las empresas subsidiarias o ambas. 
Consideremos, por ejemplo, el sistema de Coeficiente de Gobernancia Corporativa, desarrollado por la empresa norteamericana RiskMetrics, la firma dominante en el campo de la asesoría de accionistas del mundo. 
El sistema de RiskMetrics, que es utilizado por inversores institucionales en todo el mundo, asigna un peso considerable a los acuerdos que rigen los concursos por el control. 
Estos acuerdos, de hecho, son importantes para los inversores en las empresas con muchos accionistas. 
Cuando una compañía tiene un accionista controlador, en cambio, los concursos por el control no son factibles, y los acuerdos que gobiernan ese tipo de concursos, por ende, resultan irrelevantes. 
Los inversores y las autoridades públicas en países donde dominan las empresas subsidiarias deberían dejar de utilizar patrones de gobernancia global basados en la experiencia de diseñadores que trabajan con empresas de muchos accionistas en Estados Unidos. 
En cambio, deberían esforzarse por desarrollar patrones apropiados para las empresas subsidiarias. 
Obviamente, las evaluaciones de empresas subsidiarias no deberían asignarle un peso importante a los acuerdos que rigen los concursos por el control corporativo. 
De la misma manera, los acuerdos que hacen que la junta de directores de la empresa sea más sensible a los deseos de una mayoría de los accionistas, como por ejemplo facilitarle a los accionistas la tarea de reemplazar a los directores, puede satisfacer los intereses de los inversores en las empresas con muchos accionistas, pero son contraproducentes para los inversores en empresas subsidiarias. 
En las empresas subsidiarias, donde la preocupación es la pérdida de valor de los accionistas minoritarios, hacer que los directores sean más sensibles al controlador probablemente haga que los inversores minoritarios terminen siendo aún más vulnerables. 
Es más, en los países que tienen muchas empresas subsidiarias, debería prestársele mucha atención a las transacciones entre partes vinculadas y al aprovechamiento de las oportunidades corporativas -las principales maneras en que se puede hacer perder valor a los inversores minoritarios en este tipo de firmas-. 
Para resolver este tipo de problemas, podrían ser muy valiosos los acuerdos que permitan que una minoría de accionistas vete las transacciones entre partes vinculadas -acuerdos que no están garantizados en las empresas con muchos accionistas. 
Finalmente, cuando se evalúa a las empresas subsidiarias, la independencia de los directores no debería juzgarse principalmente haciendo un análisis de hasta qué punto son independientes de la compañía en cuya junta se desempeñan. 
Más bien, debería prestársele considerable atención a su independencia del accionista controlador. 
Para mejorar la gobernancia corporativa y la protección de los inversores, las autoridades públicas y los inversores en los países cuyos mercados de capital están dominados por empresas subsidiarias deberían ser cautelosos frente a los patrones de gobernancia global desarrollados para empresas norteamericanas. 
Deberían concentrarse en los problemas específicos de las empresas subsidiarias y en las reglas que mejor funcionarían para proteger a los inversores más pequeños en este tipo de compañías. 

La falsa promesa de los empleos verdes 
COPENHAGUE - La retórica política se ha alejado de la necesidad de responder al "reto generacional" del cambio climático. 
La inversión en tecnologías de energía alternativa, como la solar y la eólica, ya no se alaba por motivos ambientales. 
En su lugar, se nos habla de sus supuestos beneficios económicos; sobre todo, la promesa de los llamados "empleos verdes". 
Lamentablemente, eso no está a la altura a la realidad económica. 
El Centro del Consenso de Copenhague pidió a Gürcan Gülen, economista senior de energía en el Centro para la Economía Energética de la Dirección de Geología Económica de la Universidad de Texas en Austin, que evaluara el "estado de la ciencia" en la definición, medición y predicción de la creación de empleos verdes. 
Gülen concluyó de que la creación de empleos "no se puede defender como otro de los beneficios" de las políticas verdes bienintencionadas. 
De hecho, es probable que el número de empleos que crean estas políticas tenga un contrapeso - o peor - en la cantidad de empleos que destruyen. 
Superficialmente, la creación de empleos verdes parece sencilla. 
El despliegue de más turbinas eólicas y paneles solares crea la necesidad de que más constructores, técnicos, comerciantes y empleados especializados. 
Voilà: simplemente al invertir en políticas ecológicas, no solo ayudamos al medio ambiente sino también bajamos el desempleo. 
De hecho, esta es la esencia de muchos estudios que los políticos ansiosos citan con ansiedad. 
Entonces, ¿en qué se equivocan los análisis? 
En algunos casos, Gülen encuentra que los defensores de los empleos verdes no distinguen entre trabajos de construcción (la construcción de las turbinas eólicas), que son temporales, y los puestos de trabajo operativos de largo plazo (mantenerlas funcionando), que son más permanentes. 
Más aún, a veces sus defensores han asumido, sin justificación, que los nuevos empleos serían mejor pagados que las carreras en áreas energéticas convencionales. 
En otros casos, la definición de un empleo "verde " es tan difusa que se convierte en prácticamente inútil. 
Si un asesor de sostenibilidad renuncia a su puesto en una fábrica de hormigón y, en su lugar, se va a trabajar a un proyecto de energía renovable, ¿realmente podemos concluir que el número de empleos verdes se ha incrementado? 
Más preocupante es la conclusión de Gülen de que algunas afirmaciones sobre creación de empleos se han basado en supuestos acerca de la producción de energía limpia que van mucho más allá de las estimaciones de sentido común. 
Por supuesto, si se supone que vastas extensiones del campo quedarán cubiertas por turbinas eólicas y paneles solares, inevitablemente se podría predecir que será necesario un gran número de empleos para su construcción. 
Pero el mayor problema en estos análisis es que a menudo no reconocen los mayores costes o pérdidas de empleos causados por estas políticas. 
Las fuentes alternativas de energía como la solar y eólica crean combustible y electricidad a precios mucho mayores que las fuentes de energía tradicionales. 
El aumento del coste de la electricidad y el combustible dañará la productividad, reducirá el empleo en general y disminuirá la cantidad de ingreso disponible de las personas. 
Sin embargo, muchos de los estudios utilizados por los defensores de los empleos verdes no abordan estos costes de modo alguno, pasando por alto tanto el coste de la inversión como el aumento de los precios que tendrían que enfrentar los usuarios finales. 
Las empresas que llaman a una intervención política para crear empleos verdes tienden a ser aquellas que pueden beneficiarse de las subvenciones y los aranceles. 
Pero, debido a que estas políticas aumentan el costo del combustible y la electricidad, implican despidos en muchos sectores económicos diferentes. 
Una vez que se toman en cuenta estos efectos, el supuesto aumento en puestos de trabajo queda descartado, y algunos modelos económicos muestran un descenso del empleo en general. 
A pesar de un desembolso importante, los esfuerzos gubernamentales por crear empleos verdes podrían causar en realidad una pérdida neta de empleos. 
Incluso si eso es verdad, podrían argumentar sus defensores, la inversión en empleos verdes es igualmente una buena manera de estimular una economía lenta. 
Sin embargo, Gülen muestra que hay muchos otros sectores económicos, tales como la salud, que en realidad podrían crear más puestos de trabajo por el mismo importe de inversión pública. 
Además de la creación de empleos, algunos investigadores han afirmado livianamente que la inversión en energías alternativas genera toda clase de beneficios económicos, como una mayor productividad, mayor renta disponible y menores costes de operación para las empresas. 
Aquí también, Gülen concluye que las afirmaciones "no están respaldadas por prueba alguna y son incompatibles con las realidades de las tecnologías limpias y los mercados de la energía." 
El problema fundamental es que las tecnologías de energías limpias son todavía muy ineficientes y costosas en comparación con los combustibles fósiles. 
Implementar fuentes alternativas de energía menos eficientes y más costosas perjudicará a las empresas y los consumidores, en lugar de ayudarles. 
Para que todo el planeta pueda hacer un cambio sostenible que lo aleje de los combustibles fósiles, tenemos que hacer más eficiente y barata la energía de bajos niveles de emisiones de carbono. 
Eso requiere un aumento sustancial en la investigación y el desarrollo de alternativas de energías limpias de última generación. 
En la actualidad los presupuestos de investigación son muy pequeños, y es urgente que eso cambie. 
Mientras tanto, el público debe adoptar una actitud de cautela ante las afirmaciones de los políticos de que desplegar la tecnología ineficiente y costosa de hoy vaya a generar multitud de extraordinarios beneficios sin costo alguno. 


La falsa promesa de las pensiones privadas 
Una de las afirmaciones más extrañas que se hacen en los debates sobre la seguridad social que actualmente se dan en los países más ricos del mundo es que los programas de pensiones de beneficios definidos financiados por los gobiernos (como el sistema de seguridad social de Estados Unidos) están pasados de moda. 
Se dice que esos programas estaban bien para la economía industrial de la Gran Depresión y la generación posterior a la Segunda Guerra Mundial, pero que ya son obsoletos en la economía post-industrial, de alta tecnología y conectada por la red de nuestros días. 
Quienes defienden ese argumento proponen un modelo diferente. 
Así como las corporaciones de hoy están mucho más satisfechas al apoyar las pensiones de los trabajadores con contribuciones a las cuentas privadas de los empleados, el gobierno debería ofrecer (o exigir) contribuciones a cuentas privadas. 
El valor de esas cuentas fluctuaría con el mercado en lugar de permanecer en un esquema de beneficios definidos que garantiza una suma fija real de recursos disponibles al momento de la jubilación. 
Este argumento es extraño porque interpreta al revés los aspectos económicos de la situación. 
Cuando hay muchas empresas que ofrecen a los trabajadores pensiones de beneficios definidos de largo plazo, las ventajas para el gobierno de establecer un esquema paralelo de beneficios definidos y exigir que los trabajadores participen en él son menores. 
Después de todo, en un mundo tal, los trabajadores que dan gran valor a una pensión con beneficios definidos pueden irse a trabajar a las empresas que las ofrezcan. 
Los mayores beneficios que surgen de que el gobierno exija que los trabajadores también participen en un sistema nacional de seguridad social crecen para aquellos trabajadores que en verdad debieran dar un alto valor a una pensión de beneficios definidos pero que no han logrado decidir cuáles son sus preferencias verdaderas. 
También crecen para los trabajadores relativamente pobres que carecen del poder de negociación para inducir a los patrones a ofrecer las pensiones que realmente quieren y necesitan. 
Pero actualmente no hay demasiadas empresas que estén dispuestas a ofrecer esquemas de pensiones de beneficios definidos de largo plazo. 
Una de las razones es que hoy en día las empresas son mucho más concientes de su propia fragilidad a largo plazo de lo que lo eran en las décadas que siguieron a la Segunda Guerra Mundial. 
Ni siquiera la IBM de Estados Unidos --que se precia de su estabilidad-- quiere tomar el riesgo de ofrecer esquemas de beneficios definidos. 
El riesgo de las pensiones de beneficios definidos solía compensarse con dos ventajas para las compañías que los ofrecían. 
Primero, el hecho de que dejar la compañía significaba una pensión reducida aumentaba la lealtad de los empleados. 
Segundo las suposiciones optimistas de los contadores complacientes sobre los rendimientos de las reservas de pensiones, junto con la mayor capacidad de soportar riesgos de las empresas grandes, mejoraba la imagen financiera que las compañías podían presentar a sus inversionistas. 
Actualmente se considera que los riesgos son mucho mayores y los beneficios menores. 
Como resultado, una cantidad cada vez menor de patrones ofrece pensiones de beneficios definidos. 
Esta disminución de las pensiones de beneficios definidos privadas a lo largo del núcleo rico de la economía mundial es malo porque la configuración de los precios de los activos sugiere que los trabajadores jóvenes y de mediana edad valoran mucho las pensiones de beneficios definidos. 
Históricamente, la brecha entre los rendimientos esperados y los activos de bajo riesgo como los bonos del gobierno o de grado de inversión y los activos de alto riesgo como las acciones y los bines raíces ha sido muy grande. 
En cierta medida, como afirman economistas como Robert Barro y matemáticos como Benoit Mandelbrot, eso puede deberse a que las inversiones de alto riesgo en realidad son mucho más riesgosas de lo que indican las teorías y el aspecto matemático de las técnicas financieras normales. 
En mi opinión, al menos, esto se debe en parte a que el recuerdo de años como 1930 y 2000, cuando el desempeño de las acciones fue muy malo, están demasiado presentes en las mentes de los inversionistas. 
Los trabajadores y otros tenedores de activos valoran mucho la seguridad y la previsibilidad, de manera que un plan de pensiones de beneficios definidos es extremadamente valioso. 
Pero en el mundo actual, sólo los gobiernos nacionales son lo suficientemente grandes para poder hacerlo con alguna garantía de que los activos de las pensiones en efecto existirán cuando los trabajadores se jubilen. 
Soy lo suficientemente socialdemócrata para creer que si hay un servicio o beneficio económico al que los ciudadanos dan gran valor, el gobierno debería suministrarlo. 
Los economistas sabemos que ampliar al gobierno más allá de su papel básico de ofrecer bienes públicos verdaderos como la defensa, la seguridad pública y la justicia, y dar a los ciudadanos incentivos para equilibrar los efectos de los verdaderos fracasos del mercado tiene muchas desventajas. 
Si el mercado privado tiene la flexibilidad de dos manos, la burocracia gubernamental tiene, en el mejor de los casos, dos pulgares. 
Pero la recaudación de los impuestos de nómina de decenas de millones de trabajadores y la expedición de decenas de millones de cheques de pensión son el tipo de tarea rutinaria y semiautomática que los gobiernos pueden realizar bien. 
Ahora que las empresas privadas se están alejando de los programas de beneficios definidos, es aún más importante y valioso que el gobierno lo haga en nuestra sociedad post-industrial de la era de la red, de lo que lo fue en el pasado. 

La falsa promesa de estabilidad 
Francia se ha unido ahora a Portugal y Alemania en ignorar el Pacto de Estabilidad, un acuerdo entre los miembros de la Eurozona para mantener sus déficits por debajo de un umbral crítico (3% del PGB hoy, pero se supone que menos en el futuro). 
El primer ministro francés, Pierre Raffarin, defendió la posición de su gobierno diciendo que Francia no está preparada para imponer austeridad sobre su propio pueblo. 
El señor Raffarin estaba en lo correcto al decir que el resultado de la obediencia de Francia a las estructuras del Pacto sería una mayor austeridad, pero en los debates sobre política económica la verdad es algo que pocas veces se aprecia. 
Decir la verdad es algo que mejor se deja para los académicos, cuyas querellas y riñas hacen difícil saber quién tiene la razón. 
Hace unos cuantos años, Alan Blinder, entonces Vicepresidente del Directorio de la Reserva Federal de Estados Unidos, fue vituperado por decir lo obvio: que la política monetaria debía ponerse como objetivo no sólo la inflación, sino también el desempleo y que, al menos en el corto plazo, puede haber un equilibrio inestable entre ambos. 
Hay una larga lista de sermones de los banqueros centrales que se supone no se deben cuestionar; hacerlo equivale a exiliarse del pequeño círculo de quienes supuestamente saben cómo el mundo funciona "en realidad". 
Aquí hay tres: 
· Un banco central independiente es necesario para una buena política macroeconómica. 
La verdad: los países que no tienen un banco central independiente, como India, se las arreglan para contener la inflación de manera tan efectiva como los que sí lo tienen. 
En Rusia, por años fue imposible sacar del cargo al presidente del banco central independiente, Viktor Gerashencko, a pesar de que toleraba tanto la inflación como actos de corrupción. 
En términos más generales, hay poca evidencia de que los países con bancos centrales independientes crezcan más rápido, tengan salarios más altos o generen mayores ingresos (de hecho, que tengan mejores resultados en cualquier sentido real) que aquellos que no los tienen. 
· Una vez que comienza la inflación, aumenta a un ritmo cada vez mayor y los costos de revertirla son altos. 
La verdad: no hay evidencia de un precipicio inflacionario, o de que los costos de revertir la inflación (en términos, por ejemplo, de que se eleven los niveles de desempleo) sean mucho mayores que los beneficios de la inflación (en términos, por ejemplo, de permitir que el desempleo caiga a niveles bajos). 
· La inflación es dañina para el crecimiento y la productividad. 
La verdad: por debajo de un umbral crítico (el cual está mucho más allá de los niveles de inflación que hoy predominan en Europa y Norteamérica), no hay evidencia de que la inflación tenga efectos adversos significativos. 
Por el contrario, los estudios recientes del premio Nobel de economía George Akerlof y sus colegas sugieren que llevar la inflación a niveles demasiado bajos puede impedir el crecimiento, y que el nivel crítico es más alto en el caso de los países que pasan por grandes cambios estructurales, como ocurre en las economías de transición de las naciones post-comunistas. 
Cuando una economía enfrenta un momento de baja actividad, se deberían aplicar políticas fiscales de expansión. 
Pero en momentos así, bajan los ingresos por impuestos y, por tanto, la deuda debe aumentar. 
Pero el Pacto de estabilidad de la UE, como se interpreta comúnmente, requiere ya sea elevar las tasas de interés (lo que es siempre difícil, especialmente en una recesión) o reducir el gasto. 
En ambos casos, tales políticas empeorarán el mal momento de la economía. 
El Pacto de Estabilidad puso en funcionamiento un desestabilizador económico automático. 
Pero la UE (de hecho, cada país) debería buscar estabilizadores automáticos, políticas que estimulen automáticamente la economía en periodos de baja actividad. 
EEUU enfrenta un problema similar, aunque de forma un poco menos intensa. 
La mayoría de los 50 estados de la unión tiene enmiendas constitucionales que efectivamente imponen un presupuesto equilibrado. 
A medida que los ingresos por impuestos caen debido a la baja actividad económica, los estados han ido reduciendo el gasto, exacerbando la depresión de EEUU, y la del mundo. 
Advertí sobre este problema hace más de un año, y sugerí que el gobierno federal compensara la caída de los ingresos por impuestos en los estados, ya que los estados no fueron los causantes del enlentecimiento de la economía del país. 
En esa época, había cierto desacuerdo acerca de cuánto tiempo duraría el periodo de baja actividad económica (yo era uno de los pesimistas, y desgraciadamente los hechos han probado que estaba en lo cierto). 
Pero argumenté que esto era irrelevante: compensar el déficit de los estados terminaría no costándole nada al gobierno si ocurría que los optimistas acababan teniendo la razón, pero sería la medicina adecuada si los pesimistas estábamos en lo correcto. 
En lugar de ello, la administración Bush siguió con su proyecto de reducir los impuestos para los ricos, el cual no estaba diseñado para estimular la economía y, no es de sorprender, no la ha estimulado. 
La lección para Europa es clara: la UE debe redefinir su Pacto de Estabilidad en términos del déficit estructural o de pleno empleo : el déficit fiscal que habría si la economía funcionara a pleno empleo. 
Hacer otra cosa sería irresponsable. 
Es verdad que es necesario que haya un compromiso con la responsabilidad fiscal. 
En el largo plazo, los gobiernos deben administrar presupuestos equilibrados, en que los superávits de los buenos años compensen los déficits de los años malos. 
Pero insistir en una posición presupuestaria arbitraria en un momento de baja actividad económica es ignorar todo lo que hemos aprendido sobre economía en los últimos setenta años, poniendo en riesgo el bienestar de millones de trabajadores que pierden sus empleos. 
El Pacto de Estabilidad enseña otra lección importante: la aplicación de acuerdos institucionales rígidos diseñados para enfrentar los problemas del pasado es una manera segura de fracasar en el futuro. 
En los EEUU de los años 90, la Administración Clinton luchó contra las exigencias de los republicanos de que se hiciera una enmienda a la Constitución que obligara a mantener un presupuesto equilibrado. 
Los demócratas argumentaron que si EEUU enfrentara un periodo de baja actividad económica, el gobierno necesitaría la flexibilidad de poder entrar en un déficit. 
¿Hay alguna razón para creer que una excesiva inflexibilidad de las políticas funcionará mejor en Europa? 

Cómo equilibrar a los tecnócratas 
ESTAMBUL – Una visión simplista (en realidad, ingenua) de los mercados es que dichos mercados existen casi en un “estado natural”, y que el mejor de los mundos es uno en el que dichos mercados estén libres para operar sin interferencia del gobierno. 
Una visión igualmente simplista de la democracia es que es un sistema político en el que se celebran contiendas electorales periódicas que dan al ganador el derecho a gobernar sin restricción. 
Por supuesto que la realidad es mucho más compleja. 
Los mercados sólo pueden funcionar dentro de un marco institucional y legal que incluye leyes y normas sobre derechos de propiedad, cumplimiento de contratos, controles de calidad e información, y muchas otras normas que regulan las transacciones. 
Del mismo modo, mientras que las contiendas electorales son esenciales para cualquier sistema democrático, una actitud hacia los resultados electorales en la que el “ganador se lleva todo” y concentra el poder, es incompatible con la democracia en el largo plazo. 
Las democracias que funcionan bien están insertas en complejas leyes constitucionales y en otras leyes que separan los poderes ejecutivos, legislativos y judiciales, y que protegen las libertades de expresión, reunión y de disidencia pacífica por parte de quienes pierden las elecciones. 
Las instituciones regulatorias – como por ejemplo las agencias que supervisan el sistema bancario y los organismos que vigilan los sectores de telecomunicaciones, alimentos y energía – desempeñan un papel vital en cuanto a mantener el siempre difícil equilibrio entre los mercados “libres” y las acciones de los gobiernos y cámaras legislativas que se eligen mediante voto. 
El banco central es tal vez la más importante de estas instituciones, ya que dirige la política monetaria (y, a veces actúa como el regulador del sector financiero). 
La política y los errores regulatorios que contribuyeron a la crisis de las hipotecas subprime – y por lo tanto al casi colapso del sistema financiero de EE.UU. y a las tribulaciones de la eurozona – han llevado una vez más a la palestra el tema de la regulación económica óptima y su relación con la democracia. 
En los EE.UU., ¡un porcentaje significativo del Partido Republicano favorece no sólo abolir el Departamento de Energía y la Agencia de Protección del Medio Ambiente, sino también la Reserva Federal! 
En su opinión, los mercados y la iniciativa privada no requieren regulación significativa. 
El papel de la política es elegir a las mayorías que pueden abolir a las regulaciones y a los organismos reguladores. 
De manera similar, otros a través del mundo se oponen las instituciones reguladoras, pero por razones muy distintas. 
Ellos argumentan que los políticos pueden regular y supervisar sin organismos intermediarios que tienen un cierto grado de autonomía. 
Según lo que creen estas personas, estos organismos impiden y limitan la realización de la voluntad del pueblo. 
Si un gobierno electo quiere que un banco ofrezca crédito barato a un grupo de empresas para que puedan contratar a más personas, ¿por qué un supervisor podría obstruir la voluntad democrática? 
Si a estas empresas se les indica que contratar a simpatizantes del partido de gobierno como condición implícita para obtener créditos subvencionados, esta forma de actuar es también la expresión de la voluntad popular legitimada electoralmente. 
En el otro extremo del espectro están los tecnócratas extremadamente defensores de los organismos reguladores, ellos creen que los políticos y los electores están irremediablemente confundidos, no educados y a menudo corruptos. 
La gestión de la economía debe ser confiada a expertos competentes e independientes, a un grupo de "guardianes platónicos" facultados para actuar en el interés superior del Estado, independientemente de los resultados electorales y de la opinión pública. 
El Fondo Monetario Internacional, la Comisión Europea y el Banco Central Europeo, a menudo son vistos como tales instituciones tecnocráticas – y como soporte del elemento tecnocrático dentro de los Estados y las sociedades de todo el mundo. 
En el apogeo de la crisis de la eurozona, el FMI, la CE y el BCE (por no hablar de los mercados financieros) dieron una cálida bienvenida a los economistas Mario Monti y Lucas Papademos como bien ponderados primeros ministros “tecnócratas” en Italia y Grecia, respectivamente. 
La experiencia de las últimas décadas ha demostrado que es necesario un enfoque equilibrado y “moderado” con relación a estos asuntos. 
Los ciclos electorales (y las presiones políticas que los acompañan) son tales que la política monetaria, la banca, y muchas otras áreas de la actividad política y económica deben ser supervisadas por personas que son profesionalmente competentes y trabajan dentro de un horizonte temporal que es mucho más largo que el de los políticos. 
Las políticas en el día a día no pueden dominar las regulaciones que los mercados necesitan. 
La única y más importante reforma institucional que subyace a la estabilidad precios en todo el mundo ha sido la mayor independencia de los bancos centrales. 
Sin embargo, si se permite que los tecnócratas independientes determinen la política a largo plazo y establezcan los objetivos que no pueden ser influenciados por las mayorías democráticas, la democracia en sí misma está en peligro serio. 
Me parece antidemocrático, por ejemplo, que el BCE pueda establecer la meta de inflación de la eurozona de manera unilateral. 
Cuánta inflación una sociedad considera deseable o tolerable (teniendo en cuenta otras variables importantes, como el empleo, el crecimiento del PIB, o la pobreza) es un asunto intrínsecamente político que debe ser debatido en el Parlamento. 
El banco central debe ser consultado, pero su papel debe ser implementar el objetivo sin interferencias políticas: es decir, el banco central debe tener independencia en materia de instrumentos de política, no en cuanto a metas. 
La globalización y la creciente complejidad de los mercados financieros y de otros mercados hacen que sea imperativo que se aclaren las esferas de la actividad privada, la toma de decisiones políticas y la regulación. 
El reto es aún mayor debido a que algunos organismos reguladores deben ser multilaterales, o por lo menos intergubernamentales, debido a la naturaleza global de gran parte de la actividad económica. 
La diferencia y la distancia entre los mercados y las políticas deben ser claras – y, en aras de la eficacia y la legitimidad, dicha diferencia y distancia se deben basar sobre reglas que se entienden bien y que gocen del consentimiento popular. 

La conspiración de la transparencia 
SOFÍA – Uno de los resultados más problemáticos de la actual crisis financiera ha sido el colapso de la confianza en las instituciones democráticas y en los políticos. 
De hecho, Edelman, una empresa dedicada a las relaciones públicas mundiales, registró en su encuesta «Barómetro de confianza» de 2012 la mayor caída histórica relacionada con el gobierno. 
¿Puede una mayor «transparencia» –el nuevo mantra político de los activistas civiles y de una creciente cantidad de gobiernos democráticos– revertir esta tendencia? 
Se espera que la combinación de nuevas tecnologías, acceso público a datos y una participación cívica renovada ayude a las personas a controlar más eficazmente a sus representantes. 
Pero la idea de que la transparencia devolverá la confianza del público a la democracia descansa sobre varios supuestos problemáticos, en primer lugar la creencia de que «si tan solo la gente supiera», todo sería diferente. 
Desafortunadamente, las cosas no son tan sencillas. 
Acabar con el secreto gubernamental no implica el nacimiento del ciudadano informado; y tampoco un mayor control sugiere necesariamente más confianza en las instituciones públicas. 
Por ejemplo, después de que los votantes estadounidenses se enteraron de que el presidente George W. Bush condujo a los Estados Unidos a la guerra contra Irak sin pruebas de la existencia de armas de destrucción masiva, lo reeligieron. 
De igual manera, los italianos mantuvieron a Silvio Berlusconi en el poder durante más de una década, a pesar de las continuas revelaciones sobre sus fechorías. 
En política, «saber todo» aún implica saber cosas distintas, lo que significa que obligar a los gobiernos a revelar información no necesariamente logra que las personas aprendan más o entiendan mejor. 
Por el contrario, en cuanto se diseña la información gubernamental para que esté inmediatamente disponible para todos, su valor como información disminuye y al tiempo que aumenta su valor como instrumento de manipulación. 
Piensen en la forma en que hablan los gánsteres en las películas cuando saben que la policía está escuchando. 
Hablan claramente y ofrecen banalidades mientras intercambian notas bajo la mesa. 
Ese es el gobierno en la era de la transparencia. 
En su estudio sobre las revelaciones de la verdad en la antigua Grecia, el filósofo Michel Foucault señaló que revelar la verdad no puede reducirse a que los ciudadanos aprendan algo que no sabían antes. 
Paradójicamente, la verdad en la política es algo que todos saben, pero pocos se atreven a expresar. 
La gente difícilmente necesita datos adicionales para reconocer, digamos, un aumento de la desigualdad o el maltrato de los inmigrantes. 
Las comunicaciones de WikiLeaks no nos enseñaron nada cualitativamente nuevo sobre las políticas estadounidenses. 
Vivir con verdad no puede reducirse a tener acceso a la información completa. 
Es la voluntad de las personas para asumir riesgos personales y confrontar a los poderosos atreviéndose a decir la verdad, no la verdad en sí misma, lo que en última instancia conduce al cambio. 
Además, la información nunca llega sin interpretaciones. 
Partiendo de los mismos datos básicos, los republicanos y los demócratas en Estados Unidos, o los laicos y los Hermanos Musulmanes en Egipto, la interpretarán de manera diferente, ya que el diseño de las políticas no puede divorciarse de los intereses y los valores de quienes toman las decisiones. 
Como lo expresaron los antropólogos Jean y John Comaroff, la nuestra «es una era en la cual las personas parecen preocupadas casi en todas partes, simultáneamente, por la transparencia y la conspiración». 
Para ver la ambigüedad de la política de la confianza, consideren la reciente experiencia rusa. 
En diciembre de 2011, la elección parlamentaria de ese país disparó una explosión civil. 
Cientos de miles de personas se volcaron a las calles de Moscú y de otras grandes ciudades para exigir un voto limpio y verdaderas opciones en la siguiente elección presidencial. 
La creciente crisis de legitimidad obligó al gobierno a inventar formas imaginativas para justificar su poder. 
La propuesta central fue ingeniosa: el Kremlin propuso garantizar elecciones justas instalando cámaras web en todos los sitios electorales; cada ciudadano podría controlar personalmente el proceso electoral. 
Como informó con entusiasmo la agencia de noticias china Xinhua: «Desde Kamchatka hasta Kaliningrado, y desde Chechenia hasta Chukotka, más de 2,5 millones de navegantes en Internet se registraron para ver los videos en tiempo real de al menos 188 000 cámaras web instaladas en más de 94 000 sitios electorales en el territorio ruso». En palabras de un observador finlandés, fue «un hito en la historia de la democracia y las elecciones democráticas». 
Pero en un régimen como el de Vladimir Putin, donde el gobierno decide quién puede ser candidato, las cámaras web serían ridículas si no fuesen también tan intimidantes. 
Desde la perspectiva occidental fueron percibidas como una herramienta para mantener al gobierno bajo control permitiendo que la gente viese que hacía. 
Pero, desde el punto de vista de un votante postsoviético en la campiña, la cámara web enviaba un mensaje diferente: el gobierno sabe como votas. 
En cierta forma, el éxito de Putin fue doble: logró mostrarse transparente en occidente y amenazador frente a la mayoría de sus ciudadanos. 
La instalación de las cámaras web fue simultáneamente un acto de transparencia y de conspiración. 
La cuestión más amplia es la insistencia de los promotores de la transparencia en que el gobierno abierto podrá reconciliarse con la privacidad de los ciudadanos. 
Pero, ¿es posible que un gobierno completamente transparente se traduzca en un ciudadano completamente transparente? 
Como norma, los gobiernos controlan a la gente. 
Cuando eso se torna transparente, también se tornan transparentes los ciudadanos que hablaron con el gobierno o fueron controlados por él. 
Al contrario de las expectativas de quienes promueven la transparencia, revelar más información gubernamental no hace al discurso público más racional y menos paranoico. 
Si algo logra es alimentar teorías conspirativas (no hay nada más sospechoso que la afirmación de transparencia absoluta). 
¿Quién puede decir honestamente que el debate público se ha tornado más racional y menos paranoico cuando nuestros gobiernos se hicieron más transparentes? 
Más que recuperar la confianza en las instituciones democráticas, el movimiento por la transparencia podría acelerar la transformación de la política democrática en la administración de la desconfianza. 
En ese caso, uno podría imaginar el reemplazo de la democracia representativa con regímenes políticos que limiten el control de los ciudadanos al ejecutivo. 
Nada de esto es para negar que la transparencia gubernamental es una meta encomiable. 
Pero no nos engañemos a nosotros mismos pensando que lograrla devolverá la fe de los ciudadanos en sus instituciones políticas. 

El fin del hambre y la desnutrición 
ROMA – De vez en cuando sucede algo que puede tener un impacto fundamental en la humanidad pero pasa prácticamente desapercibido en su momento. 
Un evento de estas características sucedió este diciembre en Roma. 
El Consejo de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) decidió que su objetivo ya no debe ser simplemente reducir el hambre, sino directamente erradicar el hambre, la inseguridad alimentaria y la desnutrición. 
El siguiente paso será la confirmación de este cambio por la Conferencia de la FAO en junio de 2013, en la que participan todos los países miembros de la Organización. 
Para muchos, este pequeño cambio de redacción puede parecer trivial. 
Los críticos también dirán que la adopción de una meta sin fijar una fecha para su logro es un gran sinsentido. 
Otros pueden decir incluso que la idea de erradicar el hambre no tiene sentido, ya que no tenemos los medios para hacerlo. 
Durante los últimos 12 años, el Objetivo de Desarrollo del Milenio (ODM) de reducir a la mitad el hambre para el año 2015 ha sido el principal motor de la reducción del hambre. 
La proporción de personas hambrientas en los países en desarrollo ha disminuido de manera significativa, del 23,2 por ciento en 1990-92 al 14,9 por ciento actual. 
Sin embargo, este descenso se debe más a un aumento de la población mundial que a la ligera reducción en el número real de personas hambrientas, desde aproximadamente 980 millones a 852 millones en la actualidad. 
Un objetivo de "reducción a la mitad" tiene poco atractivo político e implícitamente condena a la mitad excluida a una vida al margen de la sociedad, expuesta a la enfermedad y la muerte prematura. 
Por el contrario, como ha demostrado la estrategia Hambre Cero de Brasil, la adopción de una meta absoluta de erradicación del hambre es un medio poderoso para galvanizar a los departamentos gubernamentales en una acción coordinada a gran escala y de movilizar a la sociedad en su conjunto en un verdadero esfuerzo nacional para poner fin a una de las mayores injusticias de nuestro tiempo. 
Es muy cierto que cada vez será más difícil – aunque no imposible - satisfacer la creciente demanda mundial de alimentos y hacerlo de manera sostenible. 
Se debe producir más comida utilizando tecnologías que no dañen los recursos naturales que las futuras generaciones necesitarán para alimentarse, que no impulsen los procesos de cambio climático que tan gravemente afectan a los agricultores, y que no aceleren la desintegración del delicado tejido de la sociedad rural. 
Pero el reto no es tan grande como a veces se presenta. 
La tasa de crecimiento de la población será mucho más lenta que en los últimos 50 años, hay mucho margen para reducir las grandes cantidades de alimentos que ahora se desperdician, y, es más, a medida que aumenten sus ingresos, se podrá persuadir a la gente para que adopte dietas más sanas y respetuosas con el medio ambiente que aquellas que se han adoptado en el mundo desarrollado. 
El doble lastre de la malnutrición –el hambre que coexiste con obesidad, diabetes y otras enfermedades relacionadas con la sobrealimentación- nos demuestra la importancia creciente de reequilibrar la dieta a nivel mundial. 
No hay nada realmente nuevo en el compromiso con la erradicación del hambre. 
De hecho, la FAO fue creada en 1945 para alcanzar un mundo “libre de la necesidad” que, en palabras de sus fundadores, "significa derrotar al hambre y atender las necesidades básicas de una vida decente y digna". 
Debido al temor generalizado en los años de la posguerra a la escasez mundial de alimentos, la atención de la FAO y de la comunidad internacional en su conjunto se centró principalmente en la producción de alimentos, enfoque que se mantuvo básicamente invariado en las siguientes décadas. 
El trabajo realizado dio buenos resultados: a pesar de un crecimiento asombroso de la población mundial de 2 500 millones en 1945 hasta 7 000 millones hoy en día, la disponibilidad de alimentos por persona ha aumentado en más de un 40 por ciento. 
El problema es que el hambre persiste a gran escala, por lo que nuestro enfoque debe ahora cambiar para garantizar el acceso universal a una alimentación adecuada. 
Esto tiene que ser una prioridad absoluta para los gobiernos y un objetivo aceptado por la ciudadanía en su conjunto. 
Romper el círculo vicioso del hambre y la desnutrición requiere complementar el enfoque en la agricultura y el desarrollo rural. (más del 70 por ciento de la población que sufre inseguridad alimentaria vive en las zonas rurales de los países en desarrollo) con la inversión en otros servicios sociales y políticas productivas, incluyendo transferencias financieras modestas, pero predecibles, para las familias más pobres. 
Con las políticas adecuadas, el incremento de la demanda de alimentos creada por estas transferencias, por los programas de comidas escolares y los suplementos nutricionales para las madres y los lactantes, pueden crear para los pequeños agricultores oportunidades de aumentar su producción y mejorar así sus medios de vida. 
El pasado junio, el Secretario General de la ONU puso en marcha el Desafío Hambre Cero en la Conferencia Río +20 para el Desarrollo Sostenible. 
La FAO ha aceptado este reto y ha fijado sus miras formalmente en la erradicación del hambre. 
Tengo confianza en un aumento progresivo del número de gobiernos de nuestros países miembros que se comprometan a avanzar lo más rápidamente posible hacia la erradicación del hambre y la desnutrición dentro de sus fronteras, y a ayudar a otros países a hacer lo mismo. 
Ha llegado el momento de que el mundo ponga su mira en la erradicación del hambre, de una vez por todas. 

El mito fatal de un mundo sin drogas 
VIENA – Las negociaciones realizadas en la Cumbre de Alto Nivel de las Naciones Unidas sobre drogas quedaron en nada. 
Aunque oficialmente 25 países declararon su apoyo a métodos probados, como el intercambio de jeringas y la prevención de sobredosis, el resultado de la cumbre fue una deslavada declaración política que no reconoce las lecciones cruciales que hemos aprendido a lo largo de la década pasada. 
El rechazo a incluir las palabras ampquot;reducción de dañosampquot; parece motivado más por la ideología que por la ciencia, a pesar de las claras evidencias que demuestran que el intercambio de agujas y el tratamiento de sustitución mantienen a los usuarios de drogas con vida y sin sufrir infecciones mortales. 
Quienes promueven la reducción de daños aceptan que las drogas siempre han sido parte de la historia humana y apuntan a reducir los daños causados por su producción y uso. 
Esta opinión tiene unos cuantos detractores que se hacen notar mucho, calificándola -en palabras del Vaticano- como “contraria a la vida”. 
Quienes centran sus esfuerzos en lograr el fútil objetivo de un ampquot;mundo sin drogasampquot; se niegan a reconocer los comprobados beneficios de la reducción del daño. 
Sin embargo, es abrumadora la evidencia contra la ampquot;guerra a las drogasampquot;: prisiones llenas de infractores no violentos a las leyes sobre drogas, miles de millones de dólares destinados a acciones militares para refrenar la producción, mientras la disponibilidad de drogas ilícitas aumenta y los precios bajan, y crecen los índices de infección por VIH en la ex Unión Soviética y partes de Asia. 
En otros lugares, las historias de futilidad en la ampquot;guerra a la drogasampquot; son más brutales: pena capital para delitos relacionados con drogas, asesinatos extrajudiciales en nombre de la creación de sociedades sin drogas, usuarios de drogas enviados a campos de trabajos forzados como forma de ampquot;tratamientoampquot;, y mujeres embarazadas que consumen drogas que son esposadas a la cama durante el parto. 
La lista suma y sigue. 
No obstante, hay razones para tener esperanza. 
Desde que asumió el cargo, el Presidente Barack Obama ha manifestado su deseo de levantar la prohibición federal al intercambio de jeringas en los Estados Unidos. 
De hecho, mientras que la administración Bush encabezó la oposición global a la reducción del daño, la actual delegación estadounidense tuvo un tono más conciliador en la cumbre de Viena, lo que algunos perciben como un nuevo comienzo en lo relacionado con políticas para enfrentar el problema de las drogas. 
Hace diez años, cuando un “mundo sin drogas” se convirtió en la muletilla global de las políticas sobre drogas, nadie se imaginaba que en el año 2009 dos millones de personas en la ex Unión Soviética y más de un millón en Asia se habrían infectado con el VIH a través del uso de drogas intravenosas. 
También faltó en Viena un debate acerca de la creciente cantidad de países desestabilizados que se han convertido en narcoestados. 
Más aún, existe una importante región donde el uso de drogas no ha contribuido significativamente a los índices de infección por VIH: África. 
Lamentablemente, cuando nos reunamos de nuevo en diez años, esto ya no será así. 
A pesar de que ningún país africano ha apoyado en Viena las políticas de reducción de daños, los líderes africanos deberían prestar más atención a los países que han aplicado políticas pragmáticas y humanas para enfrentar la problemática de las drogas. 
En lugar de señalar un nuevo camino para las políticas sobre drogas, la declaración de Viena representa los mismos métodos fracasados del pasado. 
A menos que eso cambie rápidamente, el resultado será la prolongación del sufrimiento y la muerte para millones de personas en todo el mundo. 

El factor miedo en las relaciones entre China y Estados Unidos 
Las encuestas de opinión indican que un tercio de los estadounidenses cree que “pronto China dominará el mundo”, mientras que casi la mitad considera que la importancia creciente de China será “una amenaza a la paz mundial”. 
A su vez, muchos chinos temen que estados Unidos no acepte su “avance pacífico”. 
Los estadounidenses y los chinos deben evitar esos temores exagerados. 
Una buena relación entre China y Estados Unidos será un ingrediente clave para la estabilidad global de este siglo. 
Probablemente la amenaza más grande a la relación bilateral sea la creencia de que el conflicto es inevitable. 
A lo largo de la historia, siempre que una potencia creciente infunde temor a sus vecinos y a otras grandes potencias, ese miedo se convierte en causa de conflicto. 
En tales circunstancias, los acontecimientos aparentemente pequeños pueden desencadenar una reacción en cadena imprevista con efectos desastrosos. 
Actualmente, las complejas relaciones a través del estrecho de Taiwán representan la mayor posibilidad de un incidente desestabilizador. 
China, que considera a Taiwán como una parte integrante de su territorio que se ha protegido tras la armada estadounidense desde la época de la guerra civil china, sostiene que cualquier declaración de independencia por parte de Taiwán se tratará por medio de la fuerza. 
Estados Unidos no cuestiona la soberanía de China pero quiere un arreglo pacífico que mantenga las instituciones democráticas de Taiwán. 
Dentro de Taiwán crece el sentimiento de identidad nacional, pero hay una marcada división entre los pragmáticos de la "alianza pan-azul" que se dan cuenta de que por cuestiones geográficas tendrán que encontrar un arreglo con China continental, y la “alianza pan-verde" en el poder que aspira, en distintos niveles, a lograr la independencia. 
Los dos bandos de Taiwán se enfrentarán en las elecciones presidenciales del 22 de marzo. 
Las encuestas actuales indican que el ex alcalde de Taipei, Ma Ying-jeou, del Kuomintang (KMT) va por delante de Frank Hsieh, del gobernante Partido Democrático Progresista (PDP). 
Pero algunos observadores temen que el Presidente Chen Shui-bian, del PDP, busque algún pretexto para impedir la derrota del bando pro-soberanía. 
Actualmente está propugnando un referéndum sobre si Taiwán debe ingresar a las Naciones Unidas, que China considera como una provocación. 
Chen responde que China “es la que hoy actúa de manera provocadora”. 
Estados Unidos está claramente preocupado. 
Recientemente la Secretaria de Estado Condoleezza Rice dijo en una conferencia de prensa que “creemos que el referéndum de Taiwán para solicitar la membresía en la ONU bajo el nombre de ‘Taiwan’ es una política de provocación. 
Eleva innecesariamente las tensiones en el Estrecho de Taiwán y no conlleva beneficios reales para su pueblo en el escenario internacional”. También reiteró la política de la administración que se opone a “las amenazas unilaterales por cualquiera de las partes para cambiar el status quo ”. 
El mismo día, el Secretario de Defensa, Robert Gates, criticó a China por reducir de manera inesperada las visitas de los barcos estadounidenses a puertos chinos debido a la venta de armas de Estados Unidos a Taiwán. 
Según Gates, él había dicho a los funcionarios chinos que las ventas de armas estadounidenses eran compatibles con políticas anteriores y que “mientras siguieran acrecentando sus fuerzas en su lado del Estrecho, seguiríamos proporcionándole a Taiwán los recursos necesarios para defenderse”. Gates añadió, sin embargo, que “no considero a China como enemigo, a pesar de su creciente presupuesto de defensa, y creo que hay oportunidades de cooperación sostenida en varias áreas”. 
En principio, la cuestión de Taiwán no debe conducir a un conflicto. 
Con los constantes cambios en China y los contactos económicos y sociales crecientes a través del Estrecho, debería ser posible encontrar una fórmula que permita que los taiwaneses conserven su economía de mercado y su sistema democrático sin ser miembros de la ONU. 
Hasta ahora, Estados Unidos ha tratado de permitir esta evolución subrayando dos líneas: no habrá independencia para Taiwán y no habrá uso de la fuerza por parte de China. 
Pero ante el peligro de los incidentes que pudieran darse debido a la competencia política en Taiwán o la impaciencia del Ejército de Liberación Popular en el continente, Estados Unidos haría bien en alentar contactos y negociaciones más activas entre ambas partes. 
Estados Unidos tiene un interés nacional amplio en mantener buenas relaciones con China y un interés específico en materia de derechos humanos en proteger la democracia de Taiwán. 
No es interés nacional de Estados Unidos ayudar a Taiwán a convertirse en un país soberano con un asiento en la ONU, y los esfuerzos de algunos taiwaneses por lograrlo representan el mayor peligro de un error de cálculo que podría crear la enemistad entre Estados Unidos y China. 
Ya algunos chinos sospechan que Estados Unidos busca un Taiwán independiente como “portaviones que no se puede hundir” para utilizarlo contra un enemigo chino futuro. 
Están equivocados, pero esas sospechas pueden alimentar un clima de enemistad. 
Si Estados Unidos trata a China como enemigo hoy, asegurará la enemistad futura. 
Si bien no podemos tener la certeza sobre cómo evolucionará China, no tiene sentido obstaculizar las perspectivas de un mejor futuro. 
La política actual de Estados Unidos combina la integración económica con una protección contra la incertidumbre a futuro. 
La alianza de seguridad Estados Unidos-Japón significa que China no puede utilizar a Japón. 
Pero, si bien ese tipo de protección es natural en la política internacional, la modestia es importante para ambas partes. 
Si el clima general es de desconfianza, lo que a una parte puede parecerle una protección, a la otra puede parecerle una amenaza. 
No hay necesidad de que Estados Unidos y China entren en guerra este siglo. 
Ambas partes deben cuidar que un incidente relacionado con Taiwán no los conduzca en esa dirección. 
Los estadounidenses y los chinos deben evitar que los temores exagerados produzcan una profecía que se cumple a sí misma. 

El factor miedo 
LOS ÁNGELES – El debate entre la expansión fiscal, por un lado, y la consolidación, por el otro, continúa dividiendo al mundo desarrollado. 
Como respuesta a la recesión global de 2008, el Reino Unido emprendió un programa de austeridad y los Estados Unidos promulgaron un estímulo fiscal de 800 mil millones de dólares. 
A pesar de que la economía va mejorando, el primer ministro británico, David Cameron, promete continuar con el rumbo de la austeridad. 
Obama también se aferra a su postura con su reciente propuesta de hacer un gasto público adicional de 450 mil millones de dólares y recortes fiscales para dar un impulso el empleo. 
El desempleo en los Estados Unidos se ha mantenido por encima del 9% en 22 de los últimos 24 meses. 
Mientras que algunos son partidarios de un estímulo adicional, otros piden una austeridad como la de Reino Unido. 
¿Sin embargo, alguno de estos enfoques reduciría correctamente el desempleo, o funcionaría mejor una nueva ronda de “facilitación cuantitativa” (una forma no convencional de estímulo económico mediante la cual el banco central adquiere activos financieros)? 
Con economistas que son premios Nobel de Economía en ambos lados del debate actual sobre la forma de solucionar el problema del desempleo, el público está comprensiblemente confundido. 
Paul Krugman y Joseph Stiglitz están pidiendo un estímulo fiscal aún mayor para dirigir el gasto público a la educación y la inversión en infraestructura. 
Por el otro lado, Robert Mundell, Myron Scholes y Reinhard Selten, está exigiendo “medidas draconianas” para mitigar los niveles de deuda. 
La ley de Recuperación y Reinversión de los Estados Unidos (ARRA, por sus siglas en inglés), que Obama promulgó tras apenas tres semanas de su inauguración fue una decepción. 
Un estímulo de 800 mil millones no tuvo el efecto que sus oponentes esperaban, principalmente porque iba acompañada de un gran aumento en los ahorros privados. 
Los partidarios del plan de estímulo ahora sostienen que las cosas pudieron haber sido mucho peor sin la ley ARRA. 
Yo no lo creo. 
Una mejor manera de reducir el desempleo sería mediante una nueva ronda ampliada de facilitación cuantitativa. 
Es alentador que en el Reino Unido se inste a ello, y que el debate ahora está enfocándose en la compra de activos riesgosos, como los bonos corporativos o montones de créditos al sector privado, en lugar de los valores gubernamentales de largo plazo. 
Este es un paso en la dirección correcta que he estado promoviendo en los últimos tres años. 
Sin embargo, yo iría más lejos, mi estudio ofrece un enfoque nuevo y coherente hacia la macroeconomía que explica cómo la falta de confianza puede conducir al desempleo constante. 
En él se apoya la compra de acciones por parte de los bancos centrales para reducir la volatilidad de los precios de las acciones, restaurar el valor del patrimonio y evitar una futura quiebra del mercado. 
Cuando los empresarios y mujeres sienten temor dejan de invertir en activos reales. 
La falta de confianza da lugar a valores bajos y volátiles de los activos. 
El ambiente de miedo que surge tiene poco que ver con las malas políticas públicas, aunque estas pueden exacerbar la situación. 
Los empresarios temen que las acciones, y el valor de las máquinas y fábricas que las respaldan, puedan caer más. 
El temor se alimenta a sí mismo y la predicción de que las acciones perderán valor se cumple a sí misma. 
La recesión de 2008 se desencadenó debido al colapso de la burbuja inmobiliaria. 
El patrimonio inmobiliario en los Estados Unidos ha caído un 34% desde su valor más elevado, en 2006, y sigue disminuyendo. 
El mercado de valores cayó casi un 50% desde su máximo, en 2007, y sigue por debajo de ese nivel en casi una tercera parte. 
Esta enorme pérdida de riqueza provocó una caída fuerte y sostenida de la demanda de consumo, que ha generado un aumento del desempleo. 
Hasta que estemos dispuestos a estudiar soluciones nuevas, el sufrimiento que experimentan millones de trabajadores desempleados continuará. 
Una política de facilitación cuantitativa en la que un banco central compre activos riesgosos puede evitar las fluctuaciones de precios y restablecer el valor de la riqueza financiera. 
Estas compras requerirían el apoyo de la Tesorería, puesto que esta táctica es en efecto una política fiscal, no una política monetaria. 
Además, al involucrar a la Tesorería, la compra de activos riesgosos podría financiarse mediante la emisión de bonos, en lugar de imprimir más dinero, lo que mitigaría los temores sobre la inflación. 
La Gran Recesión no se convirtió en una Segunda Gran Depresión debido a acciones coordinadas de los gobiernos de todo el mundo. 
Si bien la expansión fiscal pudo haber tenido algo que ver en este logro, la intervención de los bancos centrales fue por mucho el componente más importante. 
La restricción cuantitativa funciona pues aumenta el valor de la riqueza. 
Tanto en los Estados Unidos como en el Reino Unido redujo los rendimientos previstos reales a largo plazo de los bonos del gobierno, lo que a su vez alimentó una recuperación del mercado de valores. 
No tenemos por qué tolerar que un desempleo del 9% sea la nueva norma. 
La confianza es una profecía que se cumple a sí misma y podemos, y debemos, manejarla mediante la intervención directa en los mercados de valores. 
El camino hacia adelante pasa por la ciencia, no por la ideología, el dogma y las teorías fracasadas. 

¿Harán mis pechos estallar este avión? 
OXFORD – Justo cuando parecía que el “estado de la Seguridad Interior” no podía llegar a ser más surreal, la Administración de la Seguridad en el Transporte (AST) de los Estados Unidos ha creado una situación entre Escila y Caribdis en los aeropuertos más importantes: o aceptas peligrosas dosis de radiación y la creación de imágenes con gran resolución de tu cuerpo desnudo o, preocupado por los riesgos para la salud de la acumulación de radiación, optas por no pasar por las nuevas máquinas de rayos X para todo el cuerpo (rápidamente apodadas “pornoescáneres”). 
Pero, si optas por no pasar por ellas, ahora te ves sujeto, como me ocurrió a mí la semana pasada, a una “palpación” extraordinariamente invasiva y sexualizada por parte de funcionarios de la AST. 
“Ahora voy a tocar sus partes privadas”, me dijo, muy incómoda, una funcionaria de la AST, cuando estaba a punto de volar desde el Aeropuerto Kennedy de Nueva York, y ya lo creo que sentí el tacto invasivo de los genitales y los pechos que ahora es la política establecida para los viajeros de los EE.UU. 
Los hombres cuentan que se les tocan los testículos y el pene; los funcionarios de la AST tienen orden de abrir las cinturillas y mirar en su interior y ahora YouTube rebosa de videos de niños aterrados al ser objeto –por describirlo con precisión– de abusos sexuales, pese a que ésa es la última cosa que los funcionarios de la AST desean hacer. 
¿Somos libres para no ser sometidos a radiación o para negarnos a que se nos meta mano? 
No, no lo somos. 
Los pasajeros que se han negado a ser palpados en los genitales han sido esposados en sillas. 
Cada nueva alerta por terror o innovación de tecnología avanzada impone, al parecer, nuevas exigencias a nuestra libertad en nombre de la seguridad, pero experiencias recientes de viajeros en los EE.UU. deberían brindar razones poderosas a los funcionarios de seguridad de otros países para no aplicar semejantes políticas. 
En realidad, es probable que esa nueva y extraña política de los Estados Unidos siga siendo excepcional entre los aeropuertos de los países industrializados, si no de todo el mundo. 
Los funcionarios de seguridad de Israel, por ejemplo, se burlan de la palpación de los genitales, que, según dicen, no sirve para nada. 
No es exactamente cierto. 
El 25 por ciento de las mujeres han padecido agresiones o abusos sexuales en la infancia o la adolescencia por parte de adultos en los que confiaban... como también un 17 por ciento de los hombres. 
Muchos de esos supervivientes volverán a sentirse traumatizados cuando unos extraños les metan mano en los genitales y los niños serán los que corran un mayor riesgo de padecer efectos profundamente negativos. 
Después de años de delicadas actividades educativas de divulgación, por fin ha llegado a ser una norma hacer entender a los niños americanos que su cuerpo es de su propiedad, que los adultos no deben tocarlos en las partes íntimas o de forma que los haga sentirse incómodos y que pueden sentirse protegidos contra esa clase de violación. 
Al insensibilizar a los niños sobre el toqueteo sexual improcedente, las palpaciones están destruyendo esos beneficios que tanto costó lograr. 
Peor aún: se ha aconsejado a los funcionarios de la AST que digan a los niños que las palpaciones sexuales son un juego. 
Para cualquiera que haya prestado alguna vez apoyo psicológico a supervivientes de abusos sexuales en la infancia, eso debe hacer sonar las alarmas: la estratagema más común de los predadores sexuales es la de presentar el abuso como un “juego”. 
Como dice Ken Wooden, de la organización Prevención de los Señuelos para Niños, ese consejo de la AST, “increíblemente desacertado y que revela una pésima información, es completamente contrario a lo que quienes trabajamos en el sector de la prevención de los abusos sexuales hemos estado intentando conseguir durante los treinta últimos años”. 
Por una vez, los americanos están resistiéndose a esa violación, la más reciente, de sus derechos. 
Dos Estados, el de Nueva Jersey y el de Idaho, han introducido recientemente una legislación para permitir a los ciudadanos abstenerse del cumplimiento de esa nueva política. 
Se han hecho llegar preguntas sobre la nueva práctica hasta la Secretaria de Estado de los EE.UU., Hillary Clinton, quien reconoció que, por su parte, se resistiría a una palpación sexual, y hasta el Presidente Barack Obama. 
Entonces, ¿a qué se ha debido la adopción de una política que resulta horrorosa a los ciudadanos, perjudicial para los niños e ineficaz para mejorar nuestra seguridad? 
Bienvenidos a la realidad actual de los Estados Unidos, donde se da una publicidad excesiva a las amenazas para que un puñado de personas con información privilegiada se forren. 
Poco después de que el ex Secretario de Seguridad Interior, Michael Chertoff, hiciera la ronda de los programas de televisión para defender esas medidas encaminadas a frustrar a “los malos”, a uno de los clientes de su empresa de consultoría, Rapiscan, se le adjudicó el contrato de 350 millones de dólares para suministrar las máquinas de rayos X que sirven para observar todo el cuerpo. 
Como me dijo un supervisor de la AST después de mi sexualizada palpación: “Esto es cosa de la burocracia, que intenta cubrirse las espaldas, y, además, representa una tonelada de dinero”. 
Entretanto, el supervisor confirmó, como otros empleados de la AST en un intercambio electrónico, que aquellos a los que se ordena molestar de ese modo a los viajeros también están traumatizados. 
Un veterano del ejército dijo que llora todos los días ante la resistencia y las protestas de los pasajeros que ahora afronta y que la tensión nerviosa es peor que la de participar en un despliegue militar. 
Otros dicen que se sienten degradados y avergonzados. 
De hecho, los empleados de la AST están trabajando ahora en un medio sexualmente hostil, cosa que es ilegal. 
Por último, hemos de peguntarnos: ¿habrá un ingrediente psicológico en la obligación impuesta en los EE.UU. a funcionarios uniformados de meter mano a los genitales de los pasajeros? 
Resulta imposible olvidar los numerosos y extraños retorcimientos sexuales de las políticas del gobierno de Bush, desde la desnudez forzosa de los prisioneros –que, como revelan la documentación posterior a lo sucedido en Abu Ghraib, era sistemática, no una aberración– hasta las amenazas y los asaltos sexuales padecidos por dichos prisioneros, la sexualización de las novatadas rituales y los relatos de violaciones cometidas con impunidad por los contratistas y demás. 
No quiero dar a entender que los métodos sexualmente degrandantes formen parte conscientemente de la nueva política de la AST, pero la historia de las sociedades que se cierran muestra que la desnudez y las prácticas sexualizadas forzosas o degradantes pasan a formar parte, consciente o inconscientemente, de la consolidación del poder del Estado. 
No es demasiado exagerado situarlo todo esto en su marco: miles de millones de dólares de beneficio dependen ahora de que personas con información privilegiada como Chertoff mantengan a la sociedad de los EE.UU. en un estado de alerta excesivamente publicitada que requiera una tecnología cada vez más cara. 
Para mantener esos beneficios, hay que condicionar a la población mediante ese teatro del miedo para que se someta a cualquier cosa: incluso a casi un abuso sexual de sí misma y de sus hijos. 

La dieta de la Reserva Federal 
LONDRES – Los mercados de todo el mundo sintieron alivio tras la confirmación por parte del Senado norteamericano del renovado nombramiento del presidente de la Junta de la Reserva Federal, Ben Bernanke. 
Fue la decisión correcta desde la perspectiva de la estabilidad financiera; un cambio en la cima habría sembrado dudas sobre la determinación de la FED de responder de manera contundente a la crisis -y, por cierto, sobre su compromiso a largo plazo con mantener baja la inflación. 
El desempeño de Bernanke en los dos últimos años se ganó una buena cuota de elogios, y una extensa lucha política por el control de la política monetaria norteamericana era lo último que el mundo necesitaba en un momento todavía muy delicado para la economía global. 
Sin embargo, 30 senadores votaron en contra de Bernanke. 
Esto, en parte, puede haber sido pura política partidaria, pero Bernanke fue designado por el presidente George W. Bush, y hubo otras voces, tanto demócratas como independientes, que se alzaron en contra de su nuevo nombramiento. 
La actitud contra Bernanke puede basarse, en parte, en su desempeño previo a la crisis. 
¿No era acaso un miembro muy leal del ampquot;consenso de Greenspanampquot;, que sostenía que no era responsabilidad de la Fed ocuparse de las burbujas, ya fueran de precios de activos o de crédito, y que ésta debería limitarse a pasar el trapo después de acontecido el hecho? 
Bernanke también había respaldado la política de una tasa de interés baja implementada tras el colapso de las puntocom que, a decir de muchos economistas, se mantuvo durante demasiado tiempo, alimentando el auge y contribuyendo a la caída. 
De hecho, no hace mucho defendió esa política, mientras que muchos otros presidentes de bancos centrales, tácita o explícitamente, admitieron que necesitan una nueva estrategia para el crédito y los precios de los activos. 
En mi opinión, esa fue parte de la razón para las dudas de muchos analistas sobre lo apropiado de que Bernanke siguiera en el cargo. 
Pero estos argumentos terminaron enredados en una crítica más amplia de las acciones de la Fed. 
¿Se le habría permitido rescatar a AIG, el gigante de las aseguradoras, a un costo tan alto sin aprobación del Congreso de Estados Unidos? 
¿Cómo es que el balance de la Fed se puede expandir de manera tan espectacular, comprometiendo potencialmente grandes sumas de dinero de los contribuyentes, sin que el Congreso tenga incidencia en sus decisiones, excepto bien después de acontecido el hecho? 
Estos interrogantes han dado lugar a que creciera la presión para que se auditen las acciones de la Fed, y para un mayor control político sobre las decisiones que ésta toma. 
El congresista Ron Paul ha venido liderando el grupo a la caza de la Fed, pero claramente no es una voz tan aislada como lo era hace dos años. 
Este es territorio peligroso. 
Cualquier sugerencia de que las decisiones sobre política monetaria en el futuro serían objeto de un control político asustaría a los mercados, para utilizar un término no técnico. 
La mayoría de los países desarrollados llegaron a la conclusión de que la independencia del banco central tiene mucho sentido. 
Los políticos admiten, en sus momentos más racionales (sí, los tienen), que no se les puede confiar el arma de las tasas de interés, especialmente cuando se acerca una elección. 
De manera que les pasaron la pelota a los tecnócratas, con la esperanza de que ellos hagan elecciones racionales que beneficien a todos. 
Yo comparto esta opinión consensuada. 
Pero existe un problema, y la crisis lo ha puesto de manifiesto. 
Los argumentos que aplican sólidamente en el caso de las tasas de interés no son tan claros cuando se trata de otras funciones que pueden desempeñar los bancos centrales. 
Si un banco central compromete fondos públicos en respaldo de firmas individuales, incluso con una justificación sistémica, ¿no aplican acaso diferentes consideraciones de responsabilidad? 
Y si es un supervisor institucional directo y, al mismo tiempo, el prestador de último recurso, también existen consideraciones diferentes. 
Los supervisores toman decisiones que, en efecto, tienen un impacto en los rendimientos financieros privados y en los derechos de propiedad. 
Deben operar en el marco de restricciones legales, y con marcos de responsabilidad rigurosos, que involucren al gobierno y a la legislatura. 
En las propuestas de reformas del sistema regulatorio, la administración Obama planea otorgarle a la Fed más de estos poderes. 
Eso inevitablemente le dio un espaldarazo a quienes sostienen que más poder exige más responsabilidad. 
El problema es cómo establecer dos tipos diferentes de responsabilidad para las dos funciones diferentes. 
¿Es posible mantener un presidente rigurosamente independiente cuando se trata de tasas de interés, y un presidente sumamente responsable cuando toma decisiones en su carácter de supervisor? 
Sólo con gran dificultad, es mi respuesta. 
Es muy difícil lograr que los legisladores entiendan estas delicadas distinciones. 
Es probable que exista cierto contagio de una función a la otra. 
De manera que las propuestas para fortalecer el papel regulatorio de la Fed conllevan grandes riesgos. 
A mi modo de ver, sería mucho mejor otorgarle a la Fed un rol sistémico general, que plantee menos cuestiones de responsabilidad nuevas. 
Por debajo de la Fed, existe la oportunidad de crear un único supervisor bancario, que combine las funciones de la Oficina del Controlador de Moneda, la Oficina de Supervisión de las Instituciones de Ahorro y las funciones regulatorias de las Reservas Federales regionales. 
En un mundo perfecto, uno agregaría a los reguladores bancarios estatales, pero reconozco que, a esta altura, he empezado a pisotear algunas características preciadas de la Constitución de Estados Unidos. 
Esta arquitectura regulatoria dejaría a la Fed en libertad de hablar abiertamente sobre el desarrollo del sistema financiero en general, sin tener que preocuparse por las implicancias para las instituciones individuales. 
La crisis ha demostrado que necesitamos hablar así, sin rodeos. 
Es más, una solución de este tipo protegería la independencia crucial de la Fed en su rol de política monetaria. 
El presidente Obama no debería llegar a la conclusión de que los argumentos sobre la responsabilidad de la Fed han desaparecido con la confirmación de Bernanke. 
Si sigue adelante con sus planes de otorgarle más funciones, persistirán. 
Para proteger la independencia de la Fed, que es un bien público global de máxima importancia, debería recortar la autoridad de la Fed y acotarla a su rol medular. 

Las trampas de la salida de la Fed 
BOMBAY – La sostenida debilidad de la economía estadounidense –donde el desapalancamiento en los sectores público y privado continúa a ritmo acelerado– ha conducido a un desempleo obstinadamente elevado y un crecimiento menor a lo adecuado. 
Los efectos de la austeridad fiscal –un brusco aumento de los impuestos y una pronunciada caída del gasto gubernamental desde principios del año– están debilitando aún más el desempeño de la economía. 
De hecho, datos recientes han silenciado eficazmente las insinuaciones de algunos funcionarios de la Reserva Federal sobre la necesidad de que la Fed salga de su actual tercera (e indefinida) ronda de flexibilización cuantitativa (FC3). 
Dado el lento crecimiento, el elevado desempleo (cuya disminución solo se debe al abandono de la fuerza laboral por los trabajadores desalentados) y una inflación bien por debajo del objetivo de la Fed, no es este momento para comenzar a limitar la liquidez. 
El problema es que las inyecciones de liquidez de la Fed no están generando crédito para la economía real, sino disparando el apalancamiento y la toma de riesgos en los mercados financieros. 
La emisión de bonos basura bajo cláusulas flexibles y con tasas de interés excesivamente aumenta; el mercado de valores alcanza nuevos máximos a pesar de la desaceleración del crecimiento; y el dinero fluye hacia los mercados emergentes con elevados rendimientos. 
Incluso la periferia de la zona del euro se beneficia con la ola de liquidez desatada por la Fed, el Banco de Japón y otros importantes bancos centrales. 
Con tasas de interés en niveles ridículamente bajos para los bonos gubernamentales estadounidenses, japoneses, ingleses, alemanes y suizos, los inversores han emprendido una búsqueda mundial de rendimientos. 
Tal vez es demasiado temprano para afirmar que muchos activos riesgosos han alcanzado niveles de burbuja, y que el apalancamiento y la toma de riesgos en los mercados financieros están tornándose excesivos. 
Pero la realidad indica que probablemente se formen burbujas de crédito y activos/capital accionario en los próximos dos años debido a la relajada política monetaria estadounidense. 
La Fed ha indicado que la FC3 continuará hasta que el mercado laboral haya mejorado lo suficiente (probablemente a principios de 2014), con una tasa de interés del 0 % hasta que el desempleo haya caído al menos al 6,5 % (muy probablemente no antes de principios de 2015). 
Aún cuando la Fed comience a aumentar las tasas de interés (en algún momento de 2015), lo hará lentamente. 
En el ciclo restrictivo anterior, que comenzó en 2004, le llevó a la Fed dos años normalizar la tasa de intervención. 
Esta vez, la tasa de desempleo y la deuda gubernamental y de los hogares son mucho más elevadas. 
Una rápida normalización –como la que se llevó a cabo durante un año en 1994– quebraría los mercados de activos y correría el riesgo de conducir a un aterrizaje forzoso de la economía. 
Pero si los mercados financieros ya están burbujeantes, imaginen la situación en 2015, cuando la Fed comience las restricciones, y en 2017 (o aún después), cuando complete los ajustes. 
La vez pasada, las tasas de interés se mantuvieron demasiado bajas durante demasiado tiempo (2001-2004) y la normalización subsiguiente fue demasiado lenta. Eso generó enormes burbujas en los mercados de crédito, vivienda y capital accionario. 
Sabemos cómo terminó esa película y es posible que nos estemos preparando para una segunda parte. 
La debilidad de la economía real y del mercado de trabajo, junto con elevados coeficientes de deuda, sugieren que se debe abandonar lentamente el estímulo monetario. 
Pero una salida lenta presenta el riesgo de crear una burbuja de crédito y de activos tan grande como la anterior, si no mayor. 
Buscar la estabilidad económica real, parece, puede conducir nuevamente a la inestabilidad financiera. 
Algunos en la Fed –el presidente Ben Bernanke y la vicepresidente Janet Yellen– sostienen que los responsables de las políticas pueden perseguir ambas metas: la Fed aumentará las tasas de interés lentamente para brindar estabilidad económica (un sólido crecimiento del ingreso y del empleo con baja inflación) y evitará simultáneamente la inestabilidad financiera (burbujas de crédito y activos generadas por la elevada liquidez y las bajas tasas de interés) mediante la supervisión macroprudencial y la regulación del sistema financiero. 
En otras palabras, la Fed utilizará instrumentos normativos para controlar el crecimiento del crédito, la toma de riesgos y el apalancamiento. 
Pero otra facción de la Fed –liderada por los gobernadores Jeremy Stein y Daniel Tarullo– sostiene que las herramientas macroprudenciales no han sido probadas y que limitar el apalancamiento en un sector del mercado financiero simplemente desvía la liquidez hacia otras partes. 
Efectivamente, la Fed sólo regula a los bancos; si se les aplican normas más estrictas, la liquidez y el apalancamiento migrarán al sistema de la banca en la sombra. 
En consecuencia, solo el instrumento de las tasas de interés de la Fed, sostienen Stein y Tarullo, es capaz de llegar a todos los rincones del sistema financiero. 
Pero si la Fed sólo cuenta con un instrumento eficaz –las tasas de interés– le será imposible alcanzar simultáneamente sus metas de estabilidad económica y financiera. 
O bien la Fed persigue la primera meta, mantiene las tasas de interés bajas durante más tiempo y las normaliza muy lentamente –en cuyo caso surgiría una enorme burbuja de crédito y activos a su debido tiempo–; o la Fed se centra en evitar la inestabilidad financiera y aumenta la tasa de intervención mucho más rápidamente de lo requerido por el débil crecimiento y el elevado desempleo, poniendo así un freno a una ya aletargada recuperación. 
La salida de Fed de la FC y las políticas con tasas de interés cero serán traicioneras: abandonarlas demasiado rápido quebrará a la economía real y hacerlo con excesiva lentitud creará primero una enorme burbuja y luego quebrará al sistema financiero. 
Si no se logra una salida exitosa, lo más probable es que una postura conciliadora y abierta a las negociaciones de la Fed implique burbujas. 

La prueba de pertinencia de la Reserva Federal 
NUEVA YORK – Con los tipos de interés cercanos a cero, la Reserva Federal de los Estados Unidos y otros bancos centrales están esforzándose por seguir siendo pertinentes. 
La última flecha en su carcaj se llama distensión cuantitativa y es probable que resulte casi tan ineficaz para reactivar la economía de los EE.UU. como cualquiera de los demás procedimientos a que la Reserva Federal ha recurrido en los últimos años. 
Peor aún: es probable que la distensión cuantitativa cueste a los contribuyentes un dineral y, además, menoscabe la eficacia de la Reserva Federal en los próximos años. 
John Maynard Keyes sostuvo que la política monetaria fue ineficaz durante la Gran Depresión. 
Los bancos centrales son mejores para contener la exuberancia irracional de los mercados durante una burbuja –limitar la disponibilidad de crédito o aumentar los tipos de interés para frenar la economía– que para fomentar la inversión en una recesión. 
Ésa es la razón por la que una buena política monetaria va encaminada a prevenir el surgimiento de las burbujas. 
Pero la Reserva Federal, apresada durante más de dos decenios por fundamentalistas del mercado y por los intereses de Wall Street, no sólo no puso límites, sino que, además, hizo de animadora y, después de haber desempeñado un papel fundamental en la creación del embrollo actual, ahora está intentando recuperar su prestigio. 
En 2001, la reducción de los tipos de interés pareció funcionar, pero no como debería haberlo hecho. 
En lugar de espolear la inversión en instalaciones y equipo, los bajos tipos de interés inflaron una burbuja inmobiliaria, lo que permitió una orgía de consumo, con lo que se creó deuda sin los activos correspondientes, y fomentó una inversión excesiva en propiedad inmobiliaria, cuyo resultado fue un exceso de capacidad que se tardará años en eliminar. 
Lo mejor que se puede decir de la política monetaria de los últimos años es que impidió los resultados más nefastos que podría haber tenido el desplome de Lehman Brothers, pero a nadie se le ocurriría afirmar que la reducción de los tipos de interés a corto plazo espoleó la inversión. 
De hecho, los préstamos a las empresas –en particular a las pequeñas–siguen siendo. tanto en los EE.UU. como en Europa, claramente inferiores a los niveles anteriores a la crisis. 
La Reserva Federal y el Banco Central Europeo no han hecho nada a ese respecto. 
Parecen seguir siendo entusiastas de los modelos habituales de política monetaria, en los que lo único que los bancos centrales deben hacer para que la economía funcione es reducir los tipos de interés. 
Los modelos habituales no predijeron la crisis, pero las ideas malas tardan en morir. 
De modo que, si bien la reducción a casi cero de los tipos de intereses de las letras del tesoro a corto plazo no ha dado resultado, la esperanza es que la reducción de los tipos de interés a largo plazo espolee la economía. 
Las posibilidades de que así sea son casi nulas. 
Las empresas grandes están inundadas de liquidez, por lo que una ligera reducción de los tipos de interés no será un gran cambio para ellas, y la reducción de los tipos que el Estado paga no ha redundado en unos tipos de interés menores para las muchas empresas pequeñas que tienen problemas de financiación. 
Más pertinente es la disponibilidad de préstamos. 
En vista de que tantos bancos de los EE.UU. son vulnerables, es probable que siga habiendo una limitación de los préstamos. 
Además, la mayoría de los préstamos que reciben las empresas pequeñas tienen una garantía prendaria, pero el valor de la forma más común de garantía, la propiedad inmobiliaria, se ha desplomado. 
Las medidas adoptadas por el gobierno de Obama para abordar el mercado inmobiliario han sido un fracaso estrepitoso y tal vez sólo hayan conseguido aplazar bajadas mayores, pero ni siquiera los optimistas creen que los precios de la propiedad inmobiliaria vayan a aumentar en gran medida en un futuro inmediato. 
En una palabra, la distensión cuantitativa –la reducción de los tipos de interés a largo plazo mediante la compra de bonos e hipotecas a largo plazo– apenas servirá para estimular a las empresas directamente. 
Sin embargo, puede ayudar de dos formas. 
Una de ellas forma parte de la estrategia de devaluación competitiva por parte de los Estados Unidos. 
Oficialmente, en este país se sigue hablando de las virtudes de un dólar fuerte, pero la reducción de los tipos de interés debilita el tipo de cambio. 
Ya lo consideremos una manipulación de la divisa o una consecuencia accidental de unos tipos de interés inferiores, carece de importancia. 
El caso es que un dólar más débil a consecuencia de unos tipos de interés inferiores brinda a los EE.UU. una ligera ventaja competitiva en el comercio. 
Entretanto, cuando los inversores buscan un rendimiento mayor fuera de los EE.UU., la riada de dinero que ha abandonado el dólar ha hecho aumentar los tipos de cambio en los mercados en ascenso de todo el mundo. 
Dichos mercados lo saben y están inquietos –el Brasil ha expresado vehementemente su preocupación– no sólo por el mayor valor de su divisa, sino también por la afluencia de riesgos monetarios que alimentan las burbujas de activos o desencadenan la inflación. 
La reacción normal de los bancos centrales de los mercados en ascenso ante las burbujas o la inflación sería la de aumentar los tipos de interés, con lo que incrementarían aún más el valor de sus divisas. 
Así, pues, la política de los EE.UU. está asestando un doble golpe a la devaluación competitiva: debilitando el dólar y obligando a los competidores a fortalecer sus divisas (si bien algunos están adoptando medidas en sentido contrario, poniendo barreras a la afluencia a corto plazo e interviniendo más directamente en los mercados de divisas). 
La segunda forma como la distensión cuantitativa podría tener un ligero efecto es reduciendo los tipos de las hipotecas, lo que contribuiría a sostener los precios de la propiedad inmobiliaria. 
De modo que la distensión cuantitativa produciría algunos efectos –probablemente débiles– en los balances. 
Pero los costos potencialmente importantes contrarrestan esos pequeños beneficios. 
La Reserva Federal ha comprado hipotecas por un importe de un billón de dólares, cuyo valor bajará cuando la economía se recupere, razón por la cual nadie del sector privado quiere comprarlas precisamente. 
El Gobierno puede fingir que no ha experimentado una pérdida de capital, porque, a diferencia de los bancos, no está obligado a utilizar una contabilidad ajustada al valor del mercado, pero nadie debe dejarse engañar, aun cuando la Reserva Federal mantenga los bonos hasta su vencimiento. 
El intento de velar por que no se reconozcan las pérdidas podría infundir a la Reserva Federal la tentación de depender excesivamente de instrumentos de política monetaria costosos, inciertos y no puestos a prueba, como el de pagar tipos de interés elevados por las reservas para inducir a los bancos a no prestar. 
Está bien que la Reserva Federal esté intentando enmendar su nefasta actuación anterior a la crisis. 
Lamentablemente, dista de estar claro que haya abandonado la concepción y los modelos que no mantuvieron la economía dentro de un rumbo uniforme antes... y volverán a fracasar con seguridad. 
Los errores anteriores de la Reserva Federal resultaron extraordinariamente costosos. 
Lo mismo ocurrirá con los nuevos, aun cuando la Reserva Federal se esfuerce por ocultar la etiqueta del precio. 

La Reserva Federal contra los financieros 
En su discurso del 31 de agosto ante la conferencia monetaria anual más influyente del mundo, celebrada en Jackson Hole (Wyoming), el Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke explicó con toda tranquilidad por qué la reserva federal está decidida a resistir las presiones para estabilizar unos precios de viviendas y de acciones bursátiles que están desplomándose. 
La fundamentada posición de Bernanke, repetida por el Presidente del Banco Central Europeo, Jean-Claude Trichet, y el del Banco de Inglaterra, Mervyn King– ha desencadenado una tormenta en los mercados, acostumbrados a los atentos mimos que les prodigaba el predecesor de Bernanke, Alan Greenspan. 
No cabe duda de que se trata de un póquer en el que hay mucho en juego: sumas enormes pendientes en la balanza del mercado financiero mundial, que asciende a 170 billones de dólares. 
Los inversores, a quienes Greenspan inspiraba seguridad, ahora le prodigan cuantiosos honorarios de seis cifras por sus conferencias, pero, ¿quién está en lo cierto? 
¿Bernanke o Greenspan? 
¿Los bancos centrales o los mercados? 
Para situar el debate actual en su contexto, será útil un poco de historia intelectual. 
Bernanke, que ocupó su cargo en la Reserva Federal en 2006, inició su carrera política en 1999 con un brillante trabajo presentado a la misma conferencia de Jackson Hole. 
Como académico, Bernanke sostuvo que los bancos centrales deben mostrar cautela ante las predicciones de los inmensos mercados de valores mundiales. 
Deben pasar por alto las fluctuaciones de los precios de la vivienda y de las acciones, salvo que existan pruebas claras y apremiantes de una reacción peligrosa para la producción y la inflación. 
Greenspan escuchó paciente y silenciosamente la lógica de Bernanke, pero en sus memorias, que se publicarán este mes, sin duda defenderá enérgicamente sus famosas decisiones de echar un cable a los mercados financieros con marcadas reducciones de los tipos de interés en 1987, 1998 y 2001 y sostendrá que, de lo contrario, podría haberse hundido el mundo. 
En la superficie, la opinión de Bernanke parece intelectualmente inatacable. 
Los presidentes de bancos centrales no pueden explicar los precios de la vivienda o de las acciones mejor que los inversores y Bernanke sabe tan bien como cualquier otro que en la vasta bibliografía académica no se concede un papel importante a los precios de los activos a la hora de establecer la política monetaria, excepto ante conmociones extraordinarias que influyan en la producción y la inflación, como, por ejemplo, la gran depresión del decenio de 1930. 
En una palabra, ningún presidente de banco central puede ser el oráculo de Delfos. 
De hecho, muchos economistas académicos creen que los presidentes de bancos centrales podrían ser substituidos perfectamente por una computadora programada para aplicar una sencilla regla que ajuste mecánicamente los tipos de interés como reacción ante la producción y la inflación. 
Pero, si bien la opinión de Bernanke es teóricamente rigurosa, la realidad no lo es. 
Un problema es el de que los modelos académicos dan por sentado que los bancos centrales conocen la producción y la inflación en tiempo real. 
En realidad, los cálculos de que disponen los bancos centrales suelen ser muy vagos. 
Tan sólo hace un mes, por ejemplo, ¡las autoridades estadísticas de los Estados Unidos redujeron en gran medida su cálculo aproximado de la producción nacional correspondiente a 2004! 
El problema es peor en la mayoría de los demás países. 
El Brasil, por ejemplo, recurre a las visitas a los médicos para calcular la producción del sector sanitario, independientemente de lo que le ocurra al paciente. 
El organismo estadístico de China sigue atrapado en la contabilidad comunista de insumo-producto. 
Incluso la inflación puede resultar muy difícil de calcular con precisión. 
¿Qué puede significar la estabilidad de los precios en una época en la que se están introduciendo constantemente nuevos bienes y servicios y a un ritmo mucho más rápido que antes? 
Los estadísticos de los EE.UU. han intentado ampquot;repararampquot; el índice de precios al consumo para tener en cuenta los nuevos productos, pero muchos expertos creen que a la inflación calculada de los EE.UU. le sigue sobrando por lo menos un punto y el margen de error puede ser más volátil que el del propio IPC tradicional. 
De modo que, aunque en teoría se puede automatizar la política monetaria, si ampquot;se introduce basura, sale basuraampquot;, como dicen los programadores informáticos. 
Los precios de la vivienda y de los valores bursátiles pueden ser volátiles, pero los datos correspondientes a ellos son mucho más claros y puntuales que los disponibles en relación con la producción y la inflación. 
Ésa es la razón por la que los presidentes de bancos centrales deben tener en cuenta en la información inherente a los precios de los activos. 
De hecho, la corrección de los precios de los activos de este verano reforzó la opinión, que muchos de nosotros ya sosteníamos, de que el ritmo de la economía de los EE.UU. estaba aminorándose a consecuencia de una menor productividad y un proceso de deterioro del mercado de la vivienda. 
Preveo una serie de bajadas de los tipos de interés por parte de la Reserva Federal, que no se deben considerar una concesión a los mercados de activos, sino un reconocimiento de que la economía real necesita ayuda. 
En cierto sentido, la relación de un banco central con los mercados de activos es como la de un hombre que afirma que va a ir a ver un ballet para pasarlo bien él y no para que lo pase bien su esposa, pero después añade, azorado, que, si su mujer no lo pasa bien, él tampoco. 
Tal vez Bernanke no tarde en sentirse igual, ahora que se ha acabado su luna de miel como Presidente de la Reserva federal. 

The Feminine Mystique Revisited 
OLYMPIA, WASHINGTON— Este año se celebra el 45 aniversario de la publicación del libro The Feminine Mystique (La mística femenina) escrito por Betty Friedan. 
Actualmente, quienes mantienen una postura conservadora en temas sociales siguen culpando a Friedan y al feminismo por inducir a las mujeres a abandonar sus hogares para entrar al mercado laboral y consiguientemente por desestabilizar a la familia y poner en riesgo a sus hijos. 
Sin embargo, el feminismo fue una consecuencia y no una causa de que las mujeres entraran a la fuerza laboral. 
En Europa Occidental y en los Estados Unidos, el capitalismo incipiente atrajo un gran número de mujeres jóvenes y solteras hacia las industrias –las textiles por ejemplo. 
A menudo, los dueños de las fábricas instalaban dormitorios para hospedar a las jóvenes trabajadoras. 
Muchas de esas trabajadoras se convirtieron en las primeras defensoras del movimiento por los derechos de las mujeres y de la abolición de la esclavitud; por otro lado, las mujeres de clase media se inspiraron en las mujeres trabajadoras que participaban vigorosamente en la escena pública (a las que algunas veces envidiaban). 
Cuando se publicó el libro de Friedan en 1963, el capitalismo ya estaba atrayendo a mujeres casadas hacia los sectores de los servicios, administrativos y de la información que iban en expansión. 
Las ideas de Friedan fueron bien recibidas en una generación de mujeres que empezaban a concebir el trabajo remunerado no sólo como algo temporal entre la adolescencia y el matrimonio; que se sentían frustradas por la insistencia de la sociedad en afirmar que el único significado de sus vidas radicaba en su papel como amas de casa. 
Cada vez que un número significativo de mujeres entra al mercado laboral se dan ciertos fenómenos. 
Las mujeres se casan menos jóvenes y tienen menos hijos, especialmente cuando emprenden estudios superiores o cuando tienen carreras mejor remuneradas. 
También desafían las leyes y costumbres que las relegan a una posición de segunda en la esfera pública o que les imponen una posición de subordinación en el ámbito familiar. 
A menudo, los gobiernos y los empleadores se dan cuenta de que conviene a sus intereses suprimir las barreras para que las mujeres puedan participar plenamente. 
La disminución espectacular en la legislación y las costumbres que perpetúan la subordinación femenina de los últimos cuarenta años tiene una relación muy directa con el aumento de la participación de las mujeres en el empleo remunerado. 
En las sociedades en las que las mujeres siguen estando mal representadas en el mercado laboral, como en Medio Oriente, es donde existe una resistencia especial a los derechos de las mujeres. 
El científico social, Michael Ross, dice que la extrema desigualdad de género existente en Arabia Saudita y en los Emiratos Árabes Unidos no es ocasionada por la inflexible tradición islámica. 
Más bien, la bonanza petrolera hizo que los empleos en el sector manufacturero, en los que la fuerza laboral femenina ha participado históricamente, dejaran de ser el elemento central del desarrollo económico y promovió paralelamente los empleos en el sector de la construcción, que suelen estar dominados por hombres. 
En el Medio Oriente islámico, los países ricos en petróleo registran niveles mucho más bajos de igualdad de género que los países pobres en petróleo como Marruecos, Túnez, Líbano y Siria. 
Quienes mantienen una postura conservadora en temas sociales se equivocan al culpabilizar al feminismo por la entrada de las mujeres a la fuerza laboral. 
Sin embargo, es más probable que las mujeres que trabajan adopten posturas inspiradas por el feminismo, y que rechacen las ideas tradicionales sobre el matrimonio. 
Además, cuando las mujeres obtienen influencia económica y política, la vida de la familia tradicional efectivamente se desestabiliza. 
En Europa Occidental y en América del Norte la tasa de divorcios se disparó a medida que las mujeres ingresaban al mundo laboral en los años setenta y ochenta –ellas eran quienes iniciaban la mayor parte de las demandas de divorcio. 
Aunque la tasa de divorcios se estabilizó en los años noventa, la cohabitación y los hijos fuera del matrimonio son fenómenos que se presentan cada vez más. 
No obstante, el camino más viable para mejorar la vida familiar de hoy es ofrecer una mayor integración económica y política a las mujeres y no desmantelar sus derechos. 
Que las mujeres tengan una mayor influencia y más recursos a su disposición son los elementos que más amenazan la estabilidad de la familia en sociedades marcadas por la desigualdad de género en las que, a menudo, las mujeres con éxito se rebelan contra el matrimonio. 
En países como Japón, Italia y Singapur, en los que los términos del matrimonio siguen siendo favorables a los hombres y en donde las mujeres tienen dificultades para combinar la familia y el trabajo, las mujeres que trabajan posponen el matrimonio y la maternidad por más tiempo que en los Estados Unidos, lo que resulta en una caída de la tasa de natalidad que a su vez amenaza el futuro de esas sociedades. 
A medida que las mujeres ganan derechos colectivos, y especialmente, que los hombres aceptan la evolución del papel de la mujer, se atenúan muchos de los efectos perturbadores de los cambios en la vida de familia. 
En los Estados Unidos, la tasa de divorcios de las mujeres que poseen un alto nivel educativo son mucho más bajas que las de las mujeres con un menor nivel educativo; además es más probable que las mujeres que tienen buenos empleos o que han terminado la educación superior estén casadas a los 35 años, en comparación con las mujeres más tradicionales. 
En el pasado eran mayores las probabilidades de que el matrimonio de una ama de casa se disolviera cuando empezaba a trabajar. 
Actualmente, ir a trabajar disminuye las probabilidades de divorcio. 
En las familias en las que la esposa ha tenido un empleo por mayor tiempo, los hombres se ocupan más del cuidado de sus hijos y lo hacen mejor, y ven la recompensa con los resultados de sus hijos. 
Por supuesto, el matrimonio nunca volverá a ser tan estable y predecible como cuando las mujeres no tenían alternativas. 
Pero aun en los lugares donde continúan los cambios en las familias, tienen menos consecuencias negativas cuando las mujeres tienen acceso a los derechos económicos. 
En los países nórdicos, los nacimientos fuera del matrimonio son mucho más numerosos que en los Estados Unidos, pero los hijos de madres solteras tienen una probabilidad mucho menor de sufrir pobreza y en promedio pasan más tiempo con ambos padres biológicos porque la cohabitación que se da ahí es más estable que muchos matrimonios estadounidenses. 
En los países más pobres, el acceso de las mujeres a los trabajos remunerados es una mejor señal del bienestar de los niños que la estabilidad matrimonial. 
En partes de África y América Latina los niños de hogares mantenidos por una mujer que trabaja están mejor alimentados y tienen mayor acceso a la educación que los de hogares que cuentan con la madre y el padre donde éste último es el que gana el sustento. 
Por ejemplo, en Kenia, Malawi y Jamaica, a los niños de hogares mantenidos por mujeres, a pesar de que tienen ingresos menores, les va igual o mejor en lo que respecta a nutrición y salud a largo plazo que a los niños de hogares mantenidos por hombres. 
Es improbable que el avance de los derechos de las mujeres sea una amenaza para la vida de familia; más bien tal vez sea nuestra mayor esperanza para que existan familias funcionales. 

La lucha por la comida 
GINEBRA – Todos los años, 3,5 millones de madres y niños de menos de cinco años de edad mueren en países pobres, porque no tienen la alimentación que necesitan para luchar contra las enfermedades comunes. 
Tres cuartas partes de ellos podrían haber sobrevivido a la diarrea o al paludismo, si hubieran estado adecuadamente alimentados. 
A los que logran sobrevivir les espera un futuro sombrío: todos los estudios muestran que los niños desnutridos en los dos primeros años de vida sufren problemas de salud y quedan rezagados en su desarrollo para el resto de su vida. 
La alimentación insuficiente entorpece su capacidad para aprender, trabajar y desarrollar sus talentos. 
Además del sufrimiento humano, los costos económicos de la malnutrición son enormes: según el Banco Mundial, los países en los que hay una mayor prevalencia de malnutrición pierden, por término medio, entre el 2 y el 3 por ciento de su PIB. 
El problema no es la malnutrición grave y aguda, que afecta a la población de repente, por lo general a consecuencia de conflictos, sino cómo podemos señalar a la atención de la Unión Europea y de los países del G8 la malnutrición que los expertos llaman “hambre oculta”, que afecta a una de cada tres personas a escala mundial. 
La causa la alimentación no equilibrada o la carencia de las vitaminas y los minerales esenciales que permiten al cuerpo humano crecer y que mantienen sus funciones vitales. 
Por ejemplo, datos recientes muestran que la consecuencia de una deficiencia incluso moderada de vitamina A es una mayor mortalidad. 
De hecho, podríamos evitar la muerte de al menos un millón de niños todos los años mejorando su ingesta de ella. 
No sería difícil hacerlo. 
Los seres humanos han añadido las vitaminas y minerales esenciales a sus alimentos desde tiempo inmemorial; de hecho, desde el comienzo del siglo XX, la de fortalecer los alimentos ha sido una importante política gubernamental en los países desarrollados para reducir las deficiencias nutricionales y mejorar la salud pública. 
Todos los estudios científicos de esas intervenciones demuestran que la fortificación de los alimentos básicos da resultado. 
Chile fomentó el enriquecimiento de la leche con hierro, gracias a lo cual se redujo en un 66 por ciento la anemia en los niños. 
Gracias a la fortificación de la harina de maíz con ácido fólico en Sudáfrica, uno de los proyectos apoyados por la Alianza Mundial para Mejorar la Nutrición (AMMN), se produjo una reducción del 40 por ciento en la espina bífida, deformación grave del tubo neural en los recién nacidos. 
Además, esas intervenciones esenciales cuestan poco y dan mucho: enriquecer el aceite de cocinar con vitamina A cuesta menos de 0,10 dólares por litro y la fortificación en general representa una relación coste-beneficio de al menos ocho a uno. 
Lo que falta es la voluntad de actuar. 
En la AMMN estamos convencidos de que existe una necesidad urgente de luchar contra la malnutrición, si el mundo quiere alcanzar los objetivos de desarrollo del Milenio, que representan el compromiso por parte del mundo de reducir la pobreza y el hambre mundiales a la mitad en 2015. 
La lucha contra la malnutrición es el primer paso hacia la consecución de ese objetivo. 
La ciencia ha demostrado la eficacia en función de los costos de la fortificación de los alimentos y el sector privado, que tiene la capacidad para innovar y brindar productos a los pobres, dispone de las tecnologías y los conocimientos técnicos necesarios para ello. 
Europa y el G8 deben actuar. 
No sólo necesitan conceder carácter prioritario a la política de lucha contra la malnutrición; además, deben invertir. 
La ecuación es muy clara: con 160 millones de euros para los programas de fortificación de alimentos se podría mejorar la salud de mil millones de personas. 
Para poner en perspectiva ese importe, basta con decir que los traslados periódicos de las instituciones de la UE entre Bruselas y Estrasburgo cuestan 200 millones de euros al año. 
Si bien este último es un gasto históricamente comprensible, ha llegado el momento de que la UE y el G8 sigan opciones políticas diferentes que contribuyan a mantener vivos y sanos a 3,5 millones de madres y niños. 

La lucha por el centro en Alemania 
BERLIN – Los alemanes ya eligieron. 
Los votantes sacaron a la Gran Coalición del gobierno con gran estruendo y dejaron a los socialdemócratas en el abismo político. 
Sólo quedan ruinas del que alguna vez fuera el orgulloso SPD de Gerhard Schröder. 
A pesar de la clara victoria para los centro-derechistas, los democristianos (CDU) no salieron ilesos. 
Pero, si bien sus pérdidas fueron moderadas, el partido hermano bávaro del CDU, el CSU, experimentó una debacle, sólo superada por la de los socialdemócratas. 
Así pues, parece que el SPD tocó fondo, el CSU va en caída libre y el CDU está dañado. 
Los ganadores claros son Guido Westerwelle y su partido Liberal, seguido por la Izquierda y los Verdes –los tres obtuvieron el mayor número de votos en su historia. 
Sin embargo, la realidad es un poco más complicada. 
La ganadora más evidente es Angela Merkel. 
La Canciller hizo grandes apuestas, al parecer en contra de las probabilidades y ganó el premio mayor. 
A diferencia de su partido, Merkel está más fuerte que nunca. 
Así, que, ¿veremos a una nueva Merkel, liberada de las limitaciones del SPD en la Coalición gobernante, más decisiva, más reformista y dispuesta a asumir riesgos políticos? 
Ni se piense. 
Merkel apenas esquivó el olvido político en las pasadas elecciones generales, después de que el CDU adoptara una postura radical de mercado y luego la usara en la campaña de 2005. 
Su salvador llegó en la forma poco probable del entonces canciller socialdemócrata, Gerhard Schröder, cuya descontrolada actuación en la noche de las elecciones le entregó la cancillería a Merkel. 
Ciertamente, la suerte y el éxito son inseparables en la política. 
Pero desde ese entonces Merkel no ha tratado de abusar de su suerte. 
Al contrario, condujo resueltamente al CDU hacia la izquierda porque aprendió tres cosas de la derrota del CDU en 2002 y luego de la cerrada victoria de éste en 2005: los alemanes no quieren ir a la guerra, no están muy a favor de la reforma económica y están en su mayoría a la izquierda del CDU/CSU. 
Merkel pudo utilizar a esta estrategia porque sabía que su flanco derecho estaba cubierto por el FDP (Partido Democrático Libre), que atraería los votos de los insatisfechos con el viraje hacia la izquierda del CDU, pero que después se uniría a la coalición liderada por el CDU. 
Al mismo tiempo, al moverse hacia la izquierda, Merkel expulsó al SPD del centro político -donde las elecciones se pierden y se ganan en Alemania- mientras que mantuvo la posibilidad de formar una mayoría operable en el nuevo sistema de cinco partidos, sin el riesgo de que aparecieran nuevas constelaciones de coaliciones y conflictos internos violentos. 
En otras palabras, el secreto de la victoria de Merkel en las elecciones fue asegurar una mayoría para el centro-derecha a fin de llevar a cabo una agenda política más o menos de centro-izquierda. 
Un cambio de táctica por parte de Merkel ahora sólo daría nuevo vigor al devastado SPD. 
Ciertamente, la coalición “negra y amarilla” del CDU-FDP realizará algunas correcciones políticas –desacelerará el proceso gradual de abandono de la energía nuclear, hará cambios cosméticos en el sistema fiscal, etc—a fin de no decepcionar a una parte de su electorado y sus patrocinadores económicos. 
Sin embargo, no habrá un cambio tajante en el rumbo político. 
Dicho eso, gobernar no será pan comido para Merkel. 
En los años venideros, afrontará la crisis económica, un mayor desempleo, una deuda pública creciente y cambios demográficos internos, así como duras decisiones de política exterior en Afganistán, Irán, Pakistán y Medio Oriente. 
Además, con la gran coalición fuera del gobierno, Merkel ya no podrá culpar al obstruccionismo del SDP por su inacción. 
En efecto, el margen de maniobra de Merkel se reducirá. 
Hasta ahora, Merkel ha tenido que lidiar con una oposición débil o inexistente. 
Esto cambiará muy pronto, en particular debido a la posibilidad de que aumenten las tropas de la OTAN en Afganistán. 
De ahora en adelante, Merkel necesitará una característica que le ha faltado hasta el momento: capacidad de liderazgo y toma de decisiones. 
Además, la victoria negra y amarilla ha definido la alternativa: rojo, rojo oscuro y verde. 
Las facciones políticas de los viejos tiempos –izquierda y derecha- han vuelto por el momento. 
Si esta situación se prolonga más allá de 2013, el SPD afrontará un desafío nada envidiable. 
Tendrá que gestionar un ajuste que incluye una posible coalición con la Izquierda a nivel federal, pero sin moverse mucho hacia la izquierda en términos políticos. 
El SPD, junto con los verdes, tendrá que llevar la lucha al centro político, lo que impide competir con la Izquierda por los votantes marginales. 
Además, la Izquierda –un partido que desciende de los gobernantes comunistas de la ex Alemania del Este y los disidentes socialdemócratas- tendrá que cooperar adoptando un realismo político. 
La mejor manera de lograrlo es mediante la participación de la Izquierda en los gobiernos regionales ( länder ). 
Pero es difícil predecir si esa división del trabajo será posible dado el desencanto del socialdemócrata, Oskar Lafontaine. 
¿Y los verdes? 
Su parte en esa constelación será la de representar a los votantes de clase media y de orientación ecológica. 
Sin embargo, si hay una lucha por moverse hacia la izquierda en la facción izquierda, los Verdes tendrían mucho que perder, al igual que sus socios de coalición más probables. 

La lucha por los derechos de los accionistas en Rusia 
MOSCU: El maltrato a los accionistas por parte de gerentes y accionistas mayoritarios daña la inversión extranjera en Rusia. 
No es de sorprender, entonces, que el mejoramiento de la administración corporativa y la protección a los accionistas minoritarios se esté conviertiendo en una preocupación para el gobierno de Putin. 
Negar la entrada a las juntas de accionistas o borrar nombres de los registros –dos artimañas comunes hace unos años—son más infrecuentes hoy en día. 
Algunos “oligarcas” han atravesado por conversiones al estilo del camino de Damasco y están intentando mejorar su imagen ante los inversionistas. 
Algunas compañías, como el gigante del petróleo Yukos, incluso nombran directores independientes extranjeros. 
Sin embargo, estas mejoras del sector privado no aparecen por ningún lado entre las grandes empresas controladas por el gobierno, aun cuando muchas de esas compañías tienen una minoría sustancial de accionistas privados que necesitan protección contra los abusos de los directivos. 
En efecto, los directivos en estas compañías se han vuelto más arrogantes y más creativos para violar los derechos de los accionistas. 
Como miembro independiente de los consejos de la empresa de electricidad RAO UES y de la poderosa gasera Gazprom, conozco directamente sus tretas. 
United Energy Systems (UES) es dirigida por Anatoly Chubais, ex-vice primer ministro con fama de reformista. 
En las juntas de consejo, los dóciles gerentes de la compañía generalmente me derrotan en las votaciones. 
Si los jefes de la UES quieren comprar un rascacielos, a pesar de que la compañía tiene pérdidas de 350 millones de dólares, a ellos les parece bien. 
En noviembre se nos pidió que aprobáramos -–sin revisar—sobrepagos exagerados por administración. 
Algunas veces escuchamos que la UES ha adquirido una estación de TV o que financia a alguna facción política en la Duma a través de una subsidiaria. 
Obtener información sobre cualquiera de estos asuntos es casi imposible. 
Después de 3 años como director, Chubais decidió “reestructurar” la UES, creyendo que con su verborrea sobre competencia y liberalización lograría mantener el apoyo de Londres y Nueva York. 
Intentó intimidar a los inversionistas durante una junta de consejo en el Kremlin donde –en el mejor estilo soviético—se esperaba que todo el mundo votara unánimemente en favor de desmembrar la compañía en pequeños pedazos para venderlos a precios bajos a cómplices, aliados políticos y amigos oligarcas. 
Cuando los accionistas se resistieron, Chubais buscó neutralizar a sus oponentes cambiando unilateralmente el acuerdo con el Banco de Nueva York, a fin de controlar los votos de la mayoría de los tenedores de Derechos Depositarios Americanos (ADRs). 
Molestos, muchos accionistas de la UES vendieron sus acciones. 
Otros siguen dando la pelea –llamando a juntas extraordinarias de accionistas, quejándose ante el gobierno, y posiblemente demandando judicialmente. 
¿Qué quieren los inversionistas? 
Resolver el asunto de las tarifas eléctricas impuestas por el gobierno, detener el robo y la mala administración, poner en orden la casa, antes de cualquier “reestructuración”. 
Ningún inversionista cree que la administración actual vaya a vender los activos de la UES a un precio justo. 
Fechorías similares, con particularidades adicionales, se dan en Gazprom, mal manejada por directivos de la vieja escuela soviética. El problema, de nuevo, es el valor de las acciones. 
Los accionistas están preocupados porque miles de millones de dólares están desapareciendo de la compañía. 
Estas sospechas están respaldadas por el hecho de que las acciones de Gazprom han estado por debajo del promedio en el mercado durante años y por el hecho de que la compañía no genera dividendos adecuados. 
Los accionistas saben que Gazprom es dueño de cientos de empresas agrícolas, hoteles, villas de lujo, bancos, compañías de inversiones y jets privados. 
Todo eso tiene poco que ver con el negocio principal de Gazprom, genera pérdidas y probablemente se utiliza para desviar dinero de la compañía a manos de los directivos. 
En efecto, con regularidad se crean subsidiarias en las que los directivos tienen acciones a través de sus hijos y otros familiares –por ejemplo, la enorme constructora Stroitransgaz, que tiene contratos por miles de millones de dólares con Gazprom—y los accionistas poco pueden hacer para detener esas prácticas. 
Los accionistas también se enteran de que Gazprom da garantías financieras a compañías que –al menos oficialmente—nada tienen que ver con sus negocios. 
Un ejemplo es el grupo Media/Most que, por razones desconocidas, fue financiado por Gazprom con más de 500 mil millones de dólares. 
Incluso se dice en Moscú que una de las razones del arresto reciente del dueño de Media/Most, Vladimir Gusinsky, en España bajo una orden de Interpol, es el deseo de los fiscales rusos de descubrir todo lo que Gusinsky sabe sobre los manejos internos de Gazprom. 
Sin embargo, los arreglos secretos con Media/Most son apenas la punta del iceberg. 
Los vínculos de Gazprom con la compañía ITERA, basada en Florida, que en unos cuantos años creció hasta convertirse en una empresa de miles de millones de dólares al mismo nivel que Gazprom, generan sospechas infinitas. 
Los inversionistas creen que ese crecimiento fenomenal se logró a expensas de Gazprom. 
En Ucrania, por ejemplo, cada año quedan sin pagarse miles de millones de dólares por concepto de gas ruso. 
El gobierno de Rusia habla con el de Ucrania. 
En vano. 
De pronto descubrimos que una tercera parte del aprovisionamiento de gas a Ucrania está controlada por ITERA, y nos preguntamos por qué y adónde se está yendo el dinero. 
Debido a que el gobierno no ha liberalizado suficientemente los precios del gas, la manipulación es fácil. 
Las ventas de Gazprom en Rusia frecuentemente se disfrazan como trueques oscuros. 
A pesar de eso, la matriz de Gazprom aparentemente nada en dinero, mientras que sus subsidiarias parecen estar al borde de la quiebra y nunca pagan la totalidad de sus impuestos. 
En una ocasión, siendo ministro, presioné a Gazprom con relación a los impuestos y fui llamado al parlamento por diputados indignados. 
Muchos miembros de la Duma y gobernadores locales le deben sus puestos a Gazprom. 
Los directivos de las empresas controladas por el gobierno como Gazprom y UES tienen un estilo de vida digno de los oligarcas, hacen sus ahorros y juegan a la política. 
¿Por qué no se investigan y castigan esas sospechas claras de corrupción, desmantelamiento de activos y robo abierto aun cuando el gobierno es el socio mayoritario en ambas compañías y la mayoría de los miembros de los consejos son nombrados por el Estado? 
La falta de acción por parte de Putin se ve como debilidad, y estos escándalos desaniman a los inversionistas extranjeros. 
El silencio del Presidente Putin en este punto es sorprendente. 
Para avanzar en la administración corporativa de las compañías controladas por el Estado, Putin no necesita leyes nuevas o créditos del FMI. 
Debería levantar el teléfono y despedir a los directivos que ponen en riesgo a Rusia. 
Esa sería la señal más clara de su intención de llevar las reformas por buen camino. 
Los inversionistas privados –y de hecho, todos los ciudadanos rusos—observan y esperan. 

¿La derrota final de Thomas Malthus? 
Recientemente, la ONU corrigió sus proyecciones de crecimiento de la población. 
Hoy viven cerca de 6.3 mil millones de personas en la Tierra. 
Si las tasas de fertilidad en los países relativamente pobres continúan siguiendo las tendencias marcadas por los países que hoy son relativamente ricos, estamos a poca distancia de la población mundial máxima de 9 a 10 mil millones, que se alcanzará en 2050-2100. 
Pero no es improbable que, después de ello, la población comience a declinar. 
Las mujeres, que en los países ricos de la actualidad están bien educadas, saben leer y escribir y tienen variadas opciones sociales y económicas a su disposición, han llevado la fertilidad a niveles por debajo de la tasa de reemplazo. 
El problema no es que, en promedio, estas mujeres deseen menos de dos niños; de hecho, el promedio deseado es un poco más que dos. 
Pero debido a que muchas de ellas demoran el tener niños hasta pasados los treinta años, la tasa de fertilidad real no alcanza a ser la que desean. 
Una población mundial de 9 a 10 millones de personas no es una cifra por la que tengamos que preocuparnos acerca de Parson Malthus, el economista inglés del siglo 19 que profetizó un futuro en que las personas se multiplicarían más rápido que los recursos necesarios para sustentarlas y, por lo tanto, morirían de hambre por millones. 
De hecho, para muchos es una sorpresa el hecho de que la época de la explosión demográfica pueda estar llegando a su fin. 
Hace sólo treinta años, gente como Paul Ehrlich de la Universidad de Stanford nos decía que el Ángel de la Muerte Malthusiano estaba a nuestras puertas. 
Señalaban que era demasiado tarde para detener las hambrunas que matarían a cientos de millones en el subcontinente indio, y que el destino de la humanidad en el siglo 21 estaba signado por la guerra y la lucha por los recursos para dar a las poblaciones de los respectivos países unos cuantos mendrugos adicionales. 
Sin embargo, lo que hoy inflama los debates políticos acerca de la comida no es que haya muy poca, sino el hecho de que hay demasiada. 
Los políticos y poblaciones de los países en desarrollo se quejan amargamente de que los países industriales ricos producen demasiada comida. 
"La exportación de comida es una de las pocas maneras de que podamos lograr el intercambio comercial con el extranjero que nos permita adquirir tecnologías modernas", argumentan. "Pero sus programas de subsidios agrícolas nos impiden lograr cualquier tipo de ventaja comparativa en la mayoría de los productos agrícolas. 
Ustedes dicen que el libre comercio es bueno para aquellos productos manufacturados que ustedes exportan, y que hacer cumplir los derechos de propiedad es un factor de fundamental importancia para sus inversionistas, pero hacen oídos sordos cuando el tema pasa a ser el igualar las reglas del juego en el comercio agrícola..." 
Tienen razón. 
No todos los países en desarrollo pueden hacerse ricos fabricando y exportando chips de computadora, o juguetes de plástico, o bananas. 
Algunos tienen que exportar acero. 
Otros exportarán muebles o productos textiles. 
Y otros necesitarán exportar cítricos, cereales, alimentos procesados, etc. Y sin embargo, en casi una década se han dado escasos pasos para abrir el comercio mundial. 
Esto no es de sorprender si examinamos la composición de los votantes claves del Partido Demócrata de los EEUU. 
Por el contrario, lo que sorprende es que el Presidente Clinton haya estado tan deseoso de nadar contra la corriente generada por sus propias bases proteccionistas y sindicales en 1993 y 1994, creando el Área de Libre Comercio de América del Norte (NAFTA) y la OMC. 
También es muy sorprendente que la administración republicana de George W. Bush posterior al año 2000 haya sido tan hostil a un comercio más libre. 
De hecho, Bush ha respaldado varias importantes iniciativas antiliberales: aranceles para el acero, la ampliación de los subsidios agrícolas y una declaración de que las negociaciones del ALCA (Área de Libre Comercio de las Américas) no considerarían el impacto de los programas de subsidios agrícolas estadounidenses sobre el comercio. 
Los impedimentos que bloquean el comercio mundial ponen en riesgo el desarrollo económico global. 
La transferencia de tecnologías es increíblemente difícil. 
Puede muy bien ocurrir que $4 en ayudas sean un pobre sustituto de incluso $1 en exportaciones, debido a que hay pocas escuelas que sean mejores para internalizar los métodos y tecnologías organizacionales creadas desde el comienzo de la Revolución Industrial que la escuela del sector exportador. 
Si el desarrollo mundial está en riesgo, también lo está la derrota final de Malthus. 
Si los países pobres siguen siendo pobres, sus tasas de crecimiento poblacional pueden disminuir de manera mucho más lenta de lo que predicen las Naciones Unidas. 
La caída en las tasas de natalidad depende de una elevación del estatus de las mujeres, confianza en la salud pública, una creciente prosperidad y potentes señales culturales para convencer a la gente de que hay mejores indicadores del éxito que una familia numerosa. 
El hecho de que la mayoría de los países esté completando la transición demográfica no garantiza que todos lo hagan. 
Quizás las predicciones de Malthus tendrán validez nuevamente, en partes del planeta geográficamente pequeñas pero densamente pobladas e inmensamente pobres. 
Los países de ingresos medios y altos del mundo no se deben imaginar que quienes son relativamente ricos pueden aislarse indefinidamente de la pobreza y miseria de los países más pobres. 
Durante mucho tiempo, el nacionalismo ha sido una potente causa para la violencia política. 
No hay nada que fortalezca más al nacionalismo y lo convierta en violencia que la sensación de que el suelo patrio está siendo explotado y mantenido en una condición de pobreza e impotencia por otras naciones que satisfacen, de ese modo, sus propios intereses egoístas. 
El mundo actual es demasiado pequeño como para que cualquiera de nosotros pueda darse el lujo de que una zona del planeta quede a merced de la libre acción del malthusianismo. 

La crisis financiera un año después 
NUEVA YORK – Ahora hace casi un año desde que la economía mundial se tambaleó al borde de la catástrofe. 
En el lapso de tres días, del 15 al 17 de septiembre de 2008, Lehman Brothers se declaró en quiebra, el Gobierno de los Estados Unidos tuvo que hacerse cargo de la enorme compañía de seguros AIG y el debilitado icono de Wall Street, Merril Lynch, fue absorbido por el Banco de América con un acuerdo intermediado y financiado por el Gobierno de los EE.UU. A continuación se produjo el pánico y el crédito dejó de circular. 
Las empresas no financieras no conseguían capital de explotación y mucho menos aún financiación para inversiones a largo plazo. 
Una depresión parecía posible. 
Hoy la tormenta ha amainado. 
Meses de adopción de medidas de emergencia por los principales bancos centrales impidieron la quiebra de los mercados financieros. 
Cuando los bancos dejaron de facilitar liquidez a corto plazo a otros bancos y a empresas industriales, los bancos centrales colmaron esa laguna. 
A consecuencia de ello, las mayores economías se libraron de un colapso del crédito y de la producción. 
La sensación de pánico se disipó. 
Los bancos están prestándose de nuevo. 
Aunque se evitó lo peor, persiste mucho sufrimiento. 
La crisis culminó en un desplome de los precios de los activos al final de 2008. 
Las familias de clase media y adineradas de todo el mundo se sintieron más pobres y, por tanto, redujeron sus gastos radicalmente. 
Unos precios del petróleo y de los alimentos por las nubes contribuyeron al sufrimiento y, por tanto, a la contracción. 
Las empresas no podían vender su producción, lo que provocó reducciones de la producción y despidos. 
El aumento del desempleo agravó la pérdida de riqueza de las familias, lo que las colocó en una situación económicamente muy peligrosa y propició más reducciones del gasto de consumo. 
Ahora el gran problema es el de que el desempleo sigue aumentando en los Estados Unidos y Europa, porque el crecimiento es demasiado lento para crear suficiente puestos de trabajo nuevos. 
Se siguen sintiendo dislocaciones en todo el mundo. 
A continuación ha habido un intenso debate sobre el llamado “gasto para el estímulo” en los EE.UU., Europa y China. 
El gasto para el estímulo va encaminado a utilizar mayores desembolsos o incentivos fiscales gubernamentales para compensar el descenso del consumo de las familias y de la inversión empresarial. 
En los EE.UU., por ejemplo, una tercera parte, aproximadamente, de los 800.000 millones de d��lares del plan de estímulo de dos años comprende reducciones fiscales (para estimular el gasto en consumo): una tercera parte son gastos públicos en carreteras, escuelas, energía eléctrica y otras infraestructuras y otra tercera parte reviste la forma de transferencias federales a los gobiernos estatales y locales para la atención de salud, el seguro de desempleo, los salarios en las escuelas y demás. 
Los planes de estímulo son polémicos, porque aumentan los déficits presupuestarios, por lo que entrañan la necesidad de reducir el gasto o subir los impuestos en el futuro inmediato. 
Lo que hay que preguntarse es si logran aumentar la producción y los puestos de trabajo a corto plazo y, en caso de que sí, si son suficientes para compensar los inevitables problemas presupuestarios que habrá más adelante. 
La verdadera eficacia de esos planes no está clara. 
Supongamos que el Gobierno ofrezca una reducción fiscal para aumentar la paga que llevan a casa los consumidores. 
Si éstos esperan que sus impuestos suban en el futuro, pueden decidir ahorrar la reducción fiscal en lugar de intensificar el consumo. 
En ese caso, el estímulo tendrá poco efecto positivo en el gasto de las familias, pero empeorará el déficit presupuestario. 
Una evaluación temprana de los planes de estímulo indica que el programa de China ha funcionado bien. 
El abrupto descenso de las exportaciones de China a los EE.UU. ha quedado compensado con un pronunciado aumento del gasto del Gobierno chino en infraestructuras: en construcción de metropolitanos, pongamos por caso, en las mayores ciudades de China. 
En los EE.UU., el veredicto es menos claro. 
Probablemente se haya ahorrado la reducción fiscal, en lugar de gastarla. 
Aún no se ha gastado el componente de infraestructuras por culpa de los largos lapsos que ha requerido la conversión del plan de estímulo de los EE.UU. en verdaderos proyectos de construcción. 
La tercera parte –la transferencia a los gobiernos estatales y locales– casi con toda seguridad ha dado resultado para mantener el gasto en escuelas, salud y los desempleados. 
En una palabra, los efectos del estímulo de los EE.UU. probablemente hayan sido positivos, pero pequeños, y no hayan tenido un efecto decisivo en la economía. 
Además, la preocupación por el enorme déficit presupuestario de los EE.UU., que ahora asciende a 1,8 billones de dólares (el 12 por ciento el PNB) por año, ha de aumentar, lo que no sólo creará enormes incertidumbres en la política y en los mercados financieros, sino que, además, socavará la confianza de los consumidores, cuando las familias centren su atención en posibles reducciones presupuestarias y aumentos de impuestos futuros. 
Los EE.UU. han llegado prácticamente al límite de capacidad en materia de gasto para estímulo a corto plazo y necesitarán empezar a reducir el déficit presupuestario y fomentar vías substitutivas hacia el crecimiento. 
Cuando la crisis se intensificó al máximo hace un año, Barack Obama introdujo en la campaña presidencial el tema de una “recuperación verde”, basada en un incremento pronunciado de la inversión en energías renovables, nuevos vehículos eléctricos, edificios “verdes” medioambientalmente eficientes y agricultura ecológicamente racional. 
En el calor de la batalla contra el pánico financiero, las políticas no estuvieron centradas en esa recuperación verde. 
Ahora los EE.UU. necesitan volver a abordar esa importante idea. 
Los consumidores de los EE.UU. y Europa, agobiados por las deudas, limitarán el gasto en años futuros mientras reconstruyan su riqueza y sus activos de planes de jubilación, pero la atonía económica resultante nos brinda la oportunidad –y necesidad– histórica de compensar el bajo gasto de consumo con un mayor gasto de inversión en tecnologías sostenibles. 
Las políticas gubernamentales de los EE.UU. y otros países ricos deben estimular esas inversiones mediante incentivos especiales. 
Entre ellos figuran el sistema de límites máximos e intercambio de emisiones de gases que producen el efecto de invernadero, subvenciones para investigación e innovación en materia de tecnologías sostenibles, aranceles de conexión e incentivos reguladores para la energía renovable, subvenciones a los consumidores y otros alicientes para la adopción de nuevas tecnologías “verdes” y la aplicación de programas “verdes” de infraestructuras, como, por ejemplo, el transporte colectivo. 
El mundo rico debe brindar también a los países más pobres subvenciones y préstamos con bajo interés para que compren tecnologías energéticas sostenibles, como, por ejemplo, centrales de electricidad solar y geotérmica, con lo que contribuirían a la recuperación mundial, mejorarían la sostenibilidad medioambiental a largo plazo y acelerarían el desarrollo económico. 
La crisis puede ser aún una oportunidad para pasar de una vía de burbujas financieras y consumo excesivo a otra de desarrollo sostenible. 
De hecho, la de aprovechar esa oportunidad es la única receta para el crecimiento genuino que nos queda. 

 

Haití, otra vez en llamas 
Haití está ardiendo otra vez. 
Muchos culpan al Presidente Jean-Bertrand Aristide, y es posible que pronto sea derrocado. 
Sin embargo, casi nadie comprende que el caos actual fue creado en Washington de manera deliberada, cínica y resuelta. 
La historia lo confirmará. 
Mientras tanto, se profundizará el caos político, social y económico y la empobrecida población de Haití sufrirá las consecuencias. 
La Administración Bush ha estado impulsando políticas que puedan derribar a Aristide desde 2001. 
El odio hacia él comenzó cuando Aristide, en ese entonces un cura de parroquia y activista por la democracia contra la cruel dictadura de Duvalier en Haití, comenzó a predicar la teología de la liberación en los años 80. 
Los ataques de Aristide hicieron que los conservadores de EEUU lo calificaran como el próximo Fidel Castro. 
Hicieron circular historias de que Aristide tenía desequilibrios mentales. 
El desdén de los conservadores se acrecentó notablemente cuando el Presidente Bill Clinton apoyó la causa de Aristide, cuando un golpe militar impidió su victoria electoral en 1991. 
Clinton puso a Aristide en el poder en 1994, y los conservadores se burlaron de él por malgastar las fuerzas estadounidenses en la "reconstrucción nacional" en Haití. 
Esta es la misma derecha que ha derrochado $160 mil millones en una acción mucho más violenta y cuestionable de "reconstrucción nacional" en Irak. 
Los ataques a Aristide comenzaron en cuanto la administración Bush asumió el poder. 
Visité al Presidente Aristide en Puerto Príncipe a principios de 2001. 
Me pareció alguien inteligente y con intenciones de desarrollar buenas relaciones con el sector privado de Haití y con los Estados Unidos. 
Sin mostrar trazas del agitador que se decía que era, pidió consejos acerca de cómo reformar su economía y explicó sus aprensiones realistas y premonitorias de que la derecha estadounidense intentaría hacer fracasar su gestión como presidente. 
Era claro que Haití estaba en una situación desesperada: era y es el país más pobre del hemisferio occidental, con un estándar de vida comparable al África subsahariana, a pesar de estar a sólo unas horas de Miami por avión. 
La expectativa de vida era de 52 años. 
Los niños sufrían de un hambre crónica. 
De cada 1000 niños nacidos, más de 100 morían antes de cumplir 5 años. 
La epidemia de SIDA, la peor del Caribe, se desarrollaba sin control alguno. 
El sistema de salud había colapsado. 
Temiendo desórdenes sociales, los turistas e inversionistas extranjeros se mantenían bien alejados, por lo que no había empleos en los que trabajar. 
Pero Aristide era inmensamente popular a principios de 2001. 
Había muchas esperanzas de que pudiera lograr avances contra la extraordinaria pobreza. 
Junto con el doctor Paul Farmer, el legendario médico tratante del SIDA en Haití, visité pueblos en la plataforma central del país, preguntándole a la gente acerca de sus opiniones políticas y sobre Aristide. 
Todos se referían afectuosamente al Presidente, con el apodo "Titid". 
Era claro que había un líder electo con el apoyo de los pobres de Haití, que constituyen el grueso de la población. 
Cuando volví a Washington, conversé con altos funcionarios del FMI, el Banco Mundial, el Banco Interamericano de Desarrollo y la Organización de Estados Americanos. 
Esperaba escuchar de estas organizaciones internacionales que se apresurarían a ayudar a Haití. 
En lugar de ello, me asombró enterarme de que todas ellas iban a suspender la ayuda, debido a vagas "instrucciones" de EEUU. 
Parecía ser que EEUU no deseaba dar paso libre a la ayuda a Haití debido a irregularidades en las elecciones legislativas del 2000 e insistía que Aristide hiciera las paces con la oposición política antes de enviar ayuda de cualquier tipo. 
La posición de EEUU era una farsa. 
Aristide había sido elegido presidente por una indisputable mayoría. 
Sin lugar a dudas era el líder del país, elegido por el pueblo, una afirmación que George W. Bush no puede hacer acerca de si mismo. 
Tampoco había dudas sobre las elecciones legislativas del 2000: el partido de Aristide también había ganado por una amplia mayoría. 
Se afirmaba que el partido de Aristide había logrado ilegítimamente algunas bancas del parlamento Si es verdad, y la acusación sigue sin probarse, no sería diferente a lo que ha ocurrido en decenas de países de todo el mundo que, sin embargo, reciben el apoyo del FMI, el Banco Mundial y los mismos Estados Unidos. 
Medidas del modo que sea, las elecciones de Haiti habían marcado un paso adelante hacia la democracia, en comparación con las décadas de dictaduras militares apoyadas por EEUU, sin mencionar los largos periodos de ocupación estadounidense directa.. 
Miantras más uno preguntaba en Washington, menos sentido tenía la posición de EEUU. 
Las personas que estaban en puestos de responsabilidad en las agencias internacionales simplemente se encogían de hombros y murmuraban que no podían hacer más por ayudar a Haití, en vista del veto de Bush a la ayuda. 
Más aún, al decir que la ayuda estaría congelada hasta que Aristide y la oposición política llegaran a un acuerdo, la administración Bush daba a la oposición no electa un abierto poder de veto. 
Los enemigos de Aristide simplemente se negaron a negociar, para hundir a Haití en el caos. 
Ahora el caos ha llegado. 
Es triste escuchar en la BBC o CNN a estudiantes desbandados diciendo que Aristide "mintió" porque no mejoró las condiciones sociales del país. 
Sí, el colapso económico de Haití está generando disturbios y muertes, pero las mentiras no fueron de Aristide. 
Vinieron de Washington. 
Incluso ahora, Aristide dice que compartirá el poder con la oposición, pero la oposición dice "no". 
Los opositores a Aristide saben que la derecha de EEUU se pondrá de su lado para llevarlos al poder de manera violenta. 
Mientras esto sea cierto, la agonía de Haití continuará. 

La crisis fiscal por abajo 
PALO ALTO – Los gobiernos subnacionales –estados, países, ciudades, provincias, villas y distritos especiales– desempeñan papeles diferentes de un país a otro, pero suelen prestar servicios importantes, como, por ejemplo, la policía y la protección contra incendios, el transporte, la educación, la atención de salud y la asistencia social. 
En muchos países, su situación fiscal se ha desplomado bajo el peso combinado de la mala gestión y la crisis financiera y económica mundial. 
La relación entre los gobiernos subnacionales y centrales comprende la división general de cometidos en materia de prestación y financiación de servicios públicos, las subvenciones nacionales que sufragan en parte diversos servicios prestados localmente y la recaudación de impuestos. 
En los Estados Unidos, corresponden al gobierno federal los cometidos relativos a la defensa, las pensiones publicas de vejez (Seguridad Social) y la atención de salud a los ancianos (Medicare); a los gobiernos subnacionales corresponden los de la educación y la imposición del cumplimiento de la ley. 
La atención de salud para los pobres (Medicaid) es un cometido compartido. 
Los fondos paralelos pasan del gobierno federal a los estatales y locales mediante fórmulas que detallan los cometidos compartidos. 
Algunas de dichas fórmulas permiten a los gobiernos subnacionales una gran discrecionalidad; otras, no. 
La crisis económica y financiera ha precipitado un inmenso aumento del gasto, el endeudamiento (y, por tanto, los impuestos futuros), el préstamo, la reglamentación y los mandatos de los gobiernos centrales, algunos de ellos en forma de “ayuda” a los gobiernos subnacionales (unos 200.000 millones de dólares en la factura del estímulo de los Estados Unidos). 
Una cuestión fundamental es la de si el poder de los gobiernos centrales a escala mundial aumentará permanentemente no sólo sobre la economía privada, sino también sobre los gobiernos subnacionales. 
Existe una notable variabilidad en el papel de los gobiernos subnacionales respecto de los gobiernos centrales. 
Antes de la crisis actual, los ingresos del gobierno de los Estados Unidos eran, aproximadamente, un 60 por ciento federales y un 40 por ciento estatales y locales. 
Francia era la más centralizada de las economías más importantes, con una división aproximada de 80-20 por ciento entre los gobiernos nacional y subnacionales, mientras que el Reino Unido ocupa una posición intermedia con 75-25 por ciento. 
China era el menos centralizado, con 30-70 por ciento. 
La Argentina era el más equilibrado, con 50-50 por ciento, aproximadamente. 
Los debates sobre la centralización gubernamental echan raíces profundas en la historia y las constituciones de la mayoría de los países. 
La Constitución de los Estados Unidos unió a las trece colonias originales y su Décima Enmienda reserva para los estados todos los poderes no expresamente delegados en el gobierno federal. 
Incluso hoy, las tensiones sobre una mayor centralización (por ejemplo, en la autoridad supranacional, como en Europa) y el traspaso de competencias (por ejemplo, en los casos de Escocia, Quebec o el Kurdistán) son intensas. 
Hay varias razones para propugnar un grado saludable de descentralización. 
El juez del Tribunal Supremo de los Estados Unidos Louis Brandeis se refirió con una expresión afortunada a los “estados como laboratorios”. 
Un ejemplo reciente en este mismo país ha sido la reforma de la asistencia social. 
Cuando los estados fijaron límites temporales y la obligación de trabajar o recibir formación a sus benecifiarios, tuvieron tanto éxito, que a continuación se hizo la misma reforma en el nivel federal. 
La competencia entre localidades –por ejemplo, entre estados por las empresas y los trabajadores y entre los distritos escolares por los estudiantes– pueden propiciar una asignación más eficaz y eficiente de los recursos públicos. 
Si las personas pueden migrar, se trasladarán a jurisdicciones con la combinación de impuestos y servicios (por ejemplo, escuelas de calidad) que prefieran. 
Como ocurre con la competencia en los mercados privados, la competencia en los servicios gubernamentales propicia resultados mejores. 
Las autoridades locales están más próximas a los problemas que los funcionarios nacionales encerrados en la capital de un país. 
Hay diferencias importantes entre las jurisdicciones. 
Los hospitales son más importantes para algunas zonas, mientras que las escuelas lo son para otras. 
Las diferencias geográficas en materia de costo de la vida resultan difíciles de reflejar en programas nacionales únicos para todos. 
Para algunas funciones la financiación por parte del gobierno central es más apropiada. 
La defensa nacional es un ejemplo evidente, como también las funciones para las que las economías de escala son importantes. 
En los casos en que las localidades intentan deshacerse de la ayuda a los pobres para que otras se encarguen de ella, el gobierno central debe intervenir y financiar esa clase de programas directamente o fijar niveles mínimos. 
En los Estados Unidos, hasta hace treinta años, los distritos escolares locales eran los encargados de la educación. 
Varias sentencias de los tribunales han establecido que ese proceso permitía a los distritos más ricos gastar más que los pobres y ordenó a los estados igualar el gasto. 
Ahora los estados –desde California hasta Texas– recaudan habitualmente los impuestos locales a la propiedad inmobiliaria para financiar las escuelas y después los redistribuyen entre los distritos escolares locales. 
Muchos creen que la reducción del control local de las escuelas a consecuencia de la eliminación de la financiación local ha contribuido en gran medida a los deficientes resultados de algunas escuelas americanas. 
California es un ejemplo de insensatez fiscal prolongada que, al entrar en contacto con la crisis económica nacional y mundial, en seguida ha tenido como consecuencia el caos. 
Durante muchos decenios, los californianos disfrutaron de un rápido aumento del nivel de vida, excelentes sistemas públicos de enseñanza primaria, secundaria y universitaria y un ascenso social sin precedentes, pero la tasa de desempleo de California es tan elevada, el 12,3 por ciento en noviembre de 2009, que ocupa el tercer puesto de la nación. 
Las personas y los empleos están buscando mejores oportunidades en otros lugares. 
La calificación de los bonos del estado es la peor. 
Un gasto estatal excesivo, una reglamentación asfixiante y unos impuestos peligrosamente altos han contribuido a crear los males económicos del estado. 
Los tipos impositivos más altos del impuesto de la renta de las personas físicas (que también grava las ganancias del capital), el tipo del impuesto sobre el tráfico de empresas, el tipo del impuesto de sociedades y el impuesto a la gasolina son todos ellos los más altos o casi de todos los estados. 
El 1 por ciento de los que declaran mayores ingresos pagan casi la mitad del impuesto sobre las personas físicas, de modo que los cofres (y, por tanto, también los gastos) del estado están rebosantes durante los períodos de auge, pero después se desploman, lo que obliga a una reducción de gastos de emergencia, durante los de vacas flacas. 
Resulta irónico que la progresividad de los impuestos y las políticas de gastos de California creen tal inestabilidad, que destruyan la capacidad del estado para financiarlo todo, incluso los servicios básicos –desde la educación hasta la atención de salud– para sus ciudadanos más vulnerables. 
Ahora, al afrontar otro déficit de 20.000 millones de dólares, pese a las subidas temporales de impuestos y las reducciones de gastos, los males fiscales de California anuncian los de muchos gobiernos subnacionales –o, de hecho, nacionales– a escala mundial. 
Si bien todos deben atender primero la emergencia actual, unas reformas políticas, presupuestarias y fiscales son fundamentales para restablecer el equilibrio entre el gobierno centralizado y el descentralizado. 

La política exterior estadounidense ante el abismo fiscal 
PRINCETON – El mundo debería estar preocupado. 
Es muy posible que el presidente de los Estados Unidos, Barack Obama, y los congresistas republicanos no lleguen a un acuerdo antes del primero de enero, fecha en que deben entrar en vigor una serie de recortes de gastos y aumentos de impuestos. 
Los mercados globales miran con nerviosismo, porque entienden bien el riesgo que supone que Estados Unidos se despeñe por el “abismo fiscal”: en ese caso, tanto el país como el resto del mundo pueden caer en una nueva recesión. 
Igual de nerviosos deberían estar los ministros de asuntos exteriores de todo el mundo, ya que a menos que Estados Unidos logre poner en orden su situación fiscal, deberá abdicar del liderazgo en una amplia variedad de cuestiones internacionales críticas. 
En el corto plazo, Siria y sus vecinos ya están pagando por la incapacidad estadounidense de concentrarse en nada que no sea su política interna desde la reelección de Obama. 
En mi opinión, la crisis siria está en un punto decisivo: aunque ya es evidente que tarde o temprano la oposición triunfará y derribará al presidente Bashar Al Assad, la duración del final de partida determinará la identidad de quienes ocuparán el poder y las condiciones en que lo harán. 
La implosión de Siria y la probabilidad de que se convierta en terreno fértil para el caos y el extremismo amenazan a todo Oriente Próximo: la estabilidad de Líbano, Jordania, Turquía, Irak, Gaza, Cisjordania, Israel, Irán y Arabia Saudita está en vilo. 
Sin embargo, todavía no se sabe quién ocupará el lugar de Hillary Clinton en la Secretaría de Estado cuando en enero comience formalmente el segundo mandato de Obama, ni quiénes integrarán el área de seguridad de la Casa Blanca. 
En el mediano plazo, abundan en el mundo tensiones y crisis potenciales para cuya solución el liderazgo estadounidense probablemente sea imprescindible. 
Como bien lo demuestra lo acontecido en Egipto en las últimas dos semanas, en muchos países de la región el despertar árabe está todavía en su fase inicial. 
De hecho, en todo el norte de África la situación de la democracia es, al menos, frágil; y en Oriente Próximo, la turbulencia que recorre la región apenas está comenzando a sentirse en Jordania, los territorios palestinos, Kuwait y Arabia Saudita. 
Bahréin todavía está en un punto crítico; la situación de Irak es profundamente inestable; y el conflicto a fuego lento entre Irán e Israel puede recalentarse de un día para el otro. 
Incluso allí donde Estados Unidos no tiene un papel protagónico, su labor diplomática en segundo plano ha sido fundamental para acercar las posiciones de rivales acostumbrados a mirarse con recelo y lograr que formen una oposición unida y para ayudar a líderes regionales como Turquía, Egipto y Arabia Saudita a negociar acuerdos. 
Un papel similar ha tenido Estados Unidos en Asia, donde trabajó para convencer a diversos actores de la necesidad de buscar soluciones multilaterales a las peligrosas disputas bilaterales que mantiene China con sus numerosos vecinos en relación con territorios de los mares de China meridional y oriental; también se ocupó de contener a países aliados que, de no ser por su intervención, hubieran sido capaces de actuar provocando una crisis. 
Finalmente, si Estados Unidos abandonara su papel de catalizador de políticas y negociador activo en asuntos internacionales como el cambio climático, el crimen organizado, el comercio y la prevención de atrocidades, en poco tiempo su ausencia se haría sentir con fuerza. 
Para evitarlo, es necesario que Estados Unidos haga realidad la “reconstrucción interna” que promete la Estrategia Nacional de Seguridad 2010 del gobierno de Obama. 
Pero si los políticos estadounidenses se van a pasar los próximos dos años haciendo lo mismo que en los dos años anteriores (es decir, apañar arreglos políticos transitorios y eludir los temas importantes que los votantes y los mercados esperan que encaren), la voz de Estados Unidos en las instituciones y los asuntos internacionales se debilitará hasta volverse inaudible. 
Otra posibilidad igual de preocupante es que el presupuesto de defensa de los Estados Unidos sufra también amplios y profundos recortes, en momentos en que muchas potencias en ascenso aumentan los suyos. 
Más allá de la aversión que muchos países puedan sentir hacia las fuerzas armadas estadounidenses, la verdad es que a menudo su disponibilidad y las extraordinarias capacidades del ejército, la marina, la fuerza aérea y los recursos de inteligencia de Estados Unidos actúan como una póliza de seguro global. 
En el largo plazo, el desafío es más indefinido, pero más profundo. 
Cuanto más se prolongue la parálisis política de Estados Unidos y el consiguiente estancamiento económico, tanto más difícil le resultará llevar la carga del liderazgo internacional y las responsabilidades que conlleva. 
Las fuerzas políticas abiertamente aislacionistas, como el Tea Party y libertarios como Ron Paul, ganarán en poder. 
Al mismo tiempo, una retirada de Estados Unidos garantizará el nacimiento de lo que el analista de política exterior Ian Bremmer ha llamado “el mundo G‑Cero”, en el que ningún país tendrá liderazgo para aglutinar las coaliciones económicas y políticas necesarias para la solución de los problemas colectivos. 
Por supuesto que los presidentes y secretarios de Estado intentarán hacer algo por su cuenta. 
Pero sin apoyo del Congreso, no tendrán ni los recursos ni la credibilidad necesarios para negociar exitosamente con los demás países. 
Los líderes mundiales no deberían quedarse de brazos cruzados. 
¿Por qué no envían un mensaje a los políticos estadounidenses para que recuerden sus responsabilidades de cara al mundo? 
Por ejemplo, los líderes del G7 o del G8 podrían emitir una declaración para pedir a Estados Unidos que arregle sus problemas fiscales. 
Otro tanto podrían hacer los aliados de la OTAN. 
De hecho, organizaciones regionales como la Unión Africana o la Liga Árabe también podrían hacerse oír. 
Hasta los miembros de G20, si lo desean, podrían emitir una declaración. 
Pero cuando uno piensa en el G20, lo primero que se pregunta es: ¿qué país que no sea Estados Unidos podría organizar al grupo para lograr que emita esa declaración? 
Ahí está precisamente el problema, y todavía se puede poner mucho peor. 

El pez que encogió 
Hace mil años, los colonos nórdicos de la ciudad de York, en la que vivo, comían bacalaos que llegaban a pesar ocho kilos. 
Lo sabemos por los arqueólogos y la fascinación que sienten por los vertederos medievales de basuras, pero hoy sería afortunado quien encontrara un bacalao que pesara más de dos kilos. 
¿Qué hemos hecho a nuestras poblaciones de peces para provocar cambios como éste? 
¿Y tiene importancia? 
La política de pesca está concebida para permitir que crezcan los peces pequeños. 
Se debe a la razón más importante: los peces capturados cuando son demasiado pequeños rinden poco. 
Además, esos peces no han tenido tiempo de reproducirse, lo que socava la población de peces totalmente. 
Por ejemplo, la intención manifiesta de la Política Común de Pesca de la UE es la de "proteger los recursos pesqueros regulando la cantidad de peces capturados en el mar, permitiendo a los peces jóvenes reproducirse y velando por la observancia de las medidas". 
Sin embargo, en el estado actual hemos reducido con la pesca nuestras poblaciones de peces hasta el extremo de que quedan pocos especímenes grandes y viejos. 
Para entenderlo, veamos el caso del bacalao del mar del Norte. 
Supongamos que comencemos con diez mil especímenes de un año de edad. 
Si sólo hay mortalidad natural, unos mil de esos especímenes sobreviven hasta la edad de ocho años. 
Un nivel moderado de mortalidad por pesca reduce el número de supervivientes a unos cien especímenes, pero los niveles de mortalidad por pesca que hemos estado aplicando en los veinte últimos años reducen el número de supervivientes a tres, aproximadamente. 
La mortalidad actúa acumulativamente, por lo que, dada la forma como gestionamos la pesca, pocos especímenes sobreviven para llegar a ser grandes y viejos. 
Ahora bien, se cree que, si se le permite depender de sus propios recursos, el bacalao vive al menos treinta años. 
El hecho de que peces como el bacalao tengan ahora muchas más probabilidades de morir a manos de los pescadores que por todas las demás razones juntas, una vez que entran en las pesquerías, constituye un testimonio de la gran eficiencia con que explotamos los recursos marinos vivos. 
La falta de especímenes grandes y viejos de bacalao y otras especies de peces resulta preocupante desde el punto de vista de la salud a corto plazo de la población de peces, además del de su salud genética a largo plazo. 
La cuestión del corto plazo afecta a la producción de huevos, que en muchos peces es proporcional al tamaño del cuerpo: los especímenes grandes contribuyen mucho más a las generaciones futuras que los pequeños. 
De hecho, los primeros intentos de desovar pueden resultar relativamente infructuosos, por lo que una política de pesca que en su mayor parte dependa sólo de los especímenes que desoven por primera vez (situación a la que nos estamos acercando ahora) puede ser particularmente inadecuada. 
La política es también sospechosa porque se sabe perfectamente que el éxito del desove varía de un año para otro. 
Un mal año de reclutamiento en una población de peces reducida por la pesca significa la pérdida tanto de la nueva cohorte como de la mayoría de los desovadores, pues se capturan estos últimos antes de que puedan desovar de nuevo. 
En cambio, una población con menor mortalidad de los especímenes grandes mantiene al menos una reserva adecuada de especímenes grandes como desovadores el año siguiente. 
Lo que preocupa a largo plazo es que se pretende que la pesca sea selectiva; el objetivo de los pescadores es el de capturar las especies más rentables y los tamaños más rentables de ellas. 
Como todas las demás formas de vida, cuando se les aplica una selección direccional, las poblaciones de peces cambian genéticamente. 
El efecto de la reducción por la pesca es el de conceder ventaja a los genes que causan un crecimiento lento, pero una llegada más temprana a la vida adulta. 
De hecho, existen testimonios de muchas pesquerías de que se está produciendo una maduración más temprana; esos cambios se producen con rapidez suficiente para que se los detecte a lo largo de los decenios. 
Por ejemplo, a comienzos del siglo XX, no se encontraba un bacalao maduro en el mar del Norte de menos de unos 50 centímetros de largo, mientras que en el decenio de 1980 podía haber bacalaos maduros de tan sólo 15 centímetros. 
Así, pues, hay muchas relaciones sexuales de menores de edad ahí, en el mar. 
Si conserváramos nuestros peces grandes y viejos, invertiríamos la selección para la maduración temprana, al tiempo que seleccionaríamos para un crecimiento más rápido mediante las clases de tamaño más vulnerables ante la pesca. 
Los cambios genéticos que estamos provocando en nuestras poblaciones de peces están pasando en gran medida inadvertidos. 
Aun así, el principio de precaución nos impone cierta obligación de transmitir los recursos vivos del mundo marino de modo que las futuras generaciones puedan utilizarlos tanto como nosotros. 
Para superar los problemas ecológicos y evolutivos provocados por la práctica actual, se necesita una concepción radicalmente nueva de la gestión de la pesca. 
Si se pudiera hacer, aunque sólo fuese, un cambio en la mentalidad predominante, debería ser el de comprender que, en el caso de peces como el bacalao, lo grande es hermoso. 
Reconstruir nuestro planteamiento de la gestión de la pesca con medidas que aumenten la supervivencia de especímenes grandes y viejos sería positivo para la salud de nuestras poblaciones de peces a corto plazo y nuestros descendientes lo agradecerían. 

La fuga hacia la calidad 
BERKELEY – A fines de mayo, el rendimiento al vencimiento del bono del Tesoro de Estados Unidos a 30 años era de 4,07% por año –medio punto porcentual menos desde el inicio del mes-. 
Eso significa que el precio de un bono del Tesoro a 30 años había aumentado más del 15%. 
De manera que un inversor marginal estaba dispuesto a pagar a fin de mes más del 15% más en efectivo y más del 30% más en acciones por los bonos del Tesoro de Estados Unidos que al principio del mes. 
Esto señala un cambio considerable en la demanda relativa de activos financieros líquidos y de alta calidad –un incremento extraordinario en la demanda excesiva de ese tipo de activos en todo el mercado. 
¿Por qué esto es importante? 
Porque, como escribió el economista John Stuart Mill en la primera mitad del siglo XIX, la demanda excesiva de efectivo (o de algún grado más amplio de activos líquidos y de alta calidad) es oferta excesiva de otra cosa. 
Lo que los economistas tres generaciones más tarde iban a llamar la Ley de Walras es el principio que sostiene que cualquier mercado en el que la gente planea comprar más de lo que está en venta debe estar contrabalanceado por un mercado o mercados en los que la gente esté planeando comprar menos. 
Hemos visto este principio en acción desde comienzos del otoño de 2007, cuando una creciente demanda excesiva de activos financieros seguros, líquidos y de alta calidad trajo aparejada una creciente oferta excesiva de bienes y servicios que son el producto del continuo trabajo humano. 
Esto es válido hasta tal punto que hoy existe una brecha del 10% entre la producción actual de la economía global y lo que estaría produciendo si estuviera en su estado de cuasi equilibrio normal y relativamente saludable. 
Y los mercados financieros globales hoy nos están diciendo que esta demanda excesiva de activos financieros seguros, líquidos y de alta calidad acaba de crecer. 
En cierta medida, un cambio en el sentimiento de los inversores ha dado lugar al aumento de la demanda excesiva de estos activos. 
Después de todo, podemos suponer que el espíritu animal de los inversores y los financistas se ha deprimido aún más como una reacción psicológica a la fe descomunal de hace apenas unos años en los poderes de la ingeniería financiera. 
Sin embargo, gran parte del cambio reciente no fue consecuencia de un incremento en la demanda de activos seguros, líquidos y de alta calidad, sino de una disminución de la oferta: hace seis meses, se consideraba que los bonos emitidos por los gobiernos del sur de Europa eran unos de los activos de alta calidad en la economía mundial que uno podía tener sin riesgo; hoy ya no lo son. 
El argumento hace seis meses a favor de esos bonos parecía casi hermético. 
Sí, los pasivos financieros del sector privado del sur de Europa eran especulativos y potencialmente inseguros; pero la región era parte de la eurozona y, por ende, las deudas de sus gobiernos estaban respaldadas por el Banco Central Europeo, que a su vez estaba respaldado por los gobiernos de Francia y Alemania, que a su vez estaban respaldados por la voluntad de los contribuyentes franceses y alemanes de pagar por el proyecto a largo plazo de una mayor integración europea. 
Ni los franceses ni los alemanes, obviamente, quieren contemplar alguna posibilidad de un retorno a los días cuando cada generación se mataba mutuamente por definir qué idioma debería hablar el alcalde de Estrasburgo. 
Ahora las cosas no son tan certeras. 
Cuando existe una demanda excesiva de activos financieros seguros, líquidos y de alta calidad, la regla que debe seguir la política económica –obviamente, si se quiere evitar una depresión más profunda- ha estado bien establecida desde 1825. 
Si el mercado quiere más activos financieros seguros, líquidos y de alta calidad, denle al mercado lo que quiere. 
Después de todo, tal como funciona un mecanismo de planificación de los recursos sociales, un mercado nos dice qué cosas son valiosas y, por consiguiente, nos indica que debemos producir más de esas cosas. 
Los mercados hoy están señalando que los bonos del Tesoro de Estados Unidos son activos mucho más valiosos que hace un mes. 
Entonces aquellos gobiernos cuyo crédito todavía está intacto y cuyos activos siguen siendo la referencia de calidad para la economía mundial deberían estar creando muchos más. 
Los gobiernos solventes de todo el mundo pueden crear más activos financieros seguros, líquidos y de alta calidad a través de diversos canales. 
Pueden gastar más o gravar menos y pedir prestada la diferencia. 
Pueden garantizar la deuda de entidades del sector privado, transformando así activos de plomo hoy riesgosos en activos dorados. 
Sus bancos centrales pueden pedir dinero prestado y utilizarlo para comprar parte de la inundación de activos riesgosos en el mercado. 
¿Cuáles de estas medidas deberían tomar los gobiernos solventes del mundo en respuesta a los movimientos de los precios de los activos en el mes de mayo? 
Todas ellas, porque realmente no estamos seguros de cuáles serían las más efectivas y eficientes a la hora de drenar la demanda excesiva de activos de alta calidad. 
¿Hasta dónde deberían actuar? 
Mientras haya una clara oferta excesiva global de bienes y servicios –mientras el desempleo se mantenga muy alto y las tasas de inflación caigan- no están haciendo lo suficiente. 
Y la brecha entre lo que deberían estar haciendo y lo que están haciendo creció marcadamente en mayo. 
Para esto no hay que saber latín o cómo tapar las explosiones de petróleo en las profundidades del mar. 
Estos son problemas cuya solución conocemos desde hace mucho tiempo. 

La niebla de las finanzas 
Los líderes militares hablan de la "niebla de guerra" -el estado de incertidumbre esencial que marca el combate-. 
La reciente crisis de crédito y liquidez reveló una situación similar en los mercados financieros, porque nadie, ni siquiera los bancos centrales, parece entender su naturaleza o su magnitud. 
Se suele sugerir que lo que se da en llamar la crisis de "hipotecas de alto riesgo" fue el resultado de políticas monetarias laxas que derivaron en el exceso de liquidez en los mercados financieros. 
Pero aquí existe una paradoja obvia porque, ¿cómo un exceso de liquidez puede resultar en una escasez de liquidez que tiene que ser compensada por los bancos centrales? 
De hecho, la laxidad monetaria puede ser síntoma, no de exceso de liquidez, sino de exceso de ahorro. 
Esto se refleja en la creciente desigualdad de ingresos en gran parte del mundo desarrollado y los vertiginosos excedentes de los países productores de petróleo y las naciones asiáticas. 
El surgimiento de los fondos de riqueza soberana como los de China y los Estados del Golfo para invertir los ahorros de los excedentes presupuestarios de estos países es sólo la punta del iceberg del exceso de ahorros global. 
Mientras que el exceso de liquidez es inflacionario y exige tasas de interés más altas, el exceso de ahorro es deflacionario y demanda tasas más bajas. 
Esto nos coloca frente al dilema al que se enfrentan los bancos centrales. 
Cuando los bancos centrales no pueden evitar una crisis -o cuando contribuyen para generar una-, su misión fundamental es la de hacer todo lo que esté a su alcance para contener su impacto. 
Sus acciones, cada una de sus palabras o guiños, de repente cobran una importancia inmensa. 
El banquero central no es sólo un prestador de último recurso, sino también un orador de último recurso. 
En ambos sentidos, la Reserva Federal de Estados Unidos se desempeñó mucho mejor que el Banco Central Europeo en esta crisis más reciente. 
Si el problema es el exceso de ahorro, y si la incertidumbre erosiona la confianza, una inyección masiva de liquidez como la del BCE en respuesta a la crisis de hipotecas de alto riesgo puede ser necesaria pero no suficiente. 
También puede necesitarse un recorte de las tasas para restaurar la confianza. 
La Fed entendió ese mensaje. 
Europa necesita saber por qué el BCE no. 
Es más, los esfuerzos de la Fed terminaron siendo estabilizadores, porque manifestó claramente sus intenciones antes de emprender la acción. 
En cambio, a fines de agosto, el presidente del BCE, Jean-Claude Trichet, se refirió a la decisión de política monetaria tomada antes de la crisis para justificar la posibilidad de una suba de las tasas, y luego dejó las tasas en suspenso. 
El 6 de septiembre, Trichet dijo que el BCE había mantenido el status quo , sin aclarar qué quiso decir. 
Por cierto, mientras que el BCE parecía haber aceptado implícitamente un objetivo de crecimiento económico, mantuvo su línea dura contra la inflación el 4 de octubre. 
La razón de la inercia, la oscuridad y la rigidez del BCE es simple: el BCE está a cargo del crecimiento económico en la zona del euro sólo de manera incidental; su principal objetivo es la "estabilidad de precios". 
Sin embargo, la crisis actual, al igual que otras que la precedieron, demuestra que la política monetaria gobierna las expectativas, no sólo de inflación sino también de crecimiento, les guste o no a los bancos centrales. 
Mientras el BCE no reconozca las dudas que hoy sobrevuelan las economías de Europa, existe el riesgo de una crisis. 
El BCE está convencido de que el descuido benigno es la política de tipo de cambio correcta, y que el G7 es el lugar apropiado para ocuparse de la volatilidad monetaria. 
Pero el euro es un asunto europeo. 
¿Por qué una situación en la que Europa carga con el peso de las monedas débiles en Estados Unidos y Asia se debería solucionar en un foro global? 
En medio de una crisis financiera, lo único peor que la duda es la falsa certeza. 
La paradoja es que el BCE podría haber asegurado su independencia recortando las tasas de interés el 6 de septiembre, y otra vez el 4 de octubre. 
Ahora se verá obligado a hacerlo. 
Víctima de su inclinación conservadora, el BCE optó por esperar lo peor en lugar de prevenirlo. 
En consecuencia, el inevitable recorte de la tasa europea, cuando se produzca, probablemente no tendrá el efecto estabilizador que debería. 

El folclore de los recuerdos enterrados 
Uno de los temas más controversiales a que se enfrentan actualmente la psicología y la psiquiatría es la manera en que las víctimas recuerdan los traumas. 
Muchos teóricos clínicos de los traumas piensan que el combate, la violación, y otras experiencias terroríficas aparentemente se graban en la mente para nunca olvidarse. 
Otros difieren y sostienen que la mente se protege a sí misma al expulsar de la conciencia los recuerdos traumáticos, lo que hace más díficil para las víctimas recordar sus experiencias más terroríficas hasta que, muchos años más tarde, se sienten seguros para hacerlo. 
Si bien se reconoce que los traumas frecuentemente son demasiado memorables, estos teóricos clínicos de los traumas afirman que un estado conocido como "amnesia traumática disociativa" hace que una gran minoría de las víctimas sea incapaz de recordar sus traumas, precisamente porque fueron tan abrumadoramente terroríficos. 
Sin embargo, estos teóricos clínicos de los traumas no argumentan que los recuerdos "reprimidos" o "disociados" de eventos espantosos sean inertes ni benignos. 
Al contrario, estos recuerdos enterrados envenenan silenciosamente la vida de las víctimas y dan lugar a síntomas psiquiátricos aparentemente inexplicables y por lo tanto se deben exhumar para poder sanar. 
Este no es un debate académico común. 
La controversia ha rebasado los laboratorios de psicología y las clínicas psiquiátricas, ha captado los titulares de noticias, motivado cambios legislativos y afectado los fallos de procesos judiciales civiles y de juicios criminales. 
Lo que ha sido especialmente discutible es si los individuos pueden reprimir y recuperar los recuerdos de abusos sexuales traumáticos. 
Durante los años 1990, muchos pacientes adultos en psicoterapia empezaron a recordar que fueron víctimas de abuso sexual durante su infancia. 
Algunos emprendieron acciones legales en contra de los perpetradores, frecuentemente sus padres ancianos. 
Mientras que las acusaciones de abuso sexual en contra de padres basadas en la recuperación de recuerdos supuestamente reprimidos han disminuido, las que tienen que ver con instituciones grandes, como la Iglesia católica, han aumentado. 
Sorprendentemente, tanto los partidarios como los escépticos del concepto de la "amnesia traumática disociativa" presentan los mismos estudios para defender sus puntos de vista diametralmente opuestos. 
Pero son los partidarios quienes malinterpretan los datos cuando intentan demostrar que frecuentemente las víctimas no son capaces de recordar sus experiencias traumáticas. 
Consideremos lo siguiente. 
Después de estar expuestas a una tensión extrema, algunas víctimas dijeron tener dificultades para recordar cosas de la vida diaria. 
Los partidarios de la amnesia traumática malinterpretan esas afirmaciones como si mostraran que las víctimas no son capaces de recordar el evento terrorífico mismo. 
En realidad, estos problemas para recordar tienen que ver con el estado de distracción común que resulta después del trauma; no tienen que ver con una incapacidad para recordar el trauma mismo. 
El olvido común que surge después de un evento traumático no debe confundirse con amnesia del trauma. 
Consideremos también que un síntoma del estrés post traumático es una "incapacidad para recordar un aspecto importante del trauma". Este síntoma, sin embargo, no significa que las víctimas no están concientes de que sufrieron un evento traumático. 
En efecto, la mente no funciona como una videograbadora, y por lo tanto, para empezar, no todos los aspectos de una experiencia traumática quedan codificados en la memoria. 
Frecuentemente, los niveles altos de excitación emocional tienen como consecuencia que la víctima sólo ponga atención a las características centrales del acontecimiento a expensas de otras. 
No se debe confundir la codificación incompleta de un trauma con la amnesia -una incapacidad para recordar algo que sí llegó a la memoria. 
Además, algunas veces se confunde un síndrome poco frecuente llamado "amnesia psicógena" con la amnesia traumática. 
Las víctimas de la amnesia psicógena repentinamente pierden todos los recuerdos de su vida previa incluyendo su sentido de identidad personal. 
De vez en cuando, la pérdida total de la memoria ocurre después de un estrés severo, pero no invariablemente. 
Tras varios días o semanas, la memoria regresa abruptamente. 
En contraste, el fenómeno de amnesia disociativa supuestamente implica que las víctimas tienen una incapacidad para recordar sus experiencias traumáticas, pero no una incapacidad para recordar su vida completa o quiénes son. 
Diversas encuestas muestran que los adultos que sufrieron de abuso sexual durante su infancia a menudo dicen que hubo un período durante el cual "no podían recordar" el abuso. 
Las afirmaciones sobre una incapacidad previa para recordar implican que intentaron, sin éxito, recordar el abuso, y sólo lo recordaron mucho más tarde. 
Con todo, si estos individuos no podían recordar su abuso, para empezar, ¿sobre qué base intentaban recordarlo? 
Lo más probable es que quieran decir que hubo un período en el que no pensaron en el abuso. 
Pero el no pensar en algo no es lo mismo que no poder recordarlo. 
La incapacidad de recordar es lo que constituye la amnesia. 
Las investigaciones realizadas en mi laboratorio con adultos que declararon tener antecedentes de abuso sexual infantil ofrecen una solución a esta amarga controversia. 
Algunos de nuestros participantes dijeron haber olvidado los episodios de abuso sexual no violento perpetrados por un adulto en el que confiaban. 
Los describían como algo que los había molestado, confundido y perturbado, pero no en el sentido traumático de haber sido abrumadoramente terroríficos. 
Al no entender lo que les había sucedido, simplemente no pensaron en ello durante muchos años. 
Cuando algo los hizo recordar años después, experimentaron una angustia intensa, pues finalmente comprendieron el abuso de que fueron víctimas desde la perspectiva de un adulto. 
Estos casos cuentan como recuedos recuperados de abuso sexual, pero no como instancias de amnesia traumática disociativa. 
Es decir, los sucesos no se vivieron como traumáticos cuando sucedieron y no hay pruebas de que hayan sido inaccesibles durante los años en que no fueron recordados. 
El abuso sexual no es invariablemente traumático en el sentido de ser abrumadoramente terrorífico. 
Por supuesto, siempre es moralmente condenable, incluso cuando no provoca síntomas psiquiátricos duraderos. 

El olvidado siglo XX 
BERLÍN – Pasaron 20 años desde la disolución de la Unión Soviética, que para muchos historiadores marcó el verdadero fin del "siglo XX corto" -un siglo que comenzó en 1914 y estuvo caracterizado por conflictos ideológicos prolongados entre el comunismo, el fascismo y la democracia liberal, hasta que esta última pareció haber surgido plenamente victoriosa-. 
Pero algo extraño sucedió en el camino hacia el Fin de la Historia: parecemos desesperados por aprender del pasado reciente, pero no estamos en absoluto seguros sobre cuáles son las lecciones. 
Claramente, toda la historia es historia contemporánea, y lo que los europeos, en particular, necesitan aprender hoy del siglo XX tiene que ver con el poder de los extremos ideológicos en tiempos oscuros -y la peculiar naturaleza de la democracia europea tal como se la construyó después de la Segunda Guerra Mundial. 
En algunos sentidos, las grandes luchas ideológicas del siglo XX hoy parecen tan cercanas y relevantes como los debates escolásticos de la Edad Media -especialmente, pero no exclusivamente, para las generaciones más jóvenes-. 
¿Quién entiende hoy remotamente -para no hablar del problema de intentar entender- los grandes dramas políticos de intelectuales como Arthur Koestler y Victor Serge, gente que arriesgó su vida por y luego contra el comunismo? 
No obstante, mucho más de lo que la mayoría de nosotros se atrevería a admitir, seguimos enredados en los conceptos y categorías de las guerras ideológicas del siglo XX. 
Esto quedó en evidencia de una manera más obvia que nunca en las respuestas intelectuales al terror islamista: términos como "islamo-fascismo" o " tercer totalitarismo" fueron acuñados no sólo para caracterizar a un nuevo enemigo de Occidente, sino también para evocar la experiencia de las luchas anti-totalitarias que precedieron y siguieron a la Segunda Guerra Mundial. 
Esos términos buscan extraer legitimidad del pasado y explicar el presente -de un modo que los académicos más serios del Islam o el terrorismo nunca encontraron muy útil-. 
La intención de hacer analogías de este tipo parecía más bien reflejar un deseo de volver a librar las antiguas batallas que la intención de agudizar el criterio político sobre los acontecimientos contemporáneos. 
¿Cómo deberíamos pensar entonces sobre el legado ideológico del siglo XX? 
Por un lado, necesitamos dejar de ver al siglo XX como un paréntesis histórico plagado de experimentos patológicos perpetrados por pensadores y políticos trastornados, como si la democracia liberal hubiese existido antes de esos experimentos y sólo era necesario revivirla después de que estos experimentos hubieran fracasado. 
No es un pensamiento agradable -y tal vez hasta sea peligroso-, pero la realidad sigue siendo que mucha gente, no sólo ideólogos, depositó sus esperanzas en los experimentos autoritarios y totalitarios del siglo XX y vio a políticos como Mussolini e incluso Stalin como solucionadores de problemas, mientras que los demócratas liberales fueron descartados como fracasos desconcertantes. 
Esto no es para brindar algún tipo de excusa -no es cierto que comprender es perdonar-. 
Por el contrario, toda comprensión apropiada de las ideologías debe tener en cuenta su poder para seducir y hasta convencer genuinamente a quienes poco les importa su atractivo emocional -ya sea para enorgullecerse o para odiar- pero piensan que, efectivamente, ofrece soluciones políticas racionales. 
Cabe recordar que Mussolini y Hitler, en última instancia, llegaron al poder de la mano de un rey y un general retirado, respectivamente -en otras palabras, elites tradicionales, no fanáticos que se involucran en luchas callejeras. 
En segundo lugar, tenemos que apreciar la naturaleza especial e innovadora de la democracia creada por las elites europeas occidentales después de 1945. 
A la luz de la experiencia totalitaria, dejaron de identificar a la democracia con la soberanía parlamentaria -la interpretación clásica de una democracia representativa moderna en todas partes excepto en Estados Unidos-. 
Nunca más una asamblea parlamentaria debería ceder poder a un Hitler o a un Pétain. 
Los arquitectos de la democracia europea de posguerra, en cambio, optaron por cuantos pesos y contrapesos fueran posibles -y, paradójicamente, por conferirle poder a instituciones no electas a fin de fortalecer la democracia liberal en su totalidad. 
El ejemplo más importante son las cortes constitucionales -un animal diferente de la Corte Suprema de Estados Unidos, dedicado específicamente a asegurar el respeto por los derechos individuales-. 
Llegado el caso, hasta los países tradicionalmente sospechosos de un "gobierno en manos de jueces" -Francia es el ejemplo clásico- aceptaron este modelo de democracia restringida. 
Y prácticamente todos los países de Europa central y del este lo adoptaron después de 1989. 
Es importante destacar que las instituciones europeas -especialmente la Corte Europea de Justicia y la Corte Europea de Derechos Humanos- también concuerdan con este entendimiento de la democracia a través de mecanismos prima facie antidemocráticos. 
Hoy, muchos europeos están claramente insatisfechos con esta concepción de democracia. 
Muchos tienen la impresión de que el continente está entrando en lo que el politólogo Colin Crouch ha dado en llamar una era "posdemocrática". 
Los ciudadanos cada vez más sostienen que las elites políticas no los representan como corresponde, y que las instituciones elegidas de forma directa -en particular, los parlamentos nacionales- se ven obligadas a ceder ante organismos no electos como los bancos centrales. 
Las masas apasionadas protestan y el resultado es el surgimiento de partidos populistas en todo el continente. 
No servirá de nada simplemente reafirmar el modelo europeo de democracia de posguerra, como si la única alternativa fuera el totalitarismo de algún tipo. 
Pero deberíamos ser claros respecto de dónde venimos y por qué -y sobre que no existió ninguna era dorada de democracia liberal europea ya sea antes de la Segunda Guerra Mundial, en los años 1950 o en algún otro momento mítico. 
Los europeos corrientes durante mucho tiempo delegaron el ejercicio de la democracia en manos de las elites -y muchas veces hasta parecieron preferir las elites no elegidas-. 
Si ahora quieren modificar el contrato social (y asumir que la democracia directa sigue siendo imposible), el cambio debería estar basado en un criterio claro e históricamente fundamentado sobre cuáles son las innovaciones que la democracia europea realmente podría necesitar -y en quién confían verdaderamente los europeos para ejercer el poder-. 
Esa discusión recién acaba de comenzar. 

Las virtudes olvidadas del libre comercio 
LONDRES – “El laissez-faire”, declaró recientemente el presidente francés, Nicolas Sarkozy, “se terminó”. Tal vez, ¿pero deberíamos estar realmente satisfechos si tuviera razón? 
Si el laissez-faire desaparece, ¿qué es lo que podrá reemplazarlo como el cimiento de una sociedad abierta y global? 
Ahora más que nunca, vale la pena recordar que la última gran crisis financiera no sólo inspiró el Nuevo Trato (New Deal) en Estados Unidos, sino que también hundió al mundo en una nueva era oscura de nacionalismo e imperialismo económico. 
El libre comercio dista de ser perfecto, pero las alternativas son peores. 
El proteccionismo es malo para la riqueza, malo para la democracia y malo para la paz. 
Aún así, existe el peligro genuino de una nueva ola de proteccionismo. 
Barack Obama, apelando al henchido sentimiento proteccionista entre los norteamericanos, amenazó durante su campaña presidencial con reescribir unilateralmente el Acuerdo de Libre Comercio de Norteamérica. 
En julio, la ronda de negociaciones de Doha de la Organización Mundial de Comercio se hizo trizas, en parte porque Estados Unidos se negó a reducir sus subsidios agrícolas. 
El mundo está en una pendiente resbaladiza hacia el nacionalismo y la exclusión. 
Si un gobierno puede intervenir para rescatar a los bancos en problemas, ¿por qué no proteger también a sus empresas o agricultores en apuros? 
Necesitamos un nuevo acuerdo para el comercio. 
Hoy se habla mucho de un “Bretton Woods II” que reestructure las finanzas globales, promueva la sustentabilidad y les ofrezca a los países en desarrollo “ayuda para el comercio”. 
Pero, para ser efectivo, todo nuevo acuerdo para promover el comercio debe tener en cuenta algo más que un nuevo conjunto de instituciones internacionales. 
Exige una reforma democrática de abajo hacia arriba. 
De hecho, este requerimiento tiene sus raíces en la historia. 
Nos hemos acostumbrado tanto a pensar en el libre comercio como una cuestión especializada para los economistas liberales y los negociadores comerciales de trajes oscuros que olvidamos que hace un siglo el libre comercio era una idea central para muchos demócratas, radicales, activistas femeninas y, por cierto, mano de obra organizada. 
En aquel entonces, Gran Bretaña estaba atravesando un momento no muy diferente del de Estados Unidos hoy: una superpotencia en relativa caída que se enfrenta a nuevos competidores y a una reacción violenta contra la globalización. 
A fines del siglo XIX, todas las potencias levantaron sus barreras comerciales -excepto Gran Bretaña. 
La postura de Gran Bretaña encierra varias lecciones para hoy. 
La mayoría de los economistas acentúan la superioridad del modelo de libre comercio y apuntan al poder de los grupos de presión e intereses especiales para explicar su falta de popularidad en la práctica. 
Como sostuvo el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la expansión comercial inevitablemente genera algunos perdedores, cuyas protestas distraen la atención de los beneficios de la globalización. 
Eso es verdad, pero es sólo la mitad de la historia, ya que ignora cómo, en momentos cruciales de la historia, el libre comercio obtuvo el respaldo de muchos ganadores. 
Hace un siglo, durante una crisis anterior de la globalización, la demanda de libre comercio en Gran Bretaña inspiró un genuino movimiento masivo. 
No fue simplemente una causa cercana a los banqueros, a los comerciantes o al joven John Maynard Keynes. 
Movilizó a millones de personas. 
Para las mujeres, que seguían privadas de derechos, el libre comercio era una suerte de ciudadanía sustituta: el parlamento salvaguardaba sus intereses como consumidores dejando la puerta abierta a importaciones baratas. 
Para muchos demócratas, era una fuerza para la paz y la justicia social, que minimizaba el poder de los intereses especiales y les enseñaba a los ciudadanos sobre justicia y comprensión internacional. 
No deberíamos idealizar esta etapa anterior del libre comercio. 
La pobreza no desapareció. 
Muchos británicos creían en un ampquot;Imperio del Libre Comercioampquot;. 
Otros enarbolaban las banderas del antagonismo anglo-germano, caricaturizando a la proteccionista Alemania como una sociedad bárbara que sobrevivía a base de salchichas de caballo y carne de perro; 
Lloyd George, el futuro primer ministro, les decía a las audiencias que le tenía más miedo a la salchicha alemana que a la marina alemana. 
Una razón por la que el libre comercio derrotó al proteccionismo en Gran Bretaña hace un siglo fue que sus defensores apelaron a las emociones e identidades de la gente, no sólo a su interés racional en mayor riqueza y en comida barata. 
Liberales y radicales organizaron espectáculos viajeros, pancartas coloridas y entretenimiento político. 
En las ciudades, las vidrieras de los negocios ilustraban los costos de los aranceles para los consumidores en general. 
En el campo, la gente miraba programas políticos hasta bien entrada la noche. 
Las reuniones en los lugares de playa reunían a casi un millón de personas en 1910. 
¿Cuándo fue la última vez que usted fue a la playa y se encontró de golpe inmerso en un debate sobre aranceles? 
La Primera Guerra Mundial y los años 1920 hicieron añicos cualquier creencia ingenua en el libre comercio puro. 
Al igual que hoy, los consumidores descubrieron que los mercados podían dejarlos indefensos, lo que derivó en pedidos de regulación. 
Los internacionalistas tuvieron que aceptar el simple hecho de que, por sí solo, el libre comercio no conllevaba automáticamente la paz. 
La globalización económica había superado a la política, creando nuevas tensiones por el petróleo y otros recursos estratégicos. 
Las instituciones políticas tuvieron que ponerse a tono. 
Bretton Woods y el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT) crearon un nuevo orden después de la Segunda Guerra Mundial. 
En términos económicos, tuvieron un éxito considerable. 
Los aranceles aduaneros cayeron, aunque las barreras no arancelarias y los acuerdos preferenciales aumentaron. 
Pero en términos de cultura democrática, el GATT también condujo a un mayor alejamiento del comercio de la política cotidiana. 
Esta es la razón por la cual el libre comercio quedó tan indefenso frente a las protestas antiglobalización. 
La buena noticia es que la gente no dejó de preocuparse por la ética del comercio. 
Por el contrario, viró hacia otros movimientos como el comercio justo y la justicia comercial. 
En rigor de verdad, la OMC bajo la presidencia de Pascal Lamy intentó llegar a estos grupos. 
Aún así, hay un largo camino por recorrer para volver a conectar un comercio más libre con la ciudadanía y la solidaridad global. 
La historia demuestra que hacer esto no sólo es posible sino necesario. 

Cuarenta años de tragedia en Palestina 
Hace cuarenta años, Israel ocupó Cisjordania, Gaza y las Alturas del Golán después de una rápida guerra de seis días que repelió a los ejércitos de Egipto, Jordania y Siria. 
Hoy, el final de la ocupación de los territorios palestinos que comenzara ese junio parece un sueño más lejano que nunca. 
El caos al estilo de Somalía y la guerra civil que hoy vemos en Gaza como resultado de este punto muerto que ya lleva décadas sin novedades en parte se puede achacar a políticas israelíes mal concebidas y en parte a una administración estadounidense que, por largos seis años, relegó la causa de la paz entre Israel y Palestina a los últimos lugares de su agenda. 
Sin embargo, es erróneo e inexacto atribuir el fracaso de los palestinos en desarrollar un sistema ordenado de autogobierno sólo a los efectos perniciosos de la ocupación israelí y las políticas estadounidenses. 
La crisis palestina es, por sobre todo, una crisis de liderazgos. 
Es cierto que Yasser Arafat no fue un modelo de demócrata, pero su carisma y perspicacia política eran cruciales para mantener unidas todas las facciones palestinas. 
Hoy ni siquiera Al Fatah, el propio partido de Arafat, puede decir que es una organización coherente. 
La victoria electoral de Hamas en enero de 2006 se debió en gran medida a la fragmentación de Al Fatah bajo el sucesor de Arafat, Mahmoud Abbas. 
Sin una autoridad central eficaz para inspirar temor o respeto y con una OLP carente de legitimidad precisamente por su negativa a dar a Hamas su merecida participación en la organización, ha surgido una grotescamente ineficaz "cohabitación" entre un Presidente perteneciente a Al Fatah y un Primer Ministro que es miembro de Hamas. 
Como resultado, la política palestina ha degenerado en una lucha abierta por los restos del poder. 
Se suponía que el acuerdo al que se llegó en La Meca en febrero pasado y que creó el gobierno de unidad entre Al Fatah y Hamas iba a crear un sistema civilizado en que se pudiera compartir el poder, pero hoy parece estar colapsando. 
El estallido actual se debe en gran medida al hecho de que Al Fatah, envalentonada por el boicot de la comunidad internacional a Hamas, nunca aceptó de verdad su derrota electoral y el derecho de Hamas a gobernar. 
Más aún, desde la llegada de Hamas al poder, el desafío de Al Fatah a los nuevos gobernantes palestinos se intensificó con el abundante apoyo financiero que se aseguró por parte de Estados Unidos y Europa, y con un generoso suministro de armas desde Estados Unidos y los países árabes. 
De este modo, el conflicto actual es en esencia una guerra preventiva de Hamas -agravada por la anarquía y el bandidaje, los choques entre milicias mercenarias, tribus y familias, y una espiral de masacres sin sentido- para evitar que la comunidad internacional convierta a Al Fatah en un retador formidable a su derecho democrático a gobernar. 
Para Hamas se trata de una lucha de vida o muerte. 
No ha dudado en bombardear el complejo presidencial de Abbas, atacar los centros de mando de Al Fatah y poner como objetivos a sus jefes militares, como Rashid Abu Shbak, el comandante de la seguridad interna de Al Fatah y muchos otros, todos ellos bajo el mando de la máxima autoridad militar de esta organización en la Franja de Gaza, Mohamed Dahlan. 
La determinación de Hamas de afirmar su autoridad se puede medir por la cantidad de cadáveres de luchadores de Al Fatah, muchos de ellos con balas disparadas a la cabeza, una práctica denominada "confirmación de muerte". 
Los ataques con cohetes a territorio israelí son un claro intento de desviar la atención y convocar a las masas alrededor de Hamas como los verdaderos campeones de la causa palestina. 
Es trágico constatar de que no se trata sólo de víctimas humanas, sino también del horizonte político de los palestinos. 
Tres veces en su historia –en 1937, 1947 y 2000- se les ofreció un estado, y tres veces sus gobernantes no estuvieron a la altura del desafío, sin duda uno que no es nada de fácil para una nación creada sobre un espíritu tan teñido de desposesión. 
Hoy, cuando Estados Unidos finalmente comprende lo vital que es una paz entre israelíes y palestinos para la fortuna de sus aventuras en el Oriente Próximo y el mundo árabe por primera vez está comprometido con el logro de un acuerdo amplio con Israel, la anarquía de la política palestina está imposibilitando una decisión por la paz. 
Con todo lo vibrante que pueda ser, la democracia de Israel no es exactamente manejable ni predecible tampoco. 
Pero aunque el Primer Ministro Ehud Olmert pueda intentar recuperar su credibilidad popular mediante un reavivamiento de las gestiones por la paz, la Autoridad Palestina bicéfala, siempre un socio dudoso a los ojos de los israelíes, es hoy más que nunca fuente de sospechas. 
“Cada día que pasa más personas desean que vuelva la ocupación israelí en Gaza. ¡Que vengan los judíos a salvarnos!" 
Pero esta triste esperanza, manifestada por un desesperado habitante de Gaza, no se materializará. 
Israel evitará a toda costa una gran incursión terrestre. 
Sin embargo, embarcados en una guerra de furia y venganza, los israelíes una vez más se están dedicando a realizar una caza humana de caudillos de bandas armadas, asesinatos selectivos de brigadas de Hamas y el arresto de líderes políticos, y no a emprender tentativas de paz. 
Sólo una gestión radical por parte de las potencias externas puede evitar que Gaza se convierta en una segunda Mogadiscio y que los israelíes y palestinos se enfrenten en una guerra total que sólo generaría más ira y desesperación. 
Para que las bases de un proceso de paz renovado puedan ser sostenibles, se debe desplegar una fuerza internacional a lo largo de la frontera de Gaza con Egipto, con el fin de evitar el constante contrabando de armas y aislar el conflicto. 
Al mismo tiempo, la comunidad internacional debe ayudar a que funcione el gobierno de unidad, reconociendo el derecho de Hamas a gobernar a cambio de un plan de estabilidad basado en hechos concretos. 

La fuente de la juventud, develada 
Desde los albores de la conciencia humana, hemos contemplado nuestra propia mortalidad y soñado con maneras de vencerla. 
Hasta hace poco, lograr el control sobre nuestra propia longevidad era materia de cuentos de hadas que estaban desvinculados de los avances científicos reales. 
Pero las nuevas investigaciones sugieren que es posible comprender en detalle las bases moleculares del envejecimiento. 
La aplicación de este conocimiento puede ser una consecuencia inmediata. 
Los recientes descubrimientos científicos se han producido por la investigación no en humanos, o siquiera en ratas y ratones, sino en simples organismos de laboratorio como la levadura y los gusanos ascárides. 
Estas primitivas formas de vida han permitido llegar a importantes pistas, generalmente válidas, que han obligado a efectuar una completa reevaluación de la naturaleza del proceso de envejecimiento. 
El pensamiento evolucionista tradicional ve al envejecimiento como un proceso que ocurre de manera predeterminada en la fase post-reproductiva de la vida. 
Después de todo, la selección natural darwiniana no puede evitar el deterioro general de una persona cuyos genes ya han sido traspasados a la siguiente generación. 
Según este punto de vista, muchos procesos celulares y orgánicos, por tanto, se degradan simultáneamente y el envejecimiento tiene muchas causas. 
Como resultado, para enlentecer el proceso de envejecimiento habría que remediar las insuficiencias post-reproductivas de una gran cantidad de genes. 
La investigación reciente sobre la levadura y los gusanos ascárides sugieren algo diferente. 
Se ha descubierto que las mutaciones incluso en genes individuales pueden llevar a un significativo alargamiento de la duración de la vida y a la consiguiente reducción del ritmo del proceso de envejecimiento. 
Pero, ¿cómo puede ser ocurrir esto si el envejecimiento tiene tantas causas simultáneas, como sostiene la teoría evolucionista? 
La respuesta se puede encontrar al examinar las moléculas que componen los genes en los que las mutaciones amplían la duración vital. 
Por ejemplo, un gen universal llamado SIR2 determina la duración vital tanto en las células de la levadura como en las de los gusanos ascárides. 
En ambos organismos, si se agrega una copia adicional del SIR2 mediante intervención genética, se amplía la duración vital. 
A la inversa, si se elimina el gen SIR2, se acorta la duración vital. 
Tanto en la levadura como en los gusanos, parece que el gen SIR2 detecta la disponibilidad de alimento y congela el proceso de envejecimiento en tiempos de escasez, al estimular la formación de cuerpos especializados (esporas en la levadura y "dauers" en los gusanos) que pueden sobrevivir por periodos extraordinariamente largos sin nutrición. 
Cuando las condiciones mejoran, las formas vivientes dormidas reviven y se reproducen. 
La función de supervivencia que cumple el gen SIR2 (detener el envejecimiento y la reproducción durante periodos de hambre) tiene capacidad de adaptación y, por tanto, múltiples manifestaciones en la naturaleza. 
De modo que es necesario modificar la teoría evolucionista del envejecimiento. 
En tiempos de abundancia, el proceso de envejecimiento se desarrolla como dicen los biólogos evolucionistas: después de la reproducción ocurre la falla de muchos genes y se produce un deterioro general de los organismos individuales. 
Pero en tiempos de escasez, el programa de supervivencia se activa para enlentecer el proceso de envejecimiento. 
Lo que es aun más fascinante, un solo gen puede generar este mecanismo de supervivencia a lo largo de una amplia gama de criaturas presentes en la naturaleza. 
¿Estimula el SIR2 la supervivencia también en los mamíferos? 
Es interesante ver que, en células cultivadas humanas o de ratones, el gen SIR2 de los mamíferos determina una respuesta de la célula al daño en el ADN. 
Cuando se enfrentan con agentes dañinos, las células tienen la capacidad de cometer suicidio. 
El gen SIR2 de los mamíferos modula este proceso y cuando se llega a mayores niveles del mismo se genera la respuesta suicida de la célula. 
Al igual que en la levadura y los gusanos, el gen SIR2 de los mamíferos busca la supervivencia, en este caso de las células cultivadas. 
¿Significa esto que el envejecimiento de los mamíferos es causado, al menos en parte, por la pérdida gradual de células y la consiguiente falla de los órganos? 
Es posible, pero debemos tener en cuenta que la respuesta suicida de las células es una manera de eliminar las células con daño genético antes de que se conviertan en tumores. 
De modo que podría ser que aumentar la actividad del gen SIR2 en los mamíferos causara cáncer, al mantener con vida las células dañadas durante demasiado tiempo. 
Sin embargo, esto parece poco probable por dos razones. 
La primera es que, desde el punto de vista evolucionista, no tiene mucho sentido que un gen diseñado por la naturaleza para promover la supervivencia pueda también generar cáncer. 
En segundo lugar, experimentos recientes con ratones genéticamente alterados muestran que la respuesta suicida de las células se puede enlentecer sin causar cáncer. 
Esto sugiere que hay un tramo intermedio del enlentecimiento de la muerte celular que no causa cáncer y puede estimular la longevidad. 
Obviamente, las implicancias prácticas de estos descubrimientos pueden llegar a ser extraordinarias. 
Si genes individuales pueden determinar la duración de la vida de los mamíferos, podrían desarrollarse sustancias que se unan a las proteínas de estos genes y alteren sus actividades. 
Por tanto, podría estar próximo el desarrollo de medicamentos que enlentezcan el proceso de envejecimiento. 
Pero, ¿prolongarán estos medicamentos la juventud y la vitalidad, o simplemente extenderán nuestra estadía en el hogar para ancianos? 
Para responder esta pregunta, podemos considerar los efectos de la restricción de calorías, que se ha descubierto que amplía la duración de la vida de organismos tan diversos como la levadura y los mamíferos. 
En la levadura, en donde se ha estudiado el proceso en un nivel de detalle molecular, la longevidad impulsada por la restricción de calorías está intermediada por el gen SIR2. 
En los mamíferos, aún no hemos descubierto las bases moleculares de la longevidad. 
Pero sí sabemos que los animales sujetos a restricciones son vigorosos y saludables por todo lo que duran sus vidas, que son más largas. 

Las frágiles raíces del crecimiento de la productividad 
¿Qué tan rápido está creciendo la economía de los EU? 
Los inversionistas más avezados están apostando que los datos económicos más recientes mostrarán una tasa de crecimiento anual del PIB de 3% para el segundo trimestre de 2003. 
También apuestan a que el tercer trimestre bien podría presentar una tasa de crecimiento de hasta el 5% anual. 
En julio, la producción industrial estadounidense cayó medio punto porcentual, mientras que Intel, el gran fabricante de microprocesadores, anuncia un muy fuerte crecimiento de la demanda por sus productos principales, lo que indica que el gasto de inversión empresarial por fin se está acelerando. 
Aunque Japón sigue estancado y Europa occidental sigue a las puertas de la recesión, una recuperación sólida del "crecimiento de la producción" debería ser de gran ayuda para impulsar la demanda en el resto del mundo. 
Pero esta buena noticia sobre el ciclo empresarial en los EU ha venido acompañada de malas noticias en lo que se refiere al empleo. 
Las horas trabajadas en las empresas estadounidenses cayeron a una tasa del 2.7% anual en el segundo trimestre. 
El empleo (particularmente en el sector manufacturero) cayó en julio. 
Es muy probable que las horas trabajadas sigan disminuyendo en el tercer trimestre. 
¿Cómo se explica esta divergencia tan amplia? 
¿Cómo pueden los Estados Unidos tener un crecimiento razonablemente rápido de la producción y sin embargo un desempleo creciente? 
La respuesta es que la tendencia subyacente de crecimiento de la productividad en la economía estadounidense sigue siendo excepcionalmente positiva. 
Es muy probable que el aumento de la productividad del 5.7% anual que se registró en el segundo trimestre se vea igualado de julio a septiembre. 
Dado que los trabajadores de Estados Unidos producen más en menos tiempo, no es ninguna sorpresa que esté apareciendo una cuña entre las (buenas) noticias sobre la productividad y las (malas) nuevas sobre el empleo. 
A corto plazo, un rápido crecimiento de la productividad plantea dilemas para el manejo macroeconómico, porque lo que de otra forma sería considerado como un crecimiento razonablemente fuerte de la demanda resulta insuficiente para mantener bajo el desempleo. 
Pero la visión de corto plazo no es la que importa. 
A largo plazo, el crecimiento rápido de la productividad es una buena noticia para Estados Unidos: una economía con mayor productividad tiene más éxito en mejorar el bienestar humano. 
A largo plazo, eso también representa una buena noticia para los socios comerciales de Estados Unidos: se gana más valor comerciando con una economía más rica que con una más pobre. 
El hecho de que el crecimiento rápido de la productividad en los EU se haya mantenido a lo largo de la reciente recesión y hasta la subsiguiente recuperación de baja intensidad es una prueba sólida de que las tasas de crecimiento del PIB y de la productividad a largo plazo del país se han desplazado al alza permanentemente, o, si no permanentemente, al menos durante un período que probablemente durará décadas. 
Por supuesto, Estados Unidos no es la única nación industrializada que ha visto una aceleración del crecimiento de su productividad desde la segunda mitad de los noventa. 
Australia, Irlanda y los páises escandinavos han tenido sus episodios de crecimiento inesperadamente rápido. 
Pero el resto de Europa occidental y Japón no los han tenido. 
Europa occidental y Japón tienen dinámicos sectores de alta tecnología, ejecutivos competentes y culturas tan capaces como la de los EU de sacar provecho del boom anunciado por la rápida caída en los precios de la tecnología de la información. 
Así, uno pensaría que en esos países se daría la misma revolución de la productividad. 
Sin embargo, no hay señales de ello. 
¿Por qué? 
La opinión convencional actual, que el economista estadounidense Robert Gordon respalda firmemente, es que el actual episodio de crecimiento de la productividad que está experimentando Estados Unidos (y que se convertirá en un boom económico a gran escala cuando el crecimiento de la demanda sea lo suficientemente acelerado) se debe a la sinergia. 
Según este punto de vista, los Estados Unidos están en una posición particularmente ventajosa para beneficiarse de la rápida caída en los precios de la tecnología de la información debido a su apertura a la competencia y a formas nuevas de hacer negocios, sobre todo en la distribución. 
La comparación entre finales de los noventa y los primeros años de la década actual en Estados Unidos y Europa occidental nos obliga a reflexionar sobre lo frágiles que son en realidad los mecanismos subyacentes necesarios para apoyar un crecimiento económico acelerado. 
Europa occidental y los EU son democracias postindustriales. 
Ambos tienen economías de mercado. 
Ambos cuentan con sistemas de seguridad social amplios y fuertes. 
Claro que existen diferencias institucionales entre Estados Unidos y Europa occidental: en la reglamentación del trabajo, en restricciones al uso del suelo y reurbanización, en la tolerancia de las autoridades de competencia sobre el mantenimiento de los precios de reventa y prácticas similares. 
Pero, ¿acaso son estas diferencias realmente tan grandes como para afectar el desempeño macroeconómico en forma tan dramática? 
En opinión de Robert Gordon (y en la mía), las raíces de un boom en la productividad de alta tecnología que abarque toda la economía como el que se está dando en los EU son tan delicadas que florecen en tierra estadounidense pero no en la de Europa continental. 


El callejón sin salida francés 
PARÍS – Cuando falta poco para que se celebren las elecciones presidenciales en Francia, este país está acercándose a una situación límite. 
Durante tres decenios, con gobiernos tanto de derechas como de izquierdas, el país ha perseguido los mismos fines incompatibles, si no contradictorios. 
Como la crisis de la deuda soberana está empujando los bancos franceses –y, por tanto, la economía francesa– contra la pared, algo habrá que hacer y pronto. 
Cuando llegue la hora de la verdad –casi con toda seguridad un año o dos después de las elecciones–, causará un cambio radical y doloroso, tal vez más incluso que el golpe de Estado de Charles de Gaulle, que condujo al establecimiento de la Quinta República en 1958. 
La mayoría de los políticos y los burócratas franceses consideran alarmistas esas ideas. 
Al fin y al cabo, ¿acaso no son peores en los Estados Unidos y Gran Bretaña indicadores como la tasa de endeudamiento o el déficit presupuestario? 
De hecho, la situación de Francia podría parecer comparable a la de los “anglosajones”, de no ser por el querido cielito de la clase política francesa: el euro. 
Si bien el euro no ha causado los problemas económicos de Francia, el compromiso de sus políticos con la moneda única representa una barrera insuperable para resolverlos. 
El problema fundamental es el de que el generosísimo Estado del bienestar del país (el gasto público representó el 57 por ciento, aproximadamente, del PIB en 2010, frente al 51 por ciento en el Reino Unido y el 48 por ciento en Alemania) asfixia el crecimiento necesario para que el euro siga siendo viable. 
Los fallos estructurales más graves corresponden a las tasas del impuesto de las rentas del trabajo y la reglamentación del mercado laboral, que dificultan –a no ser a un costo prohibitivo– a las empresas la reducción de la fuerza de trabajo cuando empeoran las condiciones económicas. 
La OCDE informa de que en 2010 la presión fiscal (el impuesto sobre la renta, más las contribuciones de los empleados y de los empleadores a la seguridad social, menos las transferencias monetarias como porcentaje de los costos laborales totales) superó en al menos 13 puntos porcentuales la media de la OCDE en todos los niveles de ingresos de los hogares. 
El resultado ha aumentado los costos laborales unitarios en relación con el grupo de homólogos (en particular Alemania) y un desempleo persistentemente elevado. 
Durante la presidencia de Valery Giscard d’Estaign en el decenio de 1970, el desempleo aumentó todos los años hasta llegar al 6,3 por ciento en 1980. 
François Mitterrand prometió un crecimiento rápido y un desempleo menor cuando llegó al poder en 1981, pero su presidencia se caracterizó por una desaceleración económica y un aumento del desempleo. 
En 1997, el desempleo ascendía al 11,4 por ciento y sólo en un año fue inferior al ocho por ciento desde entonces (2008). 
Los elevados costos laborales unitarios y las tasas de desempleo son las causas, a su vez, de la reducción de la tasa tendencial de crecimiento económico, principalmente por la mano de obra infrautilizada, mientras que la combinación de un crecimiento deficiente y una carga de asistencia social que no cesa de aumentar ha dado como resultado déficits presupuestarios crónicos. 
El último superávit se dio en 1974. 
Así, pues, la campaña electoral actual está centrada en la posición fiscal de Francia. 
Todo el mundo conviene en que es necesario reducir el déficit, pero difiere en cómo hacerlo. 
La solución propuesta por Sarkozy es la de impulsar el crecimiento reduciendo la carga impositiva a los empleadores y al mismo tiempo aumentando la tasa del impuesto al valor añadido. 
Su oponente principal, el dirigente socialista François Hollande, impondría impuestos mayores principalmente a los ricos y al sector financiero, pero también a las grandes empresas. 
Descartadas las únicas soluciones eficaces –una verdadera unión política de la zona del euro o el abandono del euro–, sólo queda arreglárselas como bien se pueda. 
Otro nombre para esa actitud es “unión de transferencias", que entraña una inexorable austeridad económica y un descenso del nivel de vida, porque los países fuertes –Alemania, en primerísimo lugar– están decididos a limitar su responsabilidad de rescatar a los países deficitarios condicionando todas las transferencias a una intensa reducción presupuestaria. 
Al mismo tiempo, los mercados financieros están obligando a los gobiernos a hacer una reducción fiscal, como hará el nuevo tratado fiscal previsto (en el que insistió Alemania, entre otros). 
Así, pues, la demanda se está agotando en las economías de la zona del euro, y la mayor demanda exterior, debida a la depreciación del euro frente a las divisas más importantes, no puede compensar el efecto en el crecimiento. 
El Gobierno francés espera que los ingresos presupuestarios equivalgan al gasto total, excepto el servicio de la deuda, de aquí a 2014, pero ese pronóstico da por sentado un crecimiento continuo, mientras que Francia está deslizándose hacia la recesión. 
Así, pues, el déficit presupuestario persistirá y será necesaria una mayor reducción. 
¿Se limitará el público a poner al mal tiempo buena cara y lo soportará o exigirá un cambio radical de dirección? 
En este último caso, el cambio correría a cargo de una parte de la clase política principal que rompiera filas o mediante un desafío logrado por parte de elementos políticos ajenos a ella, ya sea la dirigente del Frente Nacional, Marine Le Pen, por la derecha o el Frente de Izquierda de Jean-Luc Mélenchon. 
Los dos partidos están haciendo campaña con una plataforma proteccionista y antieuro. 
Sarkozy ha adoptado una postura de estadista, como corresponde al Presidente titular, al avisar a los votantes de los difíciles tiempos por venir, como, por ejemplo, la necesidad de trabajar más horas por un sueldo inferior por hora, pero intentar convencer al público francés de que el doloroso cambio estructural es el precio que pagar por “Europa” ya no da resultado. 
Entretanto, el programa de Hollande da a entender que se puede evitar el sufrimiento suavizando las imposiciones europeas. 
Ha indicado que, si resulta elegido, renegociará el tratado fiscal y procurará modificar los estatutos del Banco Central Europeo, tal vez como señal temprana de la disposición a incumplir la ortodoxia europea. 
También promete emular a sus predecesores convenciendo a Alemania sobre el punto de vista francés, es decir, el de recurrir a las transferencias fiscales alemanas. 
De ese modo, Francia podría continuar con el proyecto europeo con costo medio inferior para el nivel de vida interior. 
Se trata de una artimaña que el mentor de Hollande, Mitterrand, pudo aplicar, pero no pudo hacerlo porque las mañas de Mitterrand fueran superiores, sino porque Francia tenía una posición más fuerte respecto de Alemania que actualmente. 
La reacción de Francia ante la tensión entre el deseo de preservar el proyecto europeo (equiparado con la moneda única) y la necesidad evitar una economía crónicamente deprimida será la de aplazar el momento de la verdad durante el mayor tiempo posible. 
Esa estrategia en forma de callejón sin salida presentará vanos intentos de ganarse a Alemania y expedientes económicos desesperados, como, por ejemplo, el recurso esencialmente coercitivo a la utilización de los ahorros nacionales para financiar la deuda estatal, pero el momento de la verdad llegará y entonces la clase gobernante de Francia será juzgada muy duramente. 

El estertor de la muerte de Francia 
PARÍS – Cuando Moody’s anunció en noviembre que había bajado la calificación AAA de la deuda soberana de Francia, un bloguero se burló de la tendencia de las agencias calificadoras a equivocarse por completo o a reconocer súbitamente una crisis que existía desde hace tiempo. 
"Si este reconocimiento por una agencia calificadora de que Francia tiene problemas es un ejemplo de la primera falla, entonces ya debe haber comenzado una recuperación; si es un ejemplo de la segunda falla, entonces el país se enfrenta a un serio problema”, bromeó el bloguero. 
El gobierno del presidente François Hollande afirma que ya se ha dado cuenta de la amenaza. 
En una entrevista reciente, el ministro de Finanzas, Pierre Moscovici, dijo que las medidas que se estaban adoptando para reducir la carga de la deuda y restablecer la competitividad del país eran una “revolución copernicana...porque esas decisiones no eran fáciles para un gobierno francés o para un gobierno de centro-izquierda.” 
Como prueba de este nuevo realismo, el gobierno ha estado pregonando la respuesta al conjunto de recomendaciones de política que presentó un panel de expertos encabezado por el empresario Louis Gallois dos semanas antes de que se degradara la calificación. 
La respuesta se centra en una reducción al impuesto sobre la nómina que se equilibrará mediante recortes del gasto y un mayor impuesto al valor agregado. 
Antes de la degradación de la calificación, un analista de Moody’s dijo que la decisión se basaría en gran medida en que el gobierno prestara atención al llamado del informe de Gallois de dar un “shock competitivo” a la economía de Francia. 
La degradación indica por lo tanto que Moody’s consideró que la respuesta del gobierno había sido insuficiente. 
De hecho, este veredicto negativo apenas muestra la superficie de la difícil situación de Francia. 
El panorama completo se aprecia únicamente después de que se examinan los motivos de la inadecuada respuesta del gobierno. 
La explicación subyacente se encuentra en la cultura y los prejuicios de la élite gobernante francesa, los llamados grands commis formados en la Escuela Nacional de Administración de la que Hollande – al igual que casi todos sus predecesores, salvo Nicolas Sarkozy – es ex alumno. 
En este mundo de claustro, una sociedad próspera y justa requiere una economía dirigida por el Estado. 
Esta devoción al dirigismo ha creado en la élite gobernante un sentimiento de privilegio y de hostilidad hacia las empresas. 
En efecto, para los líderes políticos franceses, la actividad empresarial equivale a un juego de suma cero destinado a dar a los propietarios y administradores una mayor parte del valor agregado total a expensas de los trabajadores. 
En Francia, las críticas a este enfoque antiempresarial generalmente se califican como protestas "ultraliberales" contra el “modelo social” que la nación francesa ha adoptado. 
No obstante, el ejemplo de los países escandinavos, que combinan un generoso Estado de bienestar con políticas y tradiciones proempresariales, contradice esas afirmaciones. 
La diferencia principal entre el modelo francés en declive y el enfoque más exitoso de los escandinavos no se encuentra en los “productos” de la seguridad social (muchos servicios públicos franceses, como el sistema de atención a la salud, siguen siendo de los mejores del mundo) sino en la forma de financiarlos. 
El modelo social escandinavo se basa en el entendimiento de que los ciudadanos deben pagar impuestos elevados a cambio de los servicios públicos. 
Si bien el gasto público francés – que era del 56% del PIB en 2011 – está al mismo nivel o es superior que el escandinavo, los hogares franceses pagan menos impuestos sobre el consumo y el ingreso personal. 
La brecha se zanja con una mezcla de gasto deficitario e impuestos elevados al empleo. 
El endeudamiento constante del gobierno y los elevados impuestos sobre la nómina (la seguridad social pagada por el empleador) han alimentado desde hace mucho tiempo la ilusión de los ciudadanos de que obtienen algo a cambio de nada y han perpetuado la falsa conclusión de los gobiernos de que gravar a las empresas es una forma indolora de financiar la seguridad social y los servicios públicos. 
No obstante, cada vez es más evidente que este enfoque ha debilitado las finanzas públicas y la competitividad – y que los hogares acaban pagando la cuenta. (De hecho, el alto desempleo crónico significa que lo han estado haciendo desde hace años.) 
Ahora los ciudadanos se enfrentan a impuestos más elevados y recortes a los servicios públicos. 
Los defensores del sistema francés argumentan con estadísticas relativas al costo de la mano de obra en un esfuerzo para demostrar que Francia no es tan diferente de sus principales socios comerciales europeos. 
Pero los hechos de la última década – incluida una pérdida significativa de participación en el mercado de las exportaciones y un deterioro del 5% del PIB en la balanza de cuenta corriente – indican lo contrario. 
Además, esta argumentación no viene al caso. 
La carga de los impuestos sobre la nómina, junto con una reglamentación desmesurada del mercado laboral, asfixia el espíritu empresarial. 
Si los aumentos a los impuestos de Hollande – sobre el ingreso (incluida una tasa temporal del 75% para los hogares más ricos del país), los dividendos, las rentas y los activos de capital – no son suficientes para disuadir a los empresarios, el costo de contratar trabajadores y las dificultades para despedirlos siguen siendo factores disuasivos poderosos. 
Lejos de ser un giro proempresarial, la respuesta del gobierno de Hollande al informe Gallois refleja la persistente mentalidad intervencionista de la élite francesa. 
En lugar de aplicar recortes profundos y permanentes a los impuestos sobre la nómina de las empresas, el gobierno les dará un crédito del impuesto sobre el ingreso de 20 mil millones de euros (26 mil millones de dólares) en los próximos dos años. 
Adicionalmente, puesto que las empresas estarán obligadas a dedicar el efectivo reembolsado a la inversión y la creación de empleos, el gobierno sostiene que la medida es una reducción de los impuestos sobre la mano de obra que promoverá el empleo. 
No obstante, una reducción temporal de los impuestos no puede cambiar los incentivos. 
Además, las empresas no recibirán el efectivo hasta 2014-2015, debido a la complejidad de la administración fiscal de Francia, y cuando lo obtengan, el Estado no tendrá manera de saber si reinvertir en la misma empresa será más benéfico que, por ejemplo, pagar dividendos que los accionistas podrían utilizar para financiar una nueva empresa. 
Una vez más los legisladores franceses están actuando con la convicción de que saben más que los participantes en el mercado. 
Independientemente de las promesas de reducir la reglamentación laboral, todas las nuevas medidas se reducen a la canalización del dinero público y los subsidios a las empresas y proyectos que los funcionarios elijan. 
Así pues, el estertor de la muerte del modelo económico francés continúa. 
Lo que queda por ver es cómo llegará el fin. 
Y ya sea que llegue mediante una huelga de capital por los tenedores de bonos extranjeros o mediante huelgas de trabajadores nacionales y un mayor descontento social y político, los líderes franceses siguen estando totalmente desprevenidos para lo inevitable. 


La forma francesa de la crisis 
PARÍS – Francia es presa de la confusión. 
Según las encuestas de opinión, la popularidad de Nicolas Sarkozy es la más baja de un Presidente francés en decenios. 
La semana pasada, dos ministros dimitieron, pero una tormenta parlamentaria, mantenida por la prensa, continúa impulsada por las acusaciones de conflicto de intereses contra un ministro sospechoso de corrupción al recaudar fondos para la campaña presidencial de Sarkozy. 
A algunos ministros no les importa demasiado la opinión pública al utilizar los fondos públicos y está claro que la atmósfera política se ha vuelto emponzoñada. 
La atmósfera en el Parlamento es execrable y puede ser suficiente para derribar al Gobierno en una moción de censura, pero la Constitución establecida por el general Charles de Gaulle es sólida y Sarkozy mantendrá su posición hasta el final de su mandato en 2012. 
Las malas perspectivas electorales del Partido Socialista, el principal de la oposición, están ayudando también a Sarkozy. 
La dimensión de la crisis política de Francia no parece proporcionada a la situación real del país. 
Desde luego, Francia se ha visto gravemente afectada por la crisis financiera y la contracción económica mundiales, pero las consecuencias han sido algo menos dramáticas que en muchos otros países europeos. 
Dos de los tres países bálticos y Grecia padecen dificultades financieras profundas, cosa que también es en gran parte aplicable a Portugal, España, Hungría e Islandia. 
Irlanda, Bélgica, Italia y el Reino Unido siguen amenazados, con sus grandes deudas públicas o déficits por cuenta corriente, pero los Países Bajos y Austria –y, en menor medida, Alemania y Francia– se encuentran un poco mejor. 
A corto plazo, la situación en Alemania es menos grave que en Francia. 
Su balanza comercial es positiva y la deuda pública total no es tan elevada como en otros países. 
Pese a su elevado desempleo y a su escaso crecimiento, Alemania no afronta una amenaza a corto plazo en su estabilidad macroeconómica, aunque su población está disminuyendo y envejeciendo, lo que entraña enormes problemas para los próximos decenios. 
La situación a corto plazo en el caso de Francia es más preocupante. 
El déficit fiscal supera el 6 por ciento del PIB, la balanza comercial es negativa y la deuda pública –aun siendo inferior a la de todos los demás países europeos, exceptuados los Países Bajos y Alemania– asciende al 80 por ciento del PIB. 
Francia necesita urgentemente reformas estructurales... y, por tanto, un gobierno fuerte. 
Naturalmente, un comportamiento poco ético por parte de funcionarios –la raíz de la crisis actual– es inaceptable, pero, si el crecimiento fuera mayor y el desempleo estuviese disminuyendo, no se consideraría que semejantes escándalos constituyesen un drama tan grande. 
Dos factores están intensificando la presión sobre Sarkozy. 
En primer lugar, el público es cada vez más conciente de que se necesitan urgentemente políticas decididas en los sectores de las pensiones, del sistema de salud y de la organización del Estado. 
En segundo lugar, en los últimos decenios los franceses se han mostrado entre un 10 y un 20 por ciento más pesimistas que el resto del mundo, cuando se les ha preguntado por su felicidad y sus actitudes con miras al futuro para sí mismos o para Francia. 
No sólo es la economía de mercado menos popular en Francia que en todos los demás países europeos o los Estados Unidos, sino que, además, ¡lo es menos que en Rusia o en China! 
¿Es el futuro más prometedor? 
Todos los países en ascenso responden que sí. 
Ésa es también la respuesta de una gran mayoría en los EE.UU. y en Europa, pero en Francia la mayoría dice que no. 
Ese profundo pesimismo milita contra cualquier debate o reforma públicos y exagera la importancia de la crisis política actual. 
Desde que se crearon las primeras empresas encuestadoras en los EE.UU, el Reino Unido y Francia en el decenio de 1930, se ha preguntado por la felicidad y las actitudes con miras al futuro. 
Al principio, los franceses daban la misma respuesta que otros pueblos, pero, en junio de 1904, el cielo se les cayó encima. 
Este país muy centralizado y orgulloso, donde los asuntos estatales importan más que en otros y el ejército había ganado tantas guerras, presenció un completo desplome de los dos en el lapso de tan sólo dos semanas. 
Un gobierno no elegido que capituló ante Hitler ofrecía un futuro provinciano y servil. 
Los franceses nunca se recuperaron de verdad de aquel trauma. 
Pese a un hermoso renacer después de la guerra, la derrota moral de la minoría dirigente y la vacilación del sistema político no han desaparecido. 
Un terrible pesimismo se ha vuelto permanente, con lo que resulta casi imposible alcanzar un consenso: atolladero agravado por el subdesarrollo de la sociedad civil en Francia. 
Así, pues, son de esperar grandes sacudidas. 
Equilibrar las reducciones del gasto público para no poner en peligro el crecimiento y el empleo requiere un gobierno estable e inteligente... y tiempo. El Reino Unido y Alemania están atendiendo esas necesidades. 
¿Lo hará Francia? 
La gruñona, quejumbrosa e intratable población de Francia ha demostrado muchas veces que puede despertar. 
Al fin y al cabo, la Ilustración nació en Francia. 
No hay que olvidar la Revolución Francesa, la épica napoleónica, la batalla del Marne –ganada en 1914 gracias a la iniciativa espontánea cuando el Gobierno y el Estado habían fallado– y el gran resurgimiento del período 1945-1950. 
Además, Francia tiene una tasa de natalidad mayor que todos lo demás países europeos y es el único que renueva cada generación. 
Hace treinta años, no había una sola empresa francesa entre las 100 más importantes del mundo, mientras que hoy hay 15. 
Los sistemas educativo y de salud de Francia, pese a las dificultades, siguen siendo de los mejores del mundo. 
Su intelligentsia y sus científicos siguen siendo muy creativos y figuran entre los mejores en muchos sectores. 
Así, pues, no hay que enterrar aún a Francia. 
Los franceses padecerán importantes sacudidas en los próximos años, pero Francia podría ser el único país europeo que mantuviera la cabeza bien alta dentro de treinta años. 

La línea del frente de la democracia 
BENGASI – Esta semana, me trasladé a Bengasi para reunirme con el Consejo Nacional de Transición (CNT) de Libia, visita coordinada con la Alta Representante de la Unión Europea, Catherine Ashton, y los aliados de la OTAN. 
He sido el primer ministro de Asuntos Exteriores occidental que ha viajado a Libia desde que comenzó la crisis. 
Lo que vi me recordó a mi país hace veinte años, justo después de las primeras elecciones libres de Polonia, que, junto con la caída del Muro de Berlín apenas seis meses después, llegaron a simbolizar el fin de la Guerra Fría. 
Los pueblos en transición a partir de un gobierno autoritario –de forma pacífica en Polonia en 1989 y sangrienta en Libia hoy– se debaten ante decisiones que determinan su destino durante decenios. 
¿Cómo se debe tratar a los peores malhechores y a la policía de seguridad, con sus insidiosos archivos, del régimen anterior? 
¿Se debe prohibir el antiguo partido gobernante? 
¿Cómo se puede asegurar el control democrático y civil del ejército y la policía? 
¿Qué papel debe desempeñar la religión en los asuntos públicos? 
¿Debe la Constitución establecer un sistema presidencialista o uno parlamentario? 
El antiguo mundo comunista eligió entre esas opciones hace veinte años, pero en Polonia, Hungría y Checoslovaquia, en los Estados bálticos, en toda la antigua Unión Soviética, en el Asia central y en la Alemania oriental se eligieron opciones muy diferentes, para bien o para mal. 
Los resultados constituyen una decisiva base de datos de la experiencia. 
Así, los reformadores árabes de hoy pueden aprovechar nuestros éxitos y evitar nuestros errores. 
Los centroeuropeos conocíamos la miseria del comunismo, pero sabíamos que queríamos substituirlo por un sistema basado en los modernos valores europeos democráticos y de mercado. 
La construcción de estructuras democráticas requiere tiempo, disciplina, y paciencia y entraña sufrimiento, pero da resultado. 
En julio, Polonia ocupará la presidencia de la UE por primera vez; nos hemos ganado ese cometido de dirigir los asuntos europeos durante los seis próximos meses. 
Polonia aprendió con dureza la lección de que pedir un cambio y desafiar a la opresión son mucho menos difíciles que formular y aplicar un programa claro y racional para un futuro mejor. 
No todas las exigencias populares de libertad triunfan: con la confusión, las fuerzas reaccionarias pueden tomar la iniciativa. 
La caída del Sha del Irán tuvo consecuencias ruinosas para ese país. 
Belarús consiguió la independencia en 1991, pero desde 1994 el Presidente Alexander Lukashenko ha abrazado vergonzosamente los símbolos –y los métodos– comunistas para aferrarse al poder. 
Europa tiene una tarea pendiente al respecto. 
Hoy millones de personas en todo el norte de África piden voz y voto sobre su destino. 
Todos los países aspiran al cambio y a avanzar. 
En Marruecos, el Rey ha anunciado reformas constitucionales, incluidas garantías para la participación pública en la adopción de decisiones nacionales, una judicatura independiente y nuevas autoridades regionales. 
Esa reforma mesurada y no excluyente puede ser un modelo para otros y los reformadores del mundo árabe han contado con un gran apoyo de Qatar, que ha dado ejemplo de una firme capacidad de dirección, en particular en Libia, pero también mediante el canal televisivo de noticias Al Jazeera, una fuerza real para el cambio en esa región. 
Libia está experimentando una lucha sangrienta entre quienes insisten en el cambio y un régimen desesperado y codicioso y decidido a aferrarse al poder después de cuarenta años de torpe desgobierno. 
El Consejo de Seguridad de las Naciones Unidas, apoyado por la Liga Árabe, ha autorizado la utilización de todos los medios necesarios para proteger a los libios contra la crueldad de sus propios dirigentes. 
Nuestros aliados de la OTAN lanzaron operaciones militares de la intensidad adecuada y encaminadas a denegar al régimen del coronel Muamar Gadafi los medios para atacar a blancos civiles. 
Gobiernos de todo el mundo han congelado los activos ilícitos mantenidos en el extranjero por el régimen, un dinero que se debería utilizar para ayudar a la oposición a construir una nueva sociedad. 
Yo fui a Bengasi para evaluar las intenciones y el crédito del Consejo Nacional de Transición y de la oposición libia. 
Llevamos material médico para el Centro Médico de Bengasi, donde están recibiendo tratamiento los heridos de Misurata y de otros lugares. 
En torno a la mesa se sentaron aliados improbables: algunos habían sido altos cargos del régimen de Gadafi; otros habían pasado muchos años en la cárcel y condenados a muerte. 
Estaban unidos en el reconocimiento de que su país merecía un nuevo comienzo. 
Me recordó a la “mesa redonda” de Polonia en 1989, cuando Solidaridad se sentó con los comunistas gobernantes para negociar el fin del régimen. 
Hablé con franqueza con el Presidente del CNT, Mustafa Abdul Jalil, con el Vicepresidente Abdul Hafez Ghoga y con el ministro de Defensa del CNT, Jalal Dheili, también ex preso político. 
Se mostraron agradecidos por la intervención de la comunidad internacional, pero describieron en términos conmovedores la enorme pérdida de vidas humanas que Gadafi ha infligido a su propio pueblo. 
Yo les dije que considerábamos al CNT nuestro interlocutor político legítimo en Libia y estábamos dispuestos a apoyarlo, pero que, a cambio, esperábamos que se esforzara por conseguir los mejores niveles de gobierno democrático transparente. 
Habían de comprender que necesitaban un plan: hay que aprovechar los momentos revolucionarios. 
Polonia ayudaría ofreciendo formación a miembros del CNT. 
Después de esa visita, mi mensaje a los dirigentes europeos es doble. 
El CNT es la mejor apuesta que podemos hacer ahora por el futuro de Libia. 
Sus dirigentes están cooperando para hacer realidad una reforma de un modo que hace unos meses resultaba impensable. 
Merecen el apoyo enérgico del mundo. 
En segundo lugar, si bien Europa tiene mucho que ofrecer a sus vecinos norteafricanos en cuanto a apoyo financiero, asesoramiento y capacitación, la región debe encontrar su vía propia a la libertad y al éxito. 
Debemos abordar esa tarea con el mejor espíritu de solidaridad europea, pero también con cierta humildad. 
Los antiguos países comunistas de Europa pueden hacer una contribución especial al proceso de transición en todo el norte de África. 
Por encima de todo, entendemos que una reforma sostenida requiere el cometido de movilizar la energía de todo su pueblo y no depender de una ayuda exterior bienintencionada, pero con frecuencia mal enfocada. 
Polonia está dispuesta a indicar la vía por la que avanzar, por sí misma y en el ejercicio de la presidencia de la UE. 
Por ejemplo, el ex Presidente Lech Wałesa visitó Túnez recientemente a fin de ofrecer asesoramiento como parte de un programa polaco para ayudar a este país a idear sólidas reformas constitucionales y leyes electorales. 
Los pueblos del norte de África saben lo que no quieren y no aceptarán, pero están esforzándose por determinar lo que sí que quieren y cómo construirlo. 
Como vi en Bengasi, existen muchas probabilidades de que los dirigentes en ascenso de Libia sean socios correctos y realistas para la aplicación de políticas correctas y realistas. 

El mito de la fusión 
Francia se apresura a construir el Reactor Termonuclear Experimental Internacional (ITER), que supuestamente demostrará que la fusión puede usarse para alimentar plantas de energía nuclear. 
Frecuentemente se presenta al ITER como la solución de largo plazo al problema del calentamiento global porque la fusión nuclear puede ser una fuente infinita y limpia de energía. 
Pero el ITER no hará nada semejante. 
En las reacciones de fisión de las que depende actualmente la generación de energía nuclear, los elementos pesados como el uranio se descomponen en elementos más pequeñas, mientras que en la fusión nuclear los elementos pequeños como el hidrógeno se unen y forman elementos más pesados (helio). 
Tanto la fisión como la fusión producen abundante energía. 
Algunos líderes políticos explican que la fusión nuclear existe en el sol y que gracias al ITER la controlaremos. 
Frecuentemente agregan que, puesto que la fusión consume hidrógeno, que puede encontrarse en el agua de mar, es una fuente infinita de energía. 
Desafortunadamente, los líderes políticos no saben mucho de los aspectos científicos subyacentes. 
Desde la invención de la bomba de hidrógeno se sabe que la fusión nuclear es una fuente de energía. 
Pero controlarla sigue siendo un reto primordial para los centros de investigación, no una dificultad técnica menor que se pueda superar fácilmente. 
Confinar un poco de sol dentro de una caja es una tarea extremadamente difícil por tres razones principales. 
Primero, el combustible nuclear no es el agua de mar, sino una combinación de los dos isótopos pesados del hidrógeno, el deuterio y el tritio, un elemento radioactivo que se ha producido en cantidades pequeñas para las bombas de hidrógeno. 
Cualquier desarrollo de los reactores de fusión requeriría que se produjera tritio mediante métodos industriales que todavía no se inventan. 
Segundo, la reacción de fusión del deuterio y el tritio comienza aproximadamente a los cien millones de grados. 
Para alcanzarlos se necesita utilizar un imán con el objeto de acelerar un plasma que es una gran flama de núcleos de deuterio y tritio. 
Esto se debe realizar a un muy alto vacío en una cámara grande. 
El ITER no está diseñado para producir electricidad sino para estudiar la estabilidad de la flama en el imán. 
Puesto que las reacciones de fusión producen partículas alfa que contaminan el plasma, se tiene que introducir un “desviador” en la flama que está a cien millones de grados para limpiarlo. 
Nadie lo ha logrado nunca, pero el ITER podría intentarlo alrededor de 2030 –eso si resuelve el problema previo. 
Tercero, la fusión también emite neutrones que producirán burbujas de gas de helio dentro del material de la pared, que tiende a explotar. 
Los que están a favor del ITER explican que si las paredes son porosas, las burbujas pueden escapar. 
Pero nada puede ser poroso y a prueba de fugas al mismo tiempo, y el ITER no está diseñado para estudiar esta contradicción. 
En el futuro, se debe introducir una “manta” entre el plasma y las paredes con dos objetivos: proteger las paredes exteriores y producir tritio a partir de las reacciones nucleares dentro de un líquido circulante que contenga litio. 
Esto podría funcionar, pero la primera pared de la manta tendrá que ser no sólo a prueba de fugas y porosa sino también lo suficientemente permeable para los neutrones, que deben golpear los átomos de litio que se encuentran detrás. 
El problema de los materiales es un campo de investigación completo en sí mismo. 
Para estudiarlo se ha decidido construir la Instalación Internacional de Irradiación de Materiales de Fusión (IFMIF) en Japón. 
Algunos científicos han afirmado que la irradiación de neutrones de la IFMIF no será la misma que en los reactores de fusión, pero hay que señalar que su costo de mil millones de euros será la décima parte que el del ITER. 
Entonces, ¿por qué no podemos esperar a tener los resultados de la IFMIF antes de construir el ITER? 
Todo depende del presupuesto con que se cuente. 
Si el ITER pudiera resolver verdaderamente el problema de energía del planeta, 10 mil millones de euros serían una inversión insignificante –menos que las ganancias netas de la compañía petrolera TOTAL (13 mil millones de euros en 2006) y equivalente a diez días de sostener la guerra en Iraq. 
Pero para que la fusión llegue a funcionar en plantas generadoras industriales pasarán muchas décadas. 
Aun si el ITER tiene éxito y si se solucionan los problemas del tritio y los materiales, todo tendría que probarse a tamaño real, y sólo entonces podría construirse un primer prototipo de reactor industrial. 
La reducción drástica de las emisiones de CO2 es una prioridad urgente, pero es poco probable que la fusión produzca suficiente energía para alcanzar ese objetivo antes del siglo XXII. 
De hecho, el ITER es un enorme instrumento para la investigación básica, así que es necesario comparar su costo anual de 500 millones de euros con iniciativas científicas similares como la Organización Europea de Investigación Nuclear (CERN) que cuesta mil millones de francos suizos al año. 
En mi opinión, buscar la estructura fundamental de las partículas es mucho más importante que estudiar la estabilidad de un plasma. 
En Francia, la contribución al ITER es mayor que todo el financiamiento disponible para proyectos de investigación en todos nuestros laboratorios de física. 
El problema es, entonces, que el ITER absorba el financiamiento para otras investigaciones vitales. 
Ya tenemos el mal ejemplo de la Estación Espacial Internacional, un desperdicio de 100 mil millones de dólares que no ha producido ningún resultado científico. 
El ITER no resolverá nuestros problemas de energía. 
Aunque resulta de cierto interés para la física del plasma, los países participantes deberían afirmar con claridad que financiarlo no afectará al resto de los esfuerzos de investigación. 
Al mismo tiempo, la comunidad internacional debería apoyar las investigaciones sobre ahorro y almacenamiento de energía y acelerar el desarrollo de los reactores nucleares de cuarta generación que utilizarán fisión y serán limpios y durables. 

El futuro del crecimiento de China 
BEIJING - La desaceleración de la economía china ha sido objeto de numerosos titulares periodísticos en las últimas semanas. 
Ya se trate de un ajuste permanente o temporal, las autoridades chinas tienen mucho trabajo que hacer para sentar las bases de un buen desempeño económico en el mediano y largo plazo. 
A pesar de un crecimiento extraordinario desde el inicio de su transición a una economía de mercado en 1979, China se enfrenta al mismo tiempo a serios desafíos: una creciente desigualdad, grandes y crecientes niveles de degradación del medio ambiente, persistentes desequilibrios externos y una sociedad que envejece. 
Afortunadamente, el 12º plan quinquenal (2011-2015) de China reconoce la necesidad de profundizar las reformas orientadas al mercado, cambiar el modelo de desarrollo del país y centrarse en la calidad del crecimiento, las reformas estructurales y la inclusión social para superar la brecha entre campo y ciudad y detener el aumento de la desigualdad de los ingresos. 
En línea con este audaz enfoque de largo plazo, un nuevo informe, China 2030: Building a Modern, Harmonious, and Creative High-Income Society (China 2030: La construcción de una sociedad de altos ingresos moderna, armoniosa y creativa) propone algunas reformas que mi país necesita para contar con una economía de mercado madura y eficaz en 2030. 
El informe es el resultado de una larga colaboración entre China y el Banco Mundial. 
Al conmemorar el aniversario 30 del ingreso de China, el presidente del Banco Mundial, Robert B. Zoellick, propuso a los líderes del país un esfuerzo conjunto para identificar y analizar los retos que enfrenta a mediano plazo para su desarrollo. 
China 2030 llama a realizar reformas estructurales que redefinirían el papel del gobierno, reformarían las empresas y bancos estatales, desarrollarían el sector privado, promoverían la competencia y profundizarían la liberalización de la tierra, el trabajo y los mercados financieros. 
Además de proporcionar directamente un número relativamente menor de bienes y servicios públicos tangibles, el gobierno chino tendrá que proveer bienes y servicios públicos intangibles, como reglas, normas y políticas. 
Tales políticas y mejoras institucionales aumentan la productividad, promueven la competencia, facilitan la especialización, mejoran la eficiencia de la asignación de recursos, protegen el medio ambiente y reducen los riesgos e incertidumbres. 
En el sector empresarial, tendrá que ponerse énfasis en el aumento de la competencia en todos los sectores, la reducción de las barreras de entrada y salida a las empresas privadas, y el fortalecimiento de la competitividad de las empresas estatales. 
En el sector financiero, se debe comercializar el sistema bancario, permitiendo así gradualmente que las fuerzas del mercado fijen las tasas de interés, mientras que los mercados de capitales se deben profundizar a la par con el desarrollo de la infraestructura legal y de supervisión necesaria para asegurar la estabilidad financiera. 
En el mercado laboral, China debe acelerar las reformas al sistema hukou (registro de hogares) para asegurar que, para el año 2030, los trabajadores puedan desplazarse más libremente en respuesta a las señales del mercado. 
En la actualidad, cualquier persona que se muda a otra parte del país sin un hukou corre el riesgo de perder el acceso a la educación, los servicios sociales y el mercado de la vivienda. 
Las autoridades chinas también deben introducir medidas para aumentar los índices de participación de la fuerza de trabajo, reconsiderar la política salarial y hacer que los programas de seguros sociales puedan portarse en todo el país. 
Por último, es imperativo proteger los derechos de los agricultores, elevar la eficiencia del uso del suelo y renovar las políticas de adquisición de tierras rurales para uso urbano. 
En el mediano plazo, el éxito de China también requerirá la creación de un sistema abierto en el que las presiones competitivas alienten a las empresas chinas a participar en la innovación de productos y procesos, no sólo a través de sus propios esfuerzos de investigación y desarrollo, sino también mediante la participación en redes mundiales de I + D. La prioridad es aumentar la calidad de la I + D, no sólo su cantidad. 
Las autoridades tendrán que centrarse en aumentar las habilidades técnicas y cognitivas de los graduados universitarios, y en fundar algunas universidades de investigación de primer nivel con fuertes vínculos con el ámbito industrial. 
Una estrategia inteligente debe alentar a China a "crecer verde", en lugar de hacerlo rápido ahora y enfrentar enormes costos ambientales más tarde. 
Alentar nuevas inversiones en ramas de la industria poco contaminantes y que hagan un uso eficiente de la energía y los recursos daría lugar a un desarrollo más respetuoso con el medio ambiente, estimularía las inversiones en servicios y manufactura tanto en la producción como en la puesta a disposición del mercado, y crearía una ventaja competitiva internacional en los sectores industriales de rápido crecimiento. 
China 2030 también llama a ampliar las oportunidades, promover la seguridad social y reducir la relativamente alta desigualdad social y económica al afrontar las disparidades entre campo y ciudad en el acceso a puestos de trabajo, financiación y servicios públicos de alta calidad. 
Para hacerlo, será necesario prestar mayor atención y de forma sostenida a zonas rurales y poblaciones migrantes marginadas, así como reestructurar las políticas sociales con el fin de garantizar las redes de seguridad social. 
Por otra parte, es de vital importancia fortalecer la posición fiscal de China mediante la movilización de los ingresos adicionales y asegurar que los gobiernos locales tengan una financiación adecuada para satisfacer sus crecientes responsabilidades de gasto. 
Estas reformas pueden ayudar a garantizar que los recursos presupuestarios estén disponibles en los diferentes niveles de gobierno (central, provincial, prefectura, condado, municipio y aldea), y sean proporcionales a las responsabilidades de gasto. 
Por último, pero no menos importante, China debería convertirse en un actor proactivo en la economía mundial. 
Si sigue intensificando sus vínculos globales de comercio, inversiones y finanzas, que le han sido de gran utilidad durante las últimas tres décadas, China se beneficiaría de una mayor especialización, más oportunidades de inversión, y el aumento del rendimiento del capital, así como flujos mutuamente beneficiosos de ideas y conocimientos. 
China debe mantener su compromiso de resucitar la estancada Ronda Doha de negociaciones comerciales multilaterales, y apoyar un acuerdo global sobre los flujos de inversión. 
La integración mundial del sector financiero de China requerirá la apertura de las cuentas de capitales, lo que tendrá que llevarse a cabo paso a paso y con mucho cuidado, pero será una medida clave hacia la internacionalización del yuan como moneda de reserva mundial. 
Las propuestas contenidas en China 2030 podrían proporcionar un marco a las autoridades chinas en su búsqueda por lograr su objetivo de crecimiento sostenible y armonioso. 
En momentos en que la economía mundial entra en una fase peligrosa, el gobierno de China tendrá que dar respuesta a nuevos riesgos, crisis y vulnerabilidades a medida que surjan. 
Pero al hacerlo debe respetar el principio de que las respuestas de políticas a problemas de corto plazo deben sostener, no socavar, las prioridades de reforma de largo plazo. 

El futuro de Europa 
CAMBRIDGE – En la primera mitad del siglo pasado, Europa se hizo pedazos en dos guerras y destruyó su papel fundamental en la política mundial. 
En la segunda mitad del siglo, unos dirigentes con amplitud de miras renunciaron a la venganza y fueron construyendo poco a poco las instituciones de la integración europea. 
La idea de que Francia y Alemania vuelvan a enfrentarse en combates parece imposible y el desarrollo de la Unión Europea ha intensificado en gran medida el atractivo de Europa y el poder blando en el mundo. 
Lamentablemente, ahora se está poniendo en entredicho ese histórico logro. 
En mayo de 2010, los mercados financieros perdieron la confianza en la capacidad de Grecia para gestionar su déficit presupuestario y amortizar su deuda. 
Los temores a la quiebra empezaron a afectar a otros países, como, por ejemplo, Portugal y España, entre los 16 miembros de la zona del euro. 
La reacción de los gobiernos europeos, el Banco Central Europeo y el Fondo Monetario Internacional fue la de preparar un programa de rescate de emergencia de la zona del euro, que asciende a 700.000 millones de euros, para calmar las tormentas financieras. 
Si bien esa intervención aportó un respiro temporal, la incertidumbre persiste en los mercados financieros. 
El mes pasado, la Canciller alemana, Angela Merkel, declaró que, si fracasa el euro, “no sólo fracasa la moneda... fracasará Europa y, con ella, la idea de la unidad europea”. 
La unidad europea afronta ya limitaciones importantes. 
La integración fiscal es limitada. 
Las identidades nacionales siguen siendo más fuertes que una identidad europea común, pese a seis decenios de integración, y los intereses nacionales, pese a estar atenuados en comparación con el pasado, siguen contando. 
La ampliación de la UE hasta 27 Estados (y han de ingresar más) significa que las instituciones europeas seguirán siendo probablemente sui generis y no es probable que produzcan una fuerte Europa federal ni un Estado único. 
La integración jurídica va en aumento y ha habido veredictos de los tribunales europeos que han obligado a los Estados miembros a cambiar políticas, pero la integración de los poderes legislativo y ejecutivo se ha quedado rezagada y, si bien Europa ha nombrado a un Presidente y una figura central para las relaciones exteriores, la política exterior y de defensa permanece integrada sólo en parte. 
A lo largo de los decenios, Europa ha alternado entre un optimismo excesivo y accesos de “europesimismo”, como en el período actual. 
Como dijo recientemente el periodista Marcus Walker, Europa “debía llegar a la mayoría de edad como protagonista en el escenario mundial, fortalecida por el Tratado de Lisboa. 
En cambio, Europa está empezando a parecer la perdedora en un nuevo orden geopolítico dominado por los Estados Unidos y las potencias en ascenso, encabezadas por China”. Según Walker, una “imagen transcendental” fue la reunión del 18 de diciembre de 2009, de la que resultó el modesto Acuerdo de Copenhague... reunión encabezada por los EE.UU. y China, que invitaron a los dirigentes de la India, del Brasil y de Sudáfrica, pero no a los europeos. 
Y ahora la reciente crisis financiera ha expuesto los límites de la integración fiscal en la zona del euro y ha planteado dudas sobre el papel y el futuro del euro. 
¿Cuál es el futuro de Europa? 
Como ha observado The Economist, “ahora parece hablarse por doquier de la relativa decadencia de Europa... Se puede oír citar cifras deprimentes sobre el futuro peso de Europa y con cierta razón. 
En 1900, Europa representaba la cuarta parte de la población mundial. 
En 2060, podría representar tan sólo el 6 por ciento... y casi una tercera parte de ella tendrá más de 65 años de edad”. 
Europa afronta, en efecto, graves problemas demográficos, pero el tamaño de la población no guarda una estrecha correlación con el poder y las predicciones del derrumbe de Europa tienen una larga historia y no se han materializado. 
En el decenio de 1980, los analistas hablaban de euroesclerosis y de un malestar invalidante, pero en los decenios posteriores Europa mostró un crecimiento y un desarrollo institucional impresionantes. 
El método de la UE para compartir el poder, llegando a acuerdos y resolviendo conflictos mediante múltiples comités puede resultar frustrante y carece de dramatismo, pero resulta cada vez más pertinente para muchas cuestiones en un mundo interdependiente y conectado en redes. 
Como ha dicho Mark Leonard, Director del Consejo Europeo de Relaciones Exteriores, “está generalizada la opinión de que el momento de Europa llegó y pasó. 
Su falta de visión, sus divisiones, su obsesión con los marcos jurídicos, su falta de voluntad para proyectar un poder militar y su esclerótica economía contrastan con unos Estados Unidos más dominantes incluso que Roma... pero el problema no es Europa... sino nuestra anticuada idea del poder”. 
El politólogo americano Andrew Moravcsik formula un argumento similar: las naciones europeas, individual y colectivamente, son los únicos Estados, distintos de los Estados Unidos, que pueden “ejercer una influencia mundial en todo el espectro del poder ‘duro’ al poder ‘blando’. 
En la medida en que ese término conserve algún significado, el mundo es bipolar y es probable que siga siéndolo en el futuro previsible”. 
Moravcsik sostiene que el pronóstico pesimista se basa en una idea realista decimonónica en la que “el poder está vinculado con la proporción relativa de recursos mundiales agregados y los países participan en una rivalidad constante de suma cero”. Además, señala que Europa es la segunda potencia militar del mundo, con el 21 por ciento del gasto militar del mundo, frente al 5 por ciento de China, el 3 por ciento de Rusia, el 2 por ciento de la India y el 1,5 por ciento del Brasil. 
Centenares de miles de soldados de los Estados miembros de la UE han sido desplegados fuera de sus países en Sierra Leona, el Congo, Costa de Marfil, el Chad, el Líbano y el Afganistán. 
Desde el punto de vista de la potencia económica, Europa tiene el mercado mayor del mundo y representa el 17 por ciento del comercio mundial, frente al 12 por ciento de los EE.UU. Además, Europa presta la mitad de la ayuda exterior mundial, frente al 20 por ciento de los EE.UU. 
Pero toda esa fuerza potencial puede resultar inútil, si los europeos no resuelven los problemas inmediatos resultantes de la pérdida de confianza de los mercados financieros en el euro. 
Todos los que admiran el experimento europeo deben abrigar la esperanza de que dé resultado. 

El futuro de los datos 
BUDAPEST – En una reciente conferencia de editores de periódicos en la que participé, se congregó una pequeña multitud para hablar sobre periodismo y nuevos medios. 
Cuando le comenté al grupo que había iniciado mi carrera como verificadora de datos en una revista, varios se emocionaron, como si alguien le hubiera contado a un grupo de cursas que de niño había sido monaguillo. 
Traje a cuento mi pasado porque pienso que la verificación de datos es el mejor entrenamiento no sólo para el periodismo, sino para la vida en general. 
Nos enseña a pensar con escepticismo. 
Es fácil creer algo cuando quien lo afirma es alguien que parece informado. 
Pero si uno tiene la responsabilidad de verificar los datos, escucha más cuidadosamente. 
¿En qué fuentes basa sus datos la persona que habla? 
¿Hay algo que lo beneficia, un precio accionario más alto, un honorario por publicidad o la gratitud de otra persona? 
¿O simplemente es parcial por la gente que conoce, la compañía para la que trabaja o las actitudes que aprendió en su casa? 
Yo pasaba horas analizando fuentes -principalmente papeles polvorientos en los años previos a Internet, o extraños por teléfono- para aclara cuestiones de hecho: ¿Era éste realmente el primer producto de este tipo? 
¿El señor Smith tenía 42 años o ya tenía 43? 
¿Su afirmación de que las ganancias habían crecido en los últimos cinco años era verdad sencillamente por las adquisiciones que había hecho su empresa? 
Y así sucesivamente. 
Mi vida estaba regida por la palabra tk -que, en inglés, corresponde al término ampquot;to kumampquot; o ampquot;por venirampquot;, en la jerga de los periodistas-. 
Los verificadores de datos bromeaban sobre los periodistas perezosos que nos entregaban una copia del tipo ampquot;Juan Tigar, de tk años, creció en tk antes de estudiar en tk . 
Ahora es tk en Widgets Corp….ampquot; Nuestra tarea consistía en reemplazar cuanto tk aparecía. 
Pero aprendíamos muchísimo. 
Aprendíamos no sólo miles de datos que he olvidado desde entonces, sino una actitud de escepticismo sumada a una reverencia por la verdad. 
Esa actitud contrasta con el escepticismo que alguna vez oí de una periodista rusa sobre sus primeros días en la profesión. ampquot;Cuando leíamos un artículo sobre los peligros de la manteca para la salud, salíamos inmediatamente a comprar toda la manteca que podíamos encontrarampquot;, me contó. ampquot;Sabíamos que eso significaba que iba a ver una escasez de mantecaampquot;. En otras palabras, los rusos sólo buscaban la agenda, la motivación detrás de la aseveración. 
La verdad real era irrelevante. 
Por supuesto, los inventos, la propaganda y la censura persisten en el periodismo, pero con una gran diferencia: hoy casi todos pueden desempeñarse como periodistas. 
¿Cómo podemos asegurar que estos autodenominados periodistas respetan la verdad? 
En Estados Unidos, la Comisión Federal de Comercio ha anunciado planes para exigir que los bloggers y los famosos que hacen publicidad declaren regalos o pagos de vendedores y otros que buscan comentarios positivos de los bloggers online. 
¿Pero qué pasa con otros tipos de parcialidades? 
A medida que el sacerdocio periodístico se va erosionando y todos pueden convertirse en periodistas o comentaristas ciudadanos, regular o capacitar a todos los posibles periodistas no es la solución. 
En línea con la cultura ascendente y de hágalo usted mismo propia de Internet, donde la gente reserva sus propios vuelos, publica sus propias fotos y vende sus propias mercaderías de segunda mano, debería ser la responsabilidad del usuario hacer su propia verificación de los datos. 
Esto no quiere decir que los periodistas no tengan que verificar sus propios datos (o que los curas no deban observar las afirmaciones de su propia religión). 
Pero sí que, al final de cuentas, todos tienen que convertirse en mejores lectores -más escépticos y más curiosos-. 
¿Por qué este artículo está recibiendo tanta atención? 
¿Este blogger alguna vez dice algo negativo o siempre está hablando de los grandes productos que utiliza? 
¿Tiene algún tipo de publicidad en su blog? 
¿Por qué este político dice cosas agradables sobre ese otro político? 
¿Para qué compañía trabaja el crítico de los productos? 
Los gobiernos pueden imponer regulaciones, pero al final obtendremos el tipo de periodismo que pedimos. 
Si lo pedimos, los sitios web ofrecerán no sólo contenido sino también sistemas de reputación, de manera que los colaboradores tendrán reputaciones como fuentes confiables (o no). 
No deberíamos declarar ilegal el anonimato (que tiene sus usos), pero podemos solicitar detalles sobre la gente cuyos comentarios estamos leyendo. 
Alguien puede querer legítimamente permanecer en el anonimato, pero nosotros podemos sacar nuestras propias conclusiones sobre sus razones. 
Tanto raciocinio puede parecer mucho trabajo, pero es lo que se le exige a un adulto responsable hoy en día. 
En comparación con un siglo atrás, cada vez más gente pasa menos tiempo tratando de asegurar su existencia física. 
Pero, en este mundo cada vez más confuso, necesitamos dedicarle un poco más de tiempo a asegurar nuestra propia integridad intelectual -una tarea que no podemos encomendar a gobiernos o incluso medios-. 
Los datos son sagrados, pero no se puede confiar en todos los medios, ampquot;nuevosampquot; o viejos, que aseguran reportarlos. 

El futuro del conflicto ideológico 
WARWICK - La recién concluidas elecciones presidenciales francesas parecen sugerir que las viejas divisiones de izquierdas y derechas siguen con buena salud (y, desde luego, en su lugar de nacimiento). 
¿Es realmente así? 
El moderno espectro político es consecuencia de la disposición de los asientos en la Asamblea Nacional Francesa después de la revolución de 1789. 
A la derecha del presidente de la Asamblea estaban los partidarios del rey y de la iglesia, mientras que a la izquierda se sentaban sus oponentes, cuyo único punto de acuerdo era la necesidad de realizar reformas institucionales. 
La distinción aprovechaba arraigadas asociaciones culturales que relacionan la diestra y la siniestra con la confianza y la desconfianza respectivamente, en este caso, del statu quo. 
En retrospectiva, es notable el que esta distinción haya logrado definir alianzas políticas partidistas por más de 200 años, absorbiendo los grandes movimientos tanto reaccionarios como radicales de los siglos XIX y XX. 
No obstante, la disminución de la participación de los votantes en la mayoría de las democracias actuales sugiere que puede que esta forma de conceptualizar las diferencias ideológicas esté quedando obsoleta. 
Algunos hasta han llegado a sostener que las ideologías y los partidos son irrelevantes en un panorama político cada vez más fragmentado. 
Sin embargo, una división que se cierne en el horizonte podría reinventar la distinción entre derechas e izquierdas para el siglo XXI: las actitudes preventivas frente a las "proactivas" hacia el riesgo, como principios de formulación de políticas. 
En términos de sicología social, las primeras se centran en la prevención de los peores resultados, mientras que las segundas buscan promover las mejores oportunidades disponibles. 
El principio preventivo es el más conocido de los dos, y figura cada vez más en la legislación ambiental y sanitaria. 
Normalmente se entiende como el Juramento Hipocrático aplicado a la ecología mundial: por encima de todo, no hacer daño. 
Por el contrario, el principio proactivo se asocia con futuristas para quienes ser "humanos" viene definido por nuestra capacidad para mantenernos a la delantera tras asumir riesgos calculados, ya sea por beneficiarnos de los éxitos o aprender de los fracasos. 
La diferencia entre los dos principios queda más de manifiesto en sus implicaciones sobre la relación entre ciencia y tecnología. 
Los políticos preventivos invocan la incertidumbre científica para limitar la innovación tecnológica, mientras que sus homólogos proactivos la fomentan como una extensión del método de prueba de hipótesis científicas. 
También difieren sutilmente en su concepción del ser humano. 
Quienes sostienen posturas preventivas aspiran a una humanidad "sostenible", lo que invariablemente significa que nazcan menos personas y que cada uno tenga un efecto menor sobre el planeta. 
Las personas con inclinación proactiva no ven inconveniente a que la población humana del planeta aumente de manera indefinida, ni más ni menos que como una serie de experimentos sobre la vida, independientemente de los resultados. 
No es de extrañar el que los líderes políticos y empresariales convencionales no se sientan completamente a gusto con ninguno de los grupos. 
Después de todo, las autoridades preventivas darían más valor económico a la conservación que al crecimiento, mientras que el campo proactivo animaría a las personas a trascender las normas actuales en lugar de adherirse a ellas. 
Una empresa preventiva se vería como una versión en miniatura del estado normativo actual, mientras que un estado proactivo funcionaría como un capitalista de riesgo a gran escala. 
Pero quizás el gran ausente de ambos pensamientos sea el viejo ideal del estado de bienestar, es decir, que podemos procrear a voluntad en un mundo donde nuestros descendientes tienen garantizada una existencia segura. 
Con todos sus sustanciales desacuerdos, ambos descartan esta posibilidad como una fantasía del siglo XX que fue realidad solo de manera temporal en el norte de Europa unas pocas décadas tras la Segunda Guerra Mundial. 
Tras ese descarte se adivina la sensación de que la forma que tiene la humanidad de verse a sí misma está sufriendo una gran transformación que, sin embargo, avanza en dos direcciones diametralmente opuestas a la vez, en lo que he llamado "la Humanidad 2.0." 
Quienes sostienen posturas preventivas preferirían un reacercamiento a nuestros humildes orígenes animales, de los que nos hemos desviado demasiado tiempo, mientras que los exponentes del principio proactivo acelerarían el alejamiento de nuestro pasado evolutivo. 
Como mínimo, rediseñarían nuestra biología, o la reemplazarían por completo con un sustrato más duradero e intelectualmente superior. 
Sin duda, los principios preventivo y proactivo se encuentran todavía en posiciones relativamente marginales del discurso político predominante, pero tienen el potencial de desplazar el eje ideológico en 90 grados. 
La derecha se encuentra dividida entre tradicionalistas y liberales, mientras que la izquierda lo está entre comunitarios y tecnócratas. 
En el futuro, creo yo, los tradicionalistas y los comunitarios formarán parte del polo preventivo del espectro político, mientras que los liberales y los tecnócratas formarán el polo proactivo. 
Serán la nueva derecha e izquierda o, más bien, se ubicarán abajo y arriba. 
Un grupo estará arraigado a la tierra, mientras que el otro oteará hacia los cielos. 



El ascenso de los robots 
LONDRES – ¿Qué impacto tendrá la automatización (lo que ha dado en llamarse “el ascenso de los robots”) en los salarios y el empleo durante las décadas venideras? 
Esta pregunta vuelve a aparecer cada vez que aumenta el desempleo. 
A principios del siglo XIX, David Ricardo consideró la posibilidad de que las máquinas reemplazaran a la mano de obra humana, idea que fue retomada por Karl Marx. 
Más o menos por la misma época, los luditas destruían las maquinarias textiles que, consideraban, les estaban quitando el trabajo. 
Después el miedo a las máquinas fue desapareciendo. 
En poco tiempo se crearon y ocuparon nuevos empleos (con salarios más altos, en mejores condiciones y para más personas). 
Pero eso no quiere decir que los primeros temores estuvieran errados. 
Por el contrario, en el muy largo plazo, esos temores son acertados: tarde o temprano, los puestos de trabajo no serán suficientes. 
En algunos países, es posible que esta perspectiva a largo plazo ya esté demasiado cerca. 
¿Qué harán entonces las personas cuando las máquinas puedan hacer todo el trabajo (o la mayor parte)? 
Últimamente la automatización fabril llegó incluso a áreas donde la mano de obra suele ser relativamente barata. 
En 2011, las compañías chinas gastaron ocho mil millones de yuanes (1.300 millones de dólares) en robots industriales. 
Foxconn, la empresa que arma iPads para Apple, espera tener su primera planta totalmente automatizada en funcionamiento de aquí a 5 o 10 años. 
La sustitución de mano de obra con capital tampoco se limita a la industria fabril. 
El ejemplo más mundano puede verse en muchos supermercados, donde en lugar de interactuar con cajeros humanos, los clientes pagan su compra en máquinas autoservicio supervisadas por un único empleado. 
(Aunque tal vez no sea automatización en sentido estricto: el supermercado simplemente trasladó al cliente parte del trabajo de venta). 
Para quienes temen la amenaza que plantea la automatización a los trabajadores poco calificados, la respuesta más sencilla es que hay que capacitarlos para conseguir mejores empleos. 
Pero el avance tecnológico también se está llevando los mejores puestos de trabajo. 
Una amplia gama de ocupaciones que en la actualidad nos parecen propiedad protegida e irreductible de la mano de obra humana calificada pueden ser las próximas víctimas. 
Como señala un artículo reciente del Financial Times, en dos áreas manifiestamente cerradas a los aumentos de productividad (la educación y la atención de la salud), los avances tecnológicos han comenzado a reducir la demanda de mano de obra calificada. 
Muchos otros trabajos que requieren destrezas especiales (la traducción, el análisis de datos, la investigación de jurisprudencia) pueden desaparecer. 
Entonces, ¿para qué debemos capacitar a la nueva generación de trabajadores? 
Las optimistas aseguran con ligereza que “habrá muchos tipos nuevos de empleo”, por ejemplo: choferes de carretera que conducirán ellos solos caravanas formadas por varios vehículos (cuando nuestros autos eléctricos sean capaces de unirse en convoyes); analistas para grandes volúmenes de datos; o mecánicos de robots. 
Pero a mí no me parece que allí haya muchos puestos de trabajo. 
Imagine el lector lo que sucederá cuando un puñado de técnicos pueda ocupar el lugar de todo un plantel de taxistas y camioneros; cuando un pequeño grupo de mecánicos humanos pueda mantener todo un ejército de trabajadores robots; o un solo analista de datos con su respectivo software hacer el trabajo de un batallón de investigadores cuantitativos. 
En una economía semejante, el valor ya no surgirá de la mano de obra asalariada. 
Ya pueden adivinarse algunos indicios de ese futuro. 
Twitter, el gigante de las redes sociales, es una fuente de puestos de trabajo insignificante. 
Aunque vale nueve mil millones de dólares, tiene apenas 400 empleados en todo el mundo, más o menos lo mismo que una fábrica de alfombras de tamaño mediano en Kidderminster (Inglaterra). 
Cierto es que la causa del aumento del desempleo registrado desde 2008 no fue la automatización. 
Pero es digno de destacar que el desempleo estructural (el que permanece incluso después de que se recupera la economía) viene siguiendo una tendencia ascendente desde hace 25 años. 
Cada vez se nos hace más difícil mantener niveles bajos de desempleo. 
De hecho, hubo un tiempo en que los británicos pensaban que lo normal es una tasa de desempleo del 2%, pero eso ya es cosa del pasado. 
El último gobierno se anotó un triunfo cuando logró bajar el desempleo al 5% en medio de un auge económico insostenible. 
Y para ello tuvo que recurrir a subsidiar gran cantidad de empleos innecesarios y esquemas de capacitación inútiles. 
No hay duda de que algunas de las predicciones que hablan del reemplazo de la mano de obra humana con robots resultarán tan exageradas hoy como lo fueron en el pasado. 
Pero es difícil resistirse a la conclusión de que el “desempleo tecnológico”, como lo llamó John Maynard Keynes, seguirá aumentando a la par que crezca la cantidad de trabajadores prescindibles. 
Tal vez los optimistas responderán que el problema con los pesimistas es que no son capaces de imaginar la miríada de nuevos puestos de trabajo que creará la automatización. 
Pero también puede ser que los que no tienen imaginación suficiente sean los optimistas y que no puedan ver que hay otro curso posible hacia un mundo en el que las personas disfrutarán las ventajas de la automatización como tiempo libre en vez de mayores ingresos. 
Durante la Revolución Industrial, las horas trabajadas aumentaron un 20% a medida que el trabajo fabril desplazó al calendario festivo tradicional. 
Pero ahora que gozamos de un nivel de vida posindustrial, bien podríamos sacarnos de encima parte de la culpa puritana que por siglos nos mantuvo atados a la noria. 
Hoy día en los países pobres son comunes los esquemas de trabajo compartido, como forma aceptada de distribuir el reducido trabajo disponible. 
Los economistas lo llaman “desempleo disfrazado”. 
Si el objetivo es eliminar la pobreza, disfrazar el desempleo no sirve. 
Pero si la automatización ya logró eliminar la pobreza, entonces el trabajo compartido es una manera sensata de distribuir el trabajo que todavía demanda mano de obra humana. 
Si una máquina puede reducir a la mitad la necesidad de mano de obra humana, ¿por qué en vez de prescindir de la mitad de los trabajadores no los empleamos a todos durante la mitad del tiempo? 
¿Por qué no aprovechar la automatización para reducir la semana laboral media de 40 horas a 30, después a 20 y después a diez, contabilizando esa jornada laboral decreciente como un empleo a tiempo completo? 
Esto sería posible si el rédito de la automatización, en vez de quedar exclusivamente en manos de los ricos y poderosos, se distribuyera equitativamente. 
En vez de intentar oponernos al avance de las máquinas (que es lo único que se les ocurrió a los luditas), debemos prepararnos para un futuro en el que la automatización nos dejará más tiempo libre. 
Pero para ello será necesaria una revolución del pensamiento social. 

El futuro (o futuros) de la aeronáutica civil 
HAMPTON, VIRGINIA – La aeronáutica civil va camino a convertirse en una industria “madura”, con todos los inconvenientes que esto conlleva. 
Durante décadas, los avances tecnológicos han sido esencialmente graduales y la industria sigue basándose mayormente en la aeronave de transporte de larga distancia, con un componente emergente de avión pequeño y un legado de mercados y productos de aviación general. 
Pero se ha vuelto cada vez más evidente que la industria no puede sobrevivir de esta manera. 
Los problemas que atormentan a la industria incluyen la contaminación de las emisiones, la creciente competencia (especialmente de la tecnología de las comunicaciones, que ha hecho que los viajes de negocios sean menos necesarios), las demoras y deficiencias del control de tráfico aéreo, las mayores restricciones de ruido, las cuestiones de seguridad y un entorno comercial altamente dependiente de los precios del combustible. 
Las soluciones para todos estos problemas probablemente requerirán una reinvención completa de la tecnología aeronáutica. 
La mayor esperanza ha de encontrarse en las revoluciones biotecnológica, nanotecnológica, energética y cuántica en curso. 
La revolución de la tecnología de la información y las tecnologías “en masa” asociadas permiten la solución más destacada: un “espacio aéreo digital” que sea totalmente automático en términos de control de tráfico aéreo, navegación y operaciones de vehículos. 
La operación automática de las aeronaves ya se está volviendo moneda corriente –especialmente en el ejército-, pero mayores incrementos exigirán un espacio aéreo comparablemente automático. 
Un espacio aéreo digital, a su vez, permitiría una revolución absoluta en términos de movilidad personal. 
Junto con las nuevas tecnologías que permiten un despegue y aterrizaje súper corto (superSTOL, su acrónimo en inglés), un espacio aéreo digital pondría a nuestro alcance vehículos aéreos personales seguros, silenciosos y costeables. 
El llamado HumVee volador (un vehículo rodado multipropósito de alta movilidad) crearía un sistema de transporte magnífico para aquellas zonas en las que no hay caminos interurbanos, y podría complementar –o tal vez suplantar- a los automóviles. 
En www.roadabletimes.com se puede acceder a la variedad de máquinas que hoy están en estudio. 
El mercado mundial estimado para este tipo de vehículos ronda el billón de dólares, y su uso erosionaría la base de clientes domésticos de las aerolíneas, ya que permitiría “traslados diarios” de 300 kilómetros y evitaría los costos elevados que implica la construcción de caminos y puentes. 
Sin embargo, a pesar del posible desarrollo de un sistema de transporte personal costeable, seguro, independiente de aeropuertos y que combine vuelo y manejo, todavía sería necesario reinventar el transporte de larga distancia, especialmente para los vuelos transoceánicos. 
Las máquinas actuales de este tipo son descendientes directos del Boeing 707 y, después de muchas décadas de mejoramiento evolutivo, este modelo de diseño simplemente no es apto para encarar los muchos problemas que se deben resolver. 
Existen varias alternativas, como el cuerpo del ala integrada y las alas arriostradas por montante, que ofrecen incrementos potenciales importantes en el rendimiento aerodinámico y mejoramientos en la fracción del peso estructural. 
Este tipo de mejoras en estos parámetros ofrecería márgenes de diseño para abordar la mayoría de los problemas actuales, con excepción de las emisiones. 
La cuestión de las emisiones de agua se puede resolver mediante diseños que permitan que las aeronaves de larga distancia vuelen debajo de los 9.000 metros. 
Este tipo de diseños podrían ser posibles si se utilizara el control de circulación para una gran sustentación y se los podría usar en una altitud crucero para un buen andar. 
El resultante rendimiento de STOL (despegue y aterrizaje corto) también podría mejorar la productividad aeroportuaria. 
Por otra parte, las emisiones de dióxido de carbono se pueden reducir simplemente utilizando biocombustibles, hechos de plantas cuyo “precio” de dióxido de carbono ya se pagó mediante el consumo del mismo gas de la atmósfera durante su crecimiento. 
Las reducciones de otros gases de tipo invernadero, como el óxido nítrico, se pueden lograr a través de un diseño de combustor inteligente. 
Dada la cantidad y seriedad de los problemas que hoy afectan a la aeronáutica civil, el enfoque convencional de cambios evolutivos en los paradigmas actuales ya no es suficiente. 
Más bien, la industria deber reinventarse. 
Con el advenimiento de un espacio aéreo digital y con el respaldo de investigación apropiado, el éxito no sólo sería posible sino probable. 

Las promesas vacías del G-20 
CAMBRIDGE – Hablar de ampquot;estrategias de escapeampquot; será uno de los principales temas de la agenda cuando los líderes de los países del G-20 se reúnan en Pittsburgh dentro de unos días. 
Prometerán revertir la explosiva expansión monetaria y fiscal de los dos últimos años, hacerlo ni demasiado pronto ni demasiado tarde, y de una manera coordinada. 
Estas son las cosas que hay que prometer. 
¿Pero qué implicarán esas promesas? 
Consideremos primero el objetivo de revertir la expansión monetaria, lo cual es necesario para evitar un alza de la inflación cuando la demanda agregada comience a remontar. 
Pero también es importante no hacerlo demasiado pronto, ya que podría ahogar la naciente, y muy frágil, recuperación actual. 
Sin embargo, las promesas formuladas por los jefes de gobierno significan poco, dado que los bancos centrales son explícitamente independientes del control del gobierno en todos los países importantes. 
Ben Bernanke de la Reserva Federal de Estados Unidos, Mervyn King del Banco de Inglaterra y Jean-Claude Trichet del Banco Central Europeo decidirán cuándo y cómo revertir sus políticas monetarias expansionarias. 
Bernanke no acata órdenes del presidente de Estados Unidos, ni King del primer ministro británico (y ni siquiera está claro quién se atrevería a decirle a Trichet qué hacer). 
De modo que las promesas políticas que se hagan en Pittsburgh sobre política monetaria en realidad son simples manifestaciones de confianza de los gobiernos de que las respectivas autoridades monetarias de sus países actuarán como corresponde. 
Eso implicará un desafío particular para Bernanke. 
Si bien la Reserva Federal es técnicamente independiente y no responde al presidente, es una creación del Congreso de Estados Unidos y sí responde ante él. 
Debido a los efectos rezagados de la política monetaria y la necesidad de controlar las expectativas, un pronto ajuste por parte de la Fed sería apropiado. 
Pero la tasa de desempleo podría superar el 9% -y posiblemente incluso más del 10%- cuando empiece a actuar. 
Si fuera así, ¿realmente podemos esperar que el Congreso no ponga objeciones? 
De hecho, el Congreso podría decirle a la Fed que debe esperar hasta que haya señales claras de inflación y una tasa de desempleo mucho más baja. 
Como el Congreso determina los poderes regulatorios de la Fed y aprueba los nombramientos de sus siete gobernadores, Bernanke tendrá que escucharlo atentamente -aumentando así el riesgo de un ajuste demorado y de una creciente inflación. 
Revertir la subida vertiginosa de los déficits fiscales también es crítico para la salud de la economía global. 
Mientras que los paquetes de estímulo fiscal implementados en los dos últimos años han ayudado a lograr el actual incremento de la actividad económica, el camino a futuros déficits puede provocarle un daño sustancial al crecimiento a largo plazo. 
En Estados Unidos, la Oficina de Presupuesto del Congreso ha estimado que las políticas propuestas por el presidente Barack Obama harían que el déficit fiscal del gobierno federal excediera el 5% del PBI en 2019, incluso después de una década de continuo crecimiento económico. 
Y los déficits acumulados durante esa década harían que la deuda nacional se duplicara, ascendiendo a más del 80% del PBI. 
Estos grandes déficits fiscales implicarían que el gobierno tendría que pedir prestados fondos que, de otra manera, estarían disponibles para que las empresas privadas financiaran la inversión en plantas y equipos que mejorasen la productividad. 
Sin esa inversión, el crecimiento económico será más lento y el nivel de vida más bajo de lo que podrían ser. 
Es más, los déficits implicarían tasas de interés más altas y continuos desequilibrios internacionales. 
A diferencia de la política monetaria, el presidente norteamericano sí tiene un impacto poderoso y directo en los futuros déficits fiscales. 
Si la promesa presidencial de reducir el déficit fiscal implicara realmente el compromiso de reducir el gasto y aumentar los impuestos, tal vez veríamos cómo se revierte la peligrosa trayectoria del déficit de hoy. 
Desafortunadamente, Obama no muestra ningún interés real en reducir los déficits. 
La pieza central de su agenda doméstica es un plan de salud que costará más de un billón de dólares en la próxima década, y que propone financiar reduciendo el derroche en los programas de salud existentes del gobierno (Medicare y Medicaid) sin recortar la cantidad y la calidad de los servicios. 
Una segunda propuesta política importante es un sistema de topes y comercialización destinado a reducir las emisiones de carbono. 
Pero, en lugar de aumentar los ingresos subastando los permisos de emisiones, Obama acordó distribuirlos sin cargo a industrias favorecidas para atraer suficientes votos en el Congreso. 
Sumémosle a esto la promesa de no aumentarle los impuestos a nadie que gane menos de 250.000 dólares y tendremos una receta para grandes déficits fiscales durante todo el tiempo que este presidente esté en el poder. 
Espero que los otros líderes del G-20 hagan un mejor trabajo a la hora de poner riendas a sus presupuestos. 
Finalmente, está la promesa del G-20 de reducir los excesos monetarios y fiscales de una manera coordinada internacionalmente. 
Si bien no se ha explicado el significado de ampquot;coordinadaampquot;, supuestamente implica que las estrategias de escape nacionales no deberían derivar en cambios importantes en los tipos de cambio que afectarían los patrones de comercio existentes. 
Sin embargo, los tipos de cambio, en verdad, cambiarán -y deberán hacerlo para achicar los desequilibrios comerciales existentes-. 
El dólar, en particular, probablemente siga cayendo presionado por el comercio si los inversores en todo el mundo siguen ignorando la aversión al riesgo extremo que causó el alza después de 2007. 
Una vez que los chinos empiecen a confiar en su tasa de crecimiento doméstica, podrán permitir que el valor real del renminbi aumente. 
Otros tipos de cambio responderán a estas alteraciones. 
En resumen, sería un error que los inversores o los ciudadanos comunes de todo el mundo tuvieran demasiada fe en las promesas del G-20 de poner rienda a las políticas monetarias y fiscales, y mucho menos que lo hagan de una manera coordinada. 

El silencio del G-20 sobre los controles de capitales 
NUEVA YORK – Cuando el Presidente de Francia, Nicolas Sarkozy, tomó las riendas como anfitrión de la cumbre del G-20, que tendrá lugar en Cannes el 3 y 4 de noviembre, llamó a Fondo Monetario Internacional a que desarrollara un “código de conducta” para el uso de controles de capitales (o regulaciones a los flujos de capital, como preferimos llamarlas) en la economía mundial. 
El FMI siguió esa recomendación y publicó unas directrices preliminares el pasado mes de abril. 
La regulación de los flujos de capital transfronterizos ha sido un tema extrañamente ausente de la agenda del G-20 orientada a fortalecer la regulación financiera. 
Dichos flujos juegan un papel central en la volatilidad financiera, que fue el motivo por el cual el G-20 se abocó a la tarea de fortalecer la regulación financiera. 
El FMI ha mostrado que los países que han regulado los flujos de capital estuvieron entre los menos afectados por la crisis financiera global. 
Desde 2009 ha aceptado e incluso recomendado el uso de dichas regulaciones para manejar los flujos masivos de “dinero caliente” hacia las economías emergentes. 
Sin embargo, aunque el código propuesto por el FMI es un paso en la dirección correcta, su aprobación por parte del G-20 no sería apropiado para una economía mundial que está en proceso de recuperarse de una crisis financiera y busca prevenir otra. 
Debido a las bajas tasas de interés y la recuperación lenta de los países desarrollados, acompañadas de tasas de interés altas y crecimiento rápido en las economías emergentes, los inversionistas han movilizado grandes cantidades de capital de los primeros hacia los segundos, entre otros hacia Brasil, Chile, Corea del Sur y Taiwán. 
En meses recientes, esos capitales han salido de nuevo en forma masiva, mostrando una vez más que pueden ser volátiles y peligrosos. 
De hecho, el FMI ha mostrado en su informe sobre “Perspectivas de la Economía Mundial”, que esos flujos pueden generar burbujas de activos, tornan más difícil la adopción de políticas monetarias independientes y desencadenan apreciaciones de las monedas que se traducen en pérdidas en la competitividad de las exportaciones. 
Por ejemplo, el real brasileño se apreció más del 40% entre 2009 y agosto de 2011, antes de debilitarse en meses recientes. 
Algunos países no respondieron a esta situación pero muchos, entre ellos algunos industrializados como Japón y Suiza, han intervenido masivamente en los mercados cambiarios. 
Otros también regularon las entradas de capitales, entre otras medidas a través de impuestos a las compras de bonos y acciones por parte de extranjeros, a las operaciones con derivados y de encajes a las entradas de capital de corto plazo. 
El Ministro de Hacienda de Brasil se refirió a estas acciones como una “guerra de monedas”. 
Ese fue el contexto para que el Presidente Sarkozy, usando la plataforma de anfitrión del G-20, tratara de forjar una serie de directrices efectivas para el manejo de los flujos de capital. 
Las directrices que propuso el FMI recomiendan que los países usen las regulaciones a los flujos de capital solo como intervenciones de última instancia, después de que se hayan agotado el uso de otras medidas: acumulación de reservas internacionales, apreciación de las monedas y reducción de los déficit fiscales. 
En respuesta a esas recomendaciones, convocamos un Grupo de Trabajo independiente, compuesto de académicos y antiguos funcionarios gubernamentales, para que examinara el uso de las regulaciones a los flujos de capital y diseñara unas directrices alternativas para el uso de dichas regulaciones en los países en desarrollo. 
Entre otros resultados y recomendaciones, nuestro grupo de trabajo llegó a la conclusión de que en aquellos casos en los cuales el FMI había encontrado que las regulaciones a los flujos de capital habían sido efectivas, los países las habían adoptado en forma temprana, como parte de un paquete comprensivo de política, y no como intervenciones “de última instancia”. 
Más aún, si los países no han firmado acuerdos de comercio e inversión que restringen el uso de dichas regulaciones (y muchos lo han hecho), el acuerdo constitutivo del FMI les da autonomía plena para manejar los flujos de capital. 
Por ello, limitar tales medidas a una condición de “última instancia” reduciría las opciones disponibles, precisamente en un momento en el que los países necesitan la mayor cantidad de instrumentos para prevenir y mitigar las crisis. 
En vez de aceptar un código de conducta de cumplimiento obligatorio, que puede conducir paradójicamente a la apertura de las cuentas de capital en todo el mundo, el FMI, el G-20, la Junta de Estabilidad Financiera y otras instituciones deberían más bien tratar de reducir el estigma asociado a las regulaciones a los flujos de capital y proteger la capacidad de los países de adoptarlas. 
De hecho, el FMI podría ayudar a los países a prevenir la evasión de dichas regulaciones, y en conjunto con el G-20 y la JEF debería liderar un diálogo mundial acerca de en qué medida los países deben coordinar dichas regulaciones. 
Hay muchas razones por las cuales los intereses de los países favorecerían dicha coordinación. 
Los países industrializados están buscando recuperarse de la crisis y quieren que el crédito y el capital permanezcan para ayudar a reactivar el crecimiento, en tanto que los países en desarrollo ganan poco con los flujos de capital de corto plazo. 
Este interés común podría servir de base para que, a través de normas tributarias y regulatorias, los países industrializados busquen que los capitales permanezcan en casa, al tiempo que las economías emergentes adoptan medidas para cambiar la composición y reducir los flujos potencialmente desestabilizadores. 

Las nuevas ideas del G-20 sobre la economía mundial 
NUEVA YORK – La cumbre del G-20 en Seúl fue notable por la influencia política cada vez mayor de los países con economías en ascenso. 
No sólo fue uno de ellos el anfitrión, sino que, además, ejercieron una mayor influencia. 
En dos sectores decisivos –la macroeconomía y el desarrollo económico mundial–, prevaleció la opinión de las economías en desarrollo y de la cumbre resultó una propuesta excelente de vincular los dos programas –el de la macroeconomía y del desarrollo–, que se aplicará en 2011. 
Un rasgo fundamental de la economía mundial actual es el de que funciona con dos velocidades. 
Los Estados Unidos y gran parte de Europa siguen empantanados con las secuelas de la crisis financiera que estalló en el otoño de 2008, con un elevado desempleo, un crecimiento económico lento y continuos problemas en el sector bancario. 
Sin embargo, los mercados en ascenso han superado en general la crisis. 
Mientras que 2009 fue un año duro para toda la economía mundial, en 2010 los mercados en ascenso se recuperaron con fuerza, a diferencia de los países ricos. 
Los datos recientes de Perspectivas de la Economía Mundial al Día del Fondo Monetario Internacional explican por qué. 
Durante 2010, se espera que los países con renta elevada logren un modesto crecimiento anual del PIB de un 2,7 por ciento, aproximadamente, mientras que las economías en ascenso del G-20, junto con el resto del mundo en desarrollo, se espera que crezcan con una sólida tasa de 7,1 por ciento. Las economías en desarrollo de Asia están disparadas, con un 9,4 por ciento de crecimiento. 
Se espera que América Latina crezca un 5,7 por ciento. Incluso el África subsahariana, tradicionalmente rezagada, se espera que crezca un 5 por ciento en 2010. 
Esa economía mundial de dos velocidades es en gran medida un reflejo de que el comienzo de la crisis financiera de 2008 se debiera al excesivo endeudamiento de los propios países ricos. 
Dos economías de renta elevada se encontraron en dificultades. 
Los Estados Unidos, donde los consumidores, ayudados por la imprudente concesión de créditos a familias insolventes, se habían endeudado profundamente para comprar casas y automóviles, fue el principal responsable. 
La periferia de la Unión Europea –Irlanda, Portugal, España y Grecia– comenzó también una orgía de endeudamiento hace un decenio, nada más adherirse al euro, lo que alimentó un auge inmobiliario que asimismo acabó en una depresión. 
La mayoría de las economías en ascenso no cayeron en un endeudamiento excesivo tan desastroso. 
Desde luego, una razón fue el vívido recuerdo en Asia de la crisis financiera de 1997, que puso de relieve la necesidad de poner límites a los préstamos bancarios y a las entradas de capitales. 
En general, las economías asiáticas en ascenso estuvieron gestionadas con más prudencia durante el pasado decenio. 
Lo mismo se puede decir del Brasil, que asimiló las enseñanzas de su propia crisis de 1999, como también de África y otras regiones. 
En el período inmediatamente anterior a la cumbre de Seúl, el Gobierno de los EE.UU. lanzó la propuesta de que las regiones del mundo con superávit aumentaran su demanda interna –principalmente el consumo– para impulsar las importaciones y ayudar así a las regiones con déficit (incluidos los EE.UU.) a recuperarse. 
Los países con economías en ascenso del G-20 no se dejaron impresionar. 
Su respuesta fue muy sencilla: la crisis comenzó con el endeudamiento excesivo de los EE.UU, por lo que les corresponde a estos últimos, y no a ellos, resolver el embrollo. 
Los EE.UU. deben reducir su déficit presupuestario, aumentar su tasa de ahorro y en general poner orden en su casa. 
Las economías en ascenso reaccionaron de forma similar ante otra iniciativa de los EE.UU.: la llamada “relajación cuantitativa” de la Reserva Federal. 
Una vez más los países con economías en ascenso hablaron casi al unísono. 
Dijeron a los EE.UU. que no aumentara artificialmente la masa monetaria, pues con ello crearía el riesgo de otra burbuja financiera, esa vez en las economías en ascenso y los mercados de materias primas. 
Una vez más, el claro mensaje para los EE.UU. fue el de que dejara de recurrir a trucos como el estímulo fiscal o la emisión de moneda y, en su lugar, emprendiera una reestructuración económica en serio y a largo plazo para impulsar el ahorro, la inversión y las exportaciones netas. 
Por su parte, las economías en ascenso querían substituir el tema de debate del estímulo macroeconómico y los desequilibrios a corto plazo por las cuestiones del desarrollo a largo plazo. 
El gobierno anfitrión, el de Corea del Sur, se mostró particularmente dinámico al respecto. 
Pidió a los miembros del G-20 que se centraran en imperativos, como, por ejemplo, la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas, el aumento de la producción agraria y la construcción de infraestructuras sostenibles en las economías en desarrollo. 
Fue la primera vez en que se incluyeron tan claramente cuestiones de desarrollo a largo plazo en el programa del G-20, lo que constituye una señal de la influencia geopolítica en aumento del grupo de los miembros con mercados en ascenso. 
El resultado de la deliberación es un nuevo marco para las relaciones del G-20 con el resto de los países en desarrollo, conocido como Consenso de Seúl sobre el Desarrollo para el Crecimiento Compartido. 
El G-20 decidió atinadamente centrarse en los sectores del programa mundial de desarrollo en los que las economías más importantes tienen una ventaja relativa: la financiación de infraestructuras, como, por ejemplo, las carreteras o la energía eléctrica, la creación de empresas y el apoyo a las mejoras de la agricultura en los países más pobres. 
Otros aspectos del programa de desarrollo –por ejemplo, la salud y la educación– no serán objeto de atención especial del G-20. 
El nuevo programa de desarrollo del G-20 ofrece una vía excelente para combinar las preocupaciones por los desequilibrios mundiales con la necesidad de acelerar el ritmo de desarrollo en los países más pobres. 
Los EE.UU. han estado incitando a China, Alemania, el Japón y otros países a aumentar el consumo para impulsar la demanda, pero hay una forma mejor de utilizar las elevadas tasas de ahorro de esos países con superávits. 
En lugar de incitar a sus familias a consumir más, el G-20 debe esforzarse más por encauzar esos ahorros hacia los países más pobres con miras a financiar inversiones en infraestructuras urgentemente necesarias. 
El Primer Ministro de la India, Manmohan Singh, lo expresó perfectamente, al observar que ahora el África subsahariana está en condiciones de absorber más entradas de capitales para la construcción de infraestructuras. 
Recomendó que se reciclaran los superávits del G-20 en esos y otros países pobres para financiar dichas inversiones. “Dicho de otro modo”, dijo Singh, “debemos allanar los desequilibrios de un tipo para reducir los del otro tipo”. 
Encauzando los ahorros de China, Alemania, el Japón y otros países con superávits hacia inversiones en infraestructuras en los países pobres, las economías del mundo funcionarían de verdad en armonía. 
La cumbre del G-20 en Seúl puede haber iniciado ese importante proceso. 

La próxima prueba del G-20 
BRUSELAS – Las reuniones del G-20 este mes, primero en Busán, Corea del Sur, para los ministros de Finanzas, y más avanzado el mes en Toronto para los jefes de gobierno, marcan el momento en que los principales actores de la economía mundial cambian de marcha y pasan del estímulo presupuestario al recorte de gastos. 
No todos están de acuerdo al respecto. 
Antes de la reunión de Busán, el secretario del Tesoro de Estados Unidos, Tim Geithner, hizo una advertencia en contra de "una maniobra generalizada e indistinta para implementar planes de consolidación" e destacó la necesidad de "proceder al ritmo del fortalecimiento de la recuperación del sector privado". 
Pero los otros ministros de Finanzas no se hicieron eco de las advertencias de Geithner. 
Más bien, hicieron hincapié en la "importancia de contar con finanzas públicas sostenibles" y en la necesidad de "medidas destinadas a asegurar una sustentabilidad fiscal". 
Atrás quedó la insistencia en estrategias de salida cautelosas y de implementación gradual; la búsqueda de un reequilibrio resultó casi imperceptible en el comunicado de la reunión. 
Este cambio afecta a Europa antes que a nadie. 
Poco antes del encuentro de Busán, los países del sur de Europa anunciaron importantes esfuerzos de consolidación con la esperanza de tranquilizar a los mercados de deuda. 
Poco tiempo después, el primer ministro británico, David Cameron, anunció "años de dolor por delante". La canciller de Alemania, Angela Merkel, diseñó un plan de reducción de gastos de 100.000 millones de dólares, y el primer ministro francés, François Fillon, un plan similar de 80.000 millones de dólares. 
Los países avanzados enfrentan una situación presupuestaria sombría, con déficits que promediaron el 9% del PBI en 2009 y con una perspectiva de ratios de deuda pública que aumentarán de aproximadamente el 70% del PBI antes de la crisis a más del 100% del PBI en 2015. 
De acuerdo con estimaciones del FMI, llegar a un ratio de deuda del 60% en 2030 exigiría un ajuste presupuestario de casi nueve puntos porcentuales del PBI en promedio entre 2010 y 2020. 
Si bien algunos países en el pasado implementaron ajustes de una magnitud similar, una consolidación generalizada de este tipo no tiene precedentes. 
¿Cuán doloroso será el ajuste? 
En el pasado, algunos países han experimentado una consolidación sin lágrimas, porque el lanzamiento de un programa de reducción de costos estuvo acompañado de una caída en las tasas de interés a largo plazo, una declinación de los ahorros privados o un aumento de las exportaciones gracias a una depreciación del tipo de cambio (o todo esto al mismo tiempo). 
Pero las condiciones de hoy se caracterizan por tasas de interés bajas y un alto nivel de deuda privada, de modo que nada de esto tal vez ayude, excepto quizás a los efectos del tipo de cambio. 
De hecho, la depreciación ya comenzó en Europa, y muchos observadores consideran que la caída del euro, de 1,5 dólares a fines de 2009 a 1,2 dólares en los últimos días, basta para compensar en el corto plazo el impacto negativo del recorte de gastos en el crecimiento. 
Pero esto sólo puede funcionar si Estados Unidos no sigue el ejemplo y sigue actuando como consumidor de último recurso. 
Esto tal vez no suceda. 
Aún si Estados Unidos sigue posponiendo la reducción de gastos, el Congreso de Estados Unidos probablemente no tolere una apreciación del dólar estadounidense que permita que los exportadores europeos sean más competitivos y deposite el peso de sustentar la recuperación en los consumidores estadounidenses. 
Más importante aún, los mercados de bonos, cada vez más nerviosos, en algún momento empezarán a cuestionar la sustentabilidad de las finanzas públicas de Estados Unidos. 
La posición fiscal estadounidense no es mejor que la de países europeos importantes como Alemania, Francia o el Reino Unido; de hecho, es peor. 
La diferencia es que la UE está fragmentada, de manera que los mercados empezaron por cuestionar la solvencia de los países más débiles dentro de la UE, y que Europa no ve rédito en el argumento de que fue la primera en sufrir la presión. 
Afortunadamente, la situación de las finanzas públicas es totalmente diferente en el mundo en desarrollo, que en algunos casos se vio afectado por cambios de rumbo de los flujos de capital como consecuencia del colapso del comercio mundial, pero que no enfrenta el desafío de un ajuste interno. 
Si bien un auge del crédito interno puede ser una amenaza en el futuro, los bancos de los mercados emergentes básicamente se mantuvieron inmunes al estallido de la crisis financiera. 
En consecuencia, los sectores no financieros domésticos no enfrentan la perspectiva de una disminución del apalancamiento. 
Aún más importante es el hecho de que el desafío fiscal para estas economías es de mucha menor magnitud que en el mundo avanzado; en rigor de verdad, apenas existe. 
Los puntos de arranque son un ratio deuda pública-PBI del 40% y un déficit presupuestario promedio que, como porción del PBI, es cuatro puntos porcentuales menor que en el mundo avanzado. 
En un contexto de crecimiento potencial mucho más rápido, sólo se necesita un esfuerzo menor para mantener el ratio de deuda en alrededor del 40%. 
Así las cosas, ¿qué sucede si Europa y Estados Unidos entran en una fase de ajuste presupuestario prolongado mientras el mundo emergente se mantiene en curso? 
¿Qué pasa si la divergencia entre el norte y el sur dentro del G-20 se amplía aún más? 
Existen cuatro consecuencias probables. 
Primero, habrá un rezago significativo del crecimiento mundial. 
Más allá de lo que haga el mundo emergente para sustentar la demanda interna y reorientar las exportaciones de los países avanzados a otros países emergentes, el elefante europeo y el estadounidense (para no mencionar el japonés) son demasiado grandes para que su enfermedad no tenga efecto en el crecimiento mundial. 
Segundo, el diferencial de crecimiento entre los países emergentes y los países avanzados se ampliará, lo que a su vez intensificará los flujos de capital y mano de obra calificada hacia el mundo en desarrollo. 
Tercero, los países avanzados necesitarán respaldo monetario, lo que implica tasas de política monetaria bajas para los próximos años, mientras que las necesidades monetarias en los países emergentes y en desarrollo serán radicalmente diferentes. 
Esto inevitablemente hará que los enlaces de tipo de cambio fijo colapsen bajo presión ya que la misma política monetaria no puede ser apropiada para ambas regiones. 
Finalmente, en lugar de ocuparse de los desafíos comunes, como en 2009, los miembros del G-20 tendrán que lidiar con su divergencia. 
Se tratará de una importante prueba de resistencia para una institución que demostró efectividad en la crisis, pero que todavía tiene que pasar la prueba planteada por esta nueva fase de la economía global. 
La cumbre de Toronto brindará una primera oportunidad de evaluar la capacidad del G-20 para adaptarse a las nuevas condiciones. 

Las promesas incumplidas de asistencia del G8 
Los Objetivos de Desarrollo del Milenio son las metas convenidas a nivel mundial para reducir la pobreza, el hambre y las enfermedades. 
Establecidos en 2000, tendrían que alcanzarse para 2015. 
Estamos ahora a medio camino. 
Hasta la fecha, a pesar de las infinitas declaraciones sobre el aumento de la asistencia a los países pobres, los países ricos del G8 están incumpliendo su parte del trato. 
El cinismo abunda en esta materia. 
En la cumbre del G8 de 2005 en Gleneagles, los países miembros prometieron duplicar la asistencia destinada a África para 2010. 
Poco después de la cumbre, fui invitado a una pequeña reunión de alto nivel para discutir su seguimiento. 
Pedí una hoja de cálculo que mostrara el aumento anual planificado y la asignación de tales incrementos por donantes y países receptores. 
La respuesta que recibí fue escalofriante. ”No habrá hojas de cálculo. 
Estados Unidos ha insistido en que no las haya”. La cuestión era clara. 
Aunque el G8 había hecho una promesa manifiesta, no había un plan para cumplirla. En efecto, había instrucciones precisas de que no habría tal plan. 
El G8 ahora está cosechando las consecuencias de su falta de acción. 
Durante el primer año posterior a la cumbre de Gleneagles, las cifras de la asistencia se manipularon mediante una contabilidad engañosa de las operaciones de cancelación de deuda. 
Ahora que se han completado la mayor parte de esas operaciones, las cifras revelan la cruda realidad: la asistencia para el desarrollo a África y en general a los países pobres está estancada, en contradicción con todas las promesas que se hicieron. 
Específicamente, entre 2005 y 2006, la asistencia total hacia África, excluyendo las operaciones de cancelación de deuda, aumentó en un insignificante 2%. 
De hecho, el total de la asistencia oficial para el desarrollo a todos los países receptores, tomando en cuenta la cancelación de deuda, efectivamente disminuyó en un 2% entre 2005 y 2006. 
Incluso el Banco Mundial, que normalmente adopta la postura de los donantes, reconoció recientemente que, excepto por la cancelación de deuda, “las promesas de una mayor asistencia no se han cumplido”. 
Las reacciones en privado de los altos funcionarios gubernamentales del G8 son sorprendentes. 
Un funcionario del G8 me dijo que de cualquier manera todas las promesas de asistencia son mentiras. 
No coincido con eso, pero el cinismo que refleja ese punto de vista es alarmante. 
Muestra la naturaleza de las negociaciones en los niveles más altos del G8. 
Todo esto parecería insuperable si la economía elemental no fuera evidente. 
No se trata de objetivos financieros inalcanzables. 
En efecto, el monto es minúsculo. 
El G8, que representa casi mil millones de personas, ha prometido incrementar la asistencia a África de 25 mil millones de dólares en 2004 a 50 mil millones de dólares para 2010 –una diferencia que representa menos de una décima parte del 1% de los ingresos del mundo rico donante. 
Para ponerlo en perspectiva, los bonos de Navidad que se pagaron este año en Wall Street –solamente los bonos- sumaron 24 mil millones de dólares. 
El gasto en la guerra de Iraq, que no logra nada más que violencia, es de más de 100 mil millones de dólares al año. 
Por lo tanto, el compromiso del G8 podría cumplirse si los países ricos así lo quisieran. 
Para salvar su credibilidad, el G8 necesita dejar muy claro -una vez más- que va a cumplir su promesa de incrementar la asistencia a África en 25 mil millones de dólares por año para 2010. 
De esa manera, los cínicos que forman parte de los gobiernos del G8 podrán entender su labor. 
Además, a diferencia de 2005, el G8 necesita presentar un plan de acción. 
La falta de compromisos específicos por países específicos es una muestra escandalosa de la gobernanza en su nivel más bajo. 
Por último, los países receptores necesitan estar informados sobre los aumentos anuales a la asistencia que pueden esperar para estar en condiciones de planificar con anticipación. 
La asistencia adicional debería destinarse a la construcción de caminos, plantas eléctricas, escuelas y hospitales, así como a la capacitación de maestros, médicos y trabajadores del sector salud. 
Toda esa inversión requiere planes y años de implementación. 
La asistencia no puede ser un juego de adivinanzas. 
Debe comprometerse en términos claros en un período de varios años para que los receptores puedan utilizarla de modo inteligente y transparente. 
Hay que reconocer que parte del problema del G-8 no es simplemente falta de buena fe o de voluntad política, sino de capacidades básicas. 
El gobierno de Estados Unidos no sabe realmente qué está haciendo en África porque a lo largo de los años, la agencia de asistencia de ese país ha perdido a la mayoría de sus principales pensadores y estrategas. 
Además, la administración Bush politizó el suministro de la asistencia al canalizarla a través de grupos religiosos privados que forman parte de la coalición política de la administración. 
Esa es la razón por la que gran parte del financiamiento estadounidense para el SIDA se apega a las restricciones religiosas y no a la ciencia. 
Afortunadamente, lo que hay que hacer no es complicado. 
Los países africanos ya han identificado sus prioridades de inversión en salud, educación, agricultura e infraestructura (incluyendo caminos, electricidad e internet). 
Estas inversiones podrían aumentarse sistemáticamente durante el período de ahora hasta 2015 a fin de permitir que esos países alcancen los Objetivos de Desarrollo del Milenio. 
Los planes ya están en la mesa, o al menos en el cajón, a la espera de que llegue el financiamiento del G-8. 
Ya es tiempo de que los países ricos dejen de sermonear a los pobres y cumplan en cambio sus propias palabras. 
Y los ciudadanos del G-8 deberían hacer responsables a sus gobiernos por lo que han prometido y no han entregado. 

El apostador de Corea del Norte 
SEÚL – Tras una investigación exhaustiva, Corea del Sur culpa a Corea del Norte del hundimiento de su buque de guerra, el Cheonan, el 26 de marzo. 
El debate sobre cómo responder se complica por el hecho de que el hundimiento del Cheonan no parece ser un evento aislado, sino parte de un cambio en el patrón general de comportamiento de Corea del Norte. 
En efecto, Corea del Norte se ha vuelto cada vez más audaz e impulsiva desde que Kim se enfermó (posiblemente por un derrame cerebral) en agosto de 2008. 
En el pasado, los principales dirigentes norcoreanos solían calcular cuidadosamente los costos y beneficios de las acciones que tomaban para ejercer presión sobre el mundo exterior. 
Además, preferían jugar sólo una carta de “amenazas” a la vez. 
Sin embargo, en abril y mayo de 2009, hicieron a un lado su cautela diplomática lanzando un cohete de largo alcance (así como varios misiles) y realizando un segundo ensayo nuclear –todo en un lapso de varias semanas. 
Tan pronto como reaccionó la comunidad internacional mediante la adopción de la Resolución 1874 del Consejo de Seguridad de las Naciones Unidas, Corea del Norte pasó rápidamente a una ofensiva de seducción dirigida a los Estados Unidos y a Corea del Sur. 
Las autoridades liberaron a dos periodistas estadounidenses y a un trabajador surcoreano que habían sido detenidos en agosto de 2009 bajo cargos de infracción a la ley norcoreana. 
No obstante, al ver que con la diplomacia de las sonrisas no conseguía lo que quería, los dirigentes del régimen norcoreano regresaron a la hostilidad. 
Esta ocasión, las autoridades congelaron los bienes inmuebles surcoreanos en la zona turística de la Montaña Geumgang, y lo más grave de todo, atacaron el Cheonan. 
El régimen incluso envío dos espías a Seúl para asesinar a Hwang Jang-yop, el funcionario norcoreano con mayor nivel que se ha exiliado a Corea del Sur. 
Pienso que este cambio en el patrón de comportamiento de Corea del Norte está profundamente relacionado con transformaciones fundamentales recientes ahí. 
Primero, Kim Jong-il y su tercer hijo, Kim Jong-un, pueden haber ganado mucho más confianza como resultado del ascenso de Corea del Norte a un Estado nuclear de facto. 
Parece que creen que la posesión de armas nucleares les ofrece mucho más margen para la audacia táctica y estratégica. 
Después de todo, lograron lo que quisieron desafiando la enorme presión internacional, e incluso tuvieron éxito en la transferencia de tecnología nuclear a Siria hace varios años sin ser castigados. 
En vista de esta racha de apuestas exitosas, ¿por qué ser temerosos? 
El segundo cambio está relacionado con el sucesor de Kim. 
La nueva audacia de Corea del Norte puede reflejar el deseo de crear una imagen de líder fuerte y decisivo de su hijo de 26 años, Kim Jong-un. 
O, puede ser que todas las provocaciones que han seguido a la enfermedad de Kim Jong se deban a él mismo. 
En otras palabras, el proceso de transferencia de poder puede estar avanzando mucho más rápido de lo que nadie fuera de Corea del Norte haya adivinado. 
Por último, la mala administración durante tantos años y las sanciones internacionales han provocado que la economía de Corea del Norte esté a punto de colapsarse. 
Como resultado, el régimen puede estar tratando de desviar la atención del público de las dificultades internas y de unirlos alrededor del nuevo líder emergente. 
El ataque contra el Cheonan puede haber sido particularmente útil para afianzar el control del régimen sobre los militares, que se sentían deshonrados por la inepta actuación de su país durante una confrontación con la marina de Corea del Sur cerca de la Línea de Límite del Norte en el Mar Amarillo en noviembre de 2009. 
Pero, comparado con los factores más importantes que he analizado en los párrafos anteriores, este fue probablemente un motivo secundario del ataque contra el Cheonan. 
El problema es que, por el momento, los tres factores –la audacia de las armas nucleares, la sucesión y los problemas económicos—seguirán influyendo en la conducta de Corea del Norte. 
Sin una respuesta firme y coordinada a nivel internacional al ataque contra el Cheonan, es probable que esas provocaciones temerarias no sólo continúen sino que se hagan más frecuentes. 
Así pues, Corea del Sur y la comunidad internacional deben responder con firmeza. 
Debería considerarse llevar a cabo un ejercicio militar conjunto Corea del Sur-Estados Unidos cerca de la Zona Desmilitarizada o un ejercicio conjunto antisubmarinos en la Línea de Límite del Norte. 
Una resolución del Consejo de Seguridad de las Naciones Unidas que denuncie el brutal ataque contra el Cheonan debe ser parte esencial de cualquier respuesta diplomática internacional. 
También debe pensarse en hacer que Corea del Norte pague un alto precio económico por su conducta imprudente. 
Todas estas opciones son, sin embargo, respuestas de corto plazo y probablemente serán insuficientes para provocar cambios serios en Corea del Norte. 
Se necesita una estrategia más fundamental y de largo plazo para afrontar la nueva realidad y alcanzar una paz duradera en la Península Coreana. 
Uno de los mensajes que el presidente chino Hu Jintao comunicó a Kim Jong-il en la cumbre bilateral que celebraron el 5 de mayo –sobre la necesidad de Corea del Norte de emprender una reforma económica seria y abrirse al mundo—da una clave sobre cómo avanzar. 
Hasta ahora, la comunidad internacional se ha centrado principalmente en la preocupación inmediata de desnuclearizar a Corea del Norte. 
No obstante, eso es solamente atacar el síntoma y no la enfermedad. 
Ya es tiempo de que la comunidad internacional –en especial China, Rusia, los Estados Unidos, Japón y Corea del Sur—dediquen un esfuerzo diplomático similar para persuadir y presionar a Corea del Norte a que lleve a cabo reformas y abra su economía. 
El mundo debe elaborar una política mejor calibrada hacia Corea del Norte, que se oriente simultáneamente a la desnuclearización y la reforma económica. 
El beneficio adicional de ese planteamiento es que tendría muchas mayores posibilidades de obtener el apoyo de China que el actual enfoque centrado en la desnuclearización. 

La gaspromización de la seguridad energética europea 
En Europa se ha secuestrado el término “seguridad energética” para dar poder a los proveedores y debilitar a los importadores, lo que entraña una drástica reducción de la competencia, una mayor vulnerabilidad política y la erosión del Estado de Derecho. 
El hecho de que Dimitry Medvedev, el probable sucesor del Presidente Vladimir Putin, sea el Presidente de Gazprom despeja todas las dudas sobre la determinación del Kremlin de mantener sujeto con puño de hierro el sector de la energía, pero hay que poner fin a la asimetría en las relaciones Unión Europea-Rusia en materia de energía. 
Nunca habían sido mayores en la UE las preocupaciones por la seguridad energética, alimentadas por la dependencia cada vez mayor de Rusia. 
La expropiación de la compañía petrolera Yukos por parte de las autoridades rusas ha ido acompañada de la expulsión de los extranjeros del sector de la extracción de energía. 
Inevitablemente, muchos en Europa ponen en entredicho el valor de la palabra del Kremlin. 
En lugar de apartarse, la UE debe intentar conseguir un compromiso y una reciprocidad mayores. 
Debe facilitar una mayor participación de Gazprom en el mercado de la UE mediante la liberalización del mercado y la integración de las fases finales de la producción, pero también debe presionar en última instancia en pro de la reestructuración de Gazprom y la entrada real en el mercado ruso de las compañías europeas, porque la renuencia de Rusia al respecto garantiza la inseguridad energética para Europa. 
De hecho, el gobierno de Putin cuenta con un historial de flexibilidad en la aplicación de las normas e intimidación a los inversores extranjeros, con el apoyo de fiscales, organismos tributarios, organismos reguladores y tribunales. 
Al mismo tiempo, Gazprom ha llegado a ser la creadora predominante de mercados del gas en Europa y su actuación ha sido una burla de las medidas adoptadas por la UE para lograr una mayor colaboración con Rusia. 
La estrategia de Gazprom se compone de tres tácticas: la cooptación, es decir, cultivar asociaciones con ciertos países, dirigentes políticos y grandes empresas como palancas en pro de sus intereses; actitudes preventivas: utilizar el poder en las primeras fases de la producción y la diplomacia rusa para manipular las condiciones correspondientes a las últimas fases de la producción y apoderarse de activos a manos llenas; y la desmembración: dividir a la UE mediante acuerdos bilaterales. 
Gazprom ha logrado la cooptación de Europa principalmente por mediación de Alemania, donde sus asociaciones con compañías de energía y bancos han contribuido a alinear a las autoridades en pro de los fines rusos. 
Está en marcha una extensa operación de cabildeo, directo o por poderes, a fin de persuadir a los reguladores europeos para que permitan los contratos de suministro a largo plazo en la UE… pese a sus negativas consecuencias para la competencia. 
La labor de prevención por parte de Gazprom ha consistido en una multitud de adquisiciones. 
Gazprom ha inundado el mercado en Turquía, ha privado de gas a Ucrania, ha amenazado con hacer lo mismo en Belarús y ha ofrecido un acceso preferente al mercado a los socios dispuestos a ayudarla, como, por ejemplo, Italia. 
En el Cáucaso, el Kremlin ha impedido al Irán crear la infraestructura necesaria para competir como proveedor de gas a Europa. 
Para detener la llegada del gas del Irán, Rusia compró prácticamente todo el sector energético de Armenia, mientras que su apoyo al programa nuclear del Irán contribuye a mantener el aislamiento del Irán y a alejar los fondos occidentales que este país necesitaría para llegar a ser un exportador de gas rival. 
El predominio de Gazprom resulta reforzado por actividades coordinadas con el Kremlin para imponer su influencia en mercados como España e Italia. 
A cambio de acuerdos sobre el gas con proveedores rivales, como, por ejemplo, Argelia, Rusia ha ofrecido importantes concesiones en materia de armamento y condiciones preferentes en materia de deuda. 
En otros casos, el Kremlin adopta actitudes punitivas, como cuando cortó el suministro de petróleo a Lituania, a raíz de la venta de la refinería de petróleo de Mazeikiu a una compañía polaca, o a Ucrania después de que sus ciudadanos votaran a favor del partido “que no debían”. 
El primer ejemplo de desmembración es el gasoducto de Nord Stream, que gusta a Alemania, pero irrita a Polonia y a los países bálticos. 
El gasoducto submarino costará tres veces más que uno nuevo por las rutas terrestres existentes, socava la seguridad energética de los vecinos orientales de Alemania y amenaza el frágil ecosistema del mar Báltico, pero, al entregar las exportaciones directamente a Alemania, Rusia podrá cortar el suministro de gas a Ucrania, Polonia y los Estados bálticos sin afectar directamente a los suministros con destino a la Europa occidental… y el reciente comportamiento de Rusia indica que se trata de una amenaza real. 
Pero en Gazprom existe preocupación por sus capacidades en las primeras fases de la producción, como lo demuestra la decisión de desviar el gas de su yacimiento de Shtokman a Europa en lugar de licuarlo para nuevos mercados de Norteamérica. 
Mientras Gazprom mantenga una actitud opaca, Europa no podrá saber si su principal proveedor está invirtiendo lo suficiente para desarrollar reservas futuras. 
La batalla política del Kremlin para conseguir el control del sector energético de Rusia ha provocado una reducción espectacular de la tasa de crecimiento de su producción de petróleo y gas. 
Se trata de un problema para Europa. 
Grazpom no puede ser un socio para Europa, si no invierte en su infraestructura y, sin embargo, desempeña un papel predominante en la destrucción de empresas privadas rusas, invierte 14.000 millones de dólares en activos no básicos, como, por ejemplo, medios de comunicación y está dirigida desde la Oficina de Administración Presidencial. 
No se deben apagar las luces en toda Europa. 
Bruselas debe exigir a Moscú transparencia, simetría e imperio de la ley con el fin de lograr una revolucionaria integración de los mercados energéticos europeo y ruso. 
Simultáneamente, mediante la diversificación de las fuentes de suministro, inversiones en gran escala en el gas natural licuado y una actitud enérgica en pro del gaseoducto Nabucco y las interconexiones entre los países ribereños del Mediterráneo, Europa puede avanzar hacia la seguridad energética. 
El propio acceso a las fases finales de la producción que desea Grazprom en Europa es la mejor baza de la UE. 
Ésta debe decir a Gazprom que el acceso a los activos de las fases finales de la producción de Europa estará sometido a la condición de una apertura recíproca al sector energético de Rusia. 
El resultado sería una grata participación en el mercado energético europeo para una Rusia en la que confiarían –además de respetarla– sus socios internacionales. 

La Tentación Genética 
Un gen para las capacidades sociales, nos dicen, ha entrado al rápidamente creciente pantheon de genes "para" varios comportamientos y disposiciones humanas, tomando su lugar al lado de los genes para la toma de riesgos, la felicidad, la agresividad y la oritentación sexual, entre otros. 
A uno le da la impresión de que estamos sin duda en el camino de descubrirnos por completo y de que somos mucho más simples de lo que nadie imaginó. 
Después de todo, la destreza para la conversación en un coctel -o la adicción a los cocteles- puede estar igualmente determinada genéticamente que el color del pelo. 
Definir el papel que tienen los genes en el comportamiento, sin embargo, no es tan fácil. 
Muchos de los resultados de los estudios en humanos son altamente preliminares y no identifican de facto a un gen. 
De hecho, no pueden hacerlo, pues la experimentación genética en humanos es imposible. 
Incluso en los animales cuyos genes son más fácilmente estudiados y mucho mejor entendidos, como la Drosophila , la pequeña mosca de la fruta, no hay una simple correspondencia uno a uno entre el gen y el rasgo de comportamiento. 
En cambio, una amplia variedad de genes influencian cada característica. 
Los genes de la mosca de la fruta son sorprendentemente similares a los nuestros, igual que a la mayoría de las otras criaturas. 
Incluso muchos aspectos de su comportamiento se asemejan a los nuestros. 
Por ejemplo, cuando se entrena a una mosca de la fruta para que prefiera un aroma a otro a través de una simple tarea de aprendizaje, recordará mejor si se le entrena en intervalos repetidos durante un largo tiempo que si se hace en sólo una intensa sesión. 
Las moscas de la fruta no son genios, pero "embotarlas", como a veces hacemos antes de un examen, no funciona mejor para ellas que para nosotros. 
Incluso, más recientemente, los científicos del Instituto de Neurociencias de San Diego demostraron que de acuerdo a todos los criterios de definición esenciales las moscas de la fruta duermen de noche. 
Pero aquellos de nosotros que estudian cómo afectan los genes al comportamiento se ven humillados por la complejidad de la mosca de la fruta. 
Además, las moscas de la fruta exhiben esa complejidad bajo condiciones en las que los factores ambientales que en parte determinan la estructura de un organismo se mantienen constantes, una condición que nunca es verdad para los humanos. 
Si la relación entre los genes de la mosca de la fruta y el comportamiento es tan compleja, ¿puede ser siquiera un poco menos compleja para los humanos? 
La idea de que un gen individual puede ser responsable de la totalidad de una característica biológica es tan vieja como la genética misma. 
Ya sea que describieran los genes encargados del color de las flores de una planta de guisantes o la forma de las alas de la mosca de la fruta, los genetistas de inicios del pasado siglo creían que cada gen gobernaba una característica única. Pronto, algunos pocos de los genetistas tempranos, fundadores del movimiento eugenésico, hicieron la nefasta aserción de que ser "licencioso", ser "falto de recursos" o tender a la "criminalidad" son todas características que pueden atribuírse a genes individuales también. 
Conforme el tiempo pasó y el conocimiento científico se acumuló -mucho a partir de la mosca de la fruta- se aclaró la verdadera complejidad de la relación entre los genes y las características. 
Para la década de 1920, la mayoría de los genetistas habían abandonado la idea de un solo gen para una sola característica y se mostraban reacios a adscribir el comportamiento humano sólo a los genes. 
Quienes eran miembros del movimiento eugenésico se volvieron una minoría, convencidos de que la salvación de la raza humana consistiría en limitar la tasa de nacimiento de quienes ellos juzgaban "incapacitados" genéticamente. 
Ahora nos encontramos en medio de una explosión de información genética. 
Las nuevas tecnologías descubren más genes cada día y se han realizado listas completas para los gusanos, los ratones y los humanos. 
Pero el comportamiento de estas especies, no menos que el de la mosca de la fruta, es producto de una vasta variedad de genes, ninguno de los cuales actúa aislado. 
Los genes se influencian unos a otros y son a su vez influenciados por el mundo que los rodea. 
El resultado es siempre un individuo único. 
La razón para eso es simple. 
Todas las criaturas que se reproducen sexualmente están formadas por una combinación única del grupo de genes de su especie, el cual heredan de sus padres. 
Todos los humanos, por ejemplo, tienen el mismo grupo de genes -el mismo contexto genético- pero no exactamente las mismas versiones de cada gen. 
(Las excepciones en cualquier especie son los gemelos idénticos y los clones.) 
Las variaciones son parte de lo que hace a cada uno de nosotros distinto de otros miembros de nuestra especie. 
La importancia del contexto genético ha sido demostrada en estudios sobre moscas de la fruta y ratones con comportamientos mutantes. 
La misma mutación puede tener un fuerte efecto en un contexto genético, pero no en otro. 
Más allá de la genética, todas las criaturas pasan en su vida por una secuencia no idéntica de eventos. 
Esto es tan verdadero para las bacterias genéticamente idénticas que crecen en un ambiente uniforme como para una persona que vive en París, Tokio, Moscú o Buenos Aires. 
Concedido, las diferencias entre las experiencias de dos moscovitas cualesquiera son mayores que las diferencias entre las experiencias de dos bacterias cualesquiera en un cultivo de probeta. 
Pero ese es justo el punto. 
Las bacterias genéticamente idénticas representan un caso extremo. 
Esperamos que sean uniformes. 
Si la contingencia es válida para ellas, entonces es ciertamente válida para nosotros. 
Los genes permiten la vida, pero claramente no la determinan. 
Así que el verdadero asunto no es si nosotros los humanos somos sirvientes de nuestros genes, sino más bien nuestra pasmosa necedad con la idea de que nuestro comportamiento podría ser tan fácilmente explicado y previsto. 
Quizá no deberíamos estar tan ansiosos de ser liberados de la carga de la reflexión, la evaluación y las opciones o, en pocas palabras, de ser liberados de enfrentar lo que llace en el verdadero corazón de nuestra humanidad. 

Las consecuencias geopolíticas de la crisis financiera 
PRINCETON – Los preocupados inversionistas y encargados del diseño de políticas están obsesionados con las analogías de la Gran Depresión. 
Pero las lecciones de 1931 sólo son parcialmente financieras o económicas. 
La crisis de 1931 fue tan grande y destructiva porque fue un drama financiero que se llevó a cabo en un escenario geopolítico. 
En las discusiones actuales están surgiendo dos conclusiones sorprendentes, pero sólo se ha digerido plenamente una de ellas. 
En primer lugar, se necesitan medidas importantes del sector público. 
En segundo lugar, esas medidas se complican porque en un mundo globalizado la necesidad de asistencia rebasa las fronteras. 
Se han intentado soluciones del sector privado, pero éstas han fracasado en un plazo impresionantemente corto. 
El consuelo más frecuente de esos fracasos es que una crisis verdaderamente grave tiene efectos purgantes. 
Las empresas insolventes cierran, los créditos fallidos se cancelan y los prestamistas pueden dar créditos de nuevo con una confianza renovada. 
Hank Paulson, quien llegó al Departamento del Tesoro de los Estados Unidos procedente del banco de inversiones más fuerte del país, Goldman Sachs, apostó a la purga al permitir que quebrara Lehman Brothers. 
Sostuvo que los Estados Unidos no pueden tolerar una cultura del rescate. 
Una negativa firme del gobierno debe considerarse como una señal de que la mayor parte de la economía estadounidense es esencialmente sólida y que los mercados financieros del país tienen la suficiente sofisticación para identificar prácticas empresariales sanas. 
El Secretario del Tesoro de los Estados Unidos durante la Gran Depresión también era un gigante de las finanzas, Andrew Mellon. 
La conclusión inmediata de Mellon ante el pánico de la bolsa de valores de 1929 se ha hecho famosa: ampquot;liquidar a los trabajadores, liquidar las acciones, liquidar a los agricultores, liquidar los bienes raíces...purgar al sistema de su podredumbreampquot;. 
Ya resulta claro que la apuesta de alto riesgo de 2008 no fue ganadora, como tampoco lo fue en 1929. 
Por el contrario, el no haber llevado a cabo un rescate hizo que fueran necesarios otros más: el de AIG o el de HBOS en Inglaterra. 
Es poco probable que la cosa quede ahí. 
Circulan listas que especulan sobre cuál será la próxima institución que caerá. 
La analogía más adecuada para esta clase de estado de ánimo es la novela de Agatha Christie ampquot;Y no quedó ningunoampquot;, en la que cada asesinato producía una paranoia creciente. 
En un sistema financiero que se ha vuelto loco, sólo las instituciones con recursos casi infinitos pueden revertir las tendencias. 
Esas instituciones pueden ser organizaciones de autoayuda, como fondos comunes de bancos poderosos. 
En efecto, el Departamento del Tesoro de los Estados Unidos intentó formar un fondo de ese tipo el domingo 14 de septiembre. 
Pero en un clima de profunda incertidumbre, la autoayuda no es suficiente. 
Es necesario que participen los gobiernos o los bancos centrales, porque son los únicos suficientemente grandes y rápidos. 
Sólo ellos pudieron acudir con la celeridad necesaria para ayudar a las instituciones gigantes de financiamiento inmobiliario US Fannie Mae y Freddie Mac y después ocuparse de AIG. 
La segunda pregunta es ¿qué tipo de gobiernos pueden participar? 
No cualquier gobierno podrá hacerlo. 
Los gobiernos europeos de tamaño medio quizá podrán rescatar a instituciones europeas de tamaño medio, pero en el caso de conglomerados financieros realmente grandes, sólo dos gobiernos tienen la capacidad: los Estados Unidos y China. 
En las circunstancias similares de la debacle financiera de 1931 también había un número limitado de gobiernos que podían ser eficaces. 
La vieja superpotencia económica, Inglaterra, estaba demasiado agotada y debilitada para ayudar a alguien más. 
Las reservas mundiales estaban acumuladas masivamente en los Estados Unidos. 
Por ello, la única forma posible de salir de la Gran Depresión mundial de 1931, como lo subrayó el gran historiador económico Charles Kindleberger, era mediante medidas adoptadas por los Estados Unidos. 
En ese momento, había numerosas razones convincentes para que los estadounidenses no quisieran la carga de un rescate mundial: enviar más dinero a Europa podía considerarse como tirarlo a la basura. 
¿Acaso no habían sido los europeos quienes habían iniciado una guerra mundial que había sido la fuente y el origen del desastre financiero? 
Económicamente, tal medida habría tenido mucho sentido desde una perspectiva de largo plazo, pero políticamente era imposible y no tenía ningún beneficio a corto plazo. 
China es los Estados Unidos de este siglo. 
Las primeras etapas de la contracción del crédito en 2007 se pudieron manejar con aparente facilidad porque los fondos de riqueza soberana del Medio Oriente, pero sobre todo de China, estuvieron dispuestos a intervenir y recapitalizar la deuda de las instituciones estadounidenses y europeas. 
El momento crucial de los acontecimientos actuales fue cuando el fondo de riqueza soberana chino China Investment Co. no quiso aventurarse más en la adquisición de Lehman Brothers. 
En el futuro se considerará el momento del retiro de la CIC como uno en el que la historia pudo haber tomado otra dirección. 
Ahora bien, hay muchas razones por las que los chinos se retiraron. 
La lógica es similar al caso estadounidense de 1931. 
Algunos de los argumentos que se escuchan en China son muy razonables: hay demasiada incertidumbre y el fondo de riqueza soberana podría perder mucho dinero. 
La CIC habría perdido dinero en un principio con Lehman. 
Algunas líneas de pensamiento son más emotivas: ¿podría acaso 2008 ser una venganza por el mal manejo por parte de los Estados Unidos de la crisis de Asia oriental de 1997-1998? 
Estamos a punto de saber cuál será la participación real de China en la supervivencia de la economía globalizada mundial. 
Al igual que en 1931, los argumentos políticos van en contra de tal operación. 
Sólo quienes tengan una visión a largo plazo se darán cuenta de que los argumentos económicos en favor de un rescate son convincentes. 

El mensaje geopolítico de Libia 
NUEVA DELHI - ¿Acabará la "extensión indeseada de la misión" de la intervención de Occidente en Libia por crear sin querer un baluarte yihadista a las puertas del sur de Europa? 
Por supuesto, se debe aplaudir a las potencias occidentales por sus esfuerzos, con el apoyo de Catar y los Emiratos Árabes Unidos, por evitar una masacre de civiles en Libia. 
El mundo democrático no debe quedarse de brazos cruzados mientras un tirano utiliza la fuerza militar para masacrar a la población civil. 
Pero, si se ha de evitar a los déspotas carezcan de límite alguno para sus actividades represivas, toda intervención - ya sea militar o en la forma de sanciones económicas y diplomáticas- debe pasar la prueba de imparcialidad. 
La agitación política actual en el mundo árabe podría transformar Oriente Próximo y África del Norte de la misma manera que la caída del Muro de Berlín en 1989 significó un cambio fundamental para Europa. 
De hecho, 1989 marcó un hito de un periodo en el que se produjeron los más profundos cambios geopolíticos mundiales en el marco temporal más comprimido de la historia. 
Sin embargo, en las décadas posteriores los gobernantes, regímenes y prácticas del mundo árabe parecieron haberse establecido firmemente . 
En 1989, Francis Fukuyama proclamó en un famoso ensayo que el fin de la Guerra Fría marcó el final de la evolución ideológica, "el fin de la historia", con la "universalización de la democracia liberal occidental como forma final de gobierno humano". 
No obstante, dos décadas más tarde la propagación mundial de la democracia se ha visto enfrentada a vientos en contra cada vez más fuertes. 
Sólo una pequeña minoría de estados de Asia, por ejemplo, son verdaderas democracias. 
De hecho, ha surgido una nueva brecha bipolar e ideológica al estilo de la Guerra Fría. 
El surgimiento del capitalismo autoritario - cuyo mejor exponente es China, pero abrazado también por países tan dispares como Malasia, Singapur, Kazajistán y Catar- ha creado un nuevo modelo que compite con la democracia liberal (y la desafía). 
El levantamiento popular en el mundo árabe muestra que el desarrollo del poder democrático depende de dos factores internos clave: el papel de las fuerzas de seguridad y la sofisticación tecnológica de la capacidad represiva del estado. 
En las últimas semanas, las fuerzas de seguridad han dado forma a los acontecimientos de maneras diferentes en tres estados árabes. 
El levantamiento popular de Yemen ha dividido el sistema de seguridad, haciendo que diferentes facciones militares estén ahora a cargo de diferentes barrios de la capital, Sana. 
En Bahréin, por el contrario, la monarquía ha recurrido a mercenarios suníes extranjeros que predominan en su policía para disparar contra los manifestantes, que son en su mayoría chiíes. 
En Egipto, la negativa de los militares a ponerse del lado del ex presidente egipcio, Hosni Mubarak, ayudó a poner fin a su dictadura de 30 años. 
Acostumbrado a ejercer el poder, el ejército se había vuelto cada vez más suspicaz ante los intentos de Mubarak de preparar a su hijo como su sucesor. 
Sin embargo, los discursos y análisis sobre la libertad no pueden ocultar la realidad de que la "revolución" popular hasta ahora ha producido sólo un golpe militar directo. La ley de emergencia, que se lleva aplicando por décadas, sigue todavía en vigor y la dirección política del país es incierta. 
En cuanto al segundo factor interno clave, la capacidad de un estado de vigilar las comunicaciones móviles y electrónicas y el acceso a Internet se ha vuelto algo tan importante como las botas y las porras. 
China, por ejemplo, es un modelo de eficiencia despótica: su sistema de seguridad interna se extiende desde la más moderna vigilancia y centros de detención extrajudiciales hasta un ejército de informantes pagados y patrullas de barrio que detectan a los alborotadores. 
En respuesta a las llamadas de algunos chinos que residen en el extranjero para que la gente se reúnan los domingos en sitios específicos de Shanghai y Beijing para ayudar a lanzar una revolución molihua (jazmín), China ha revelado una nueva estrategia: repletar de policías las plazas donde se pretende protestar para no dejar espacio a los manifestantes. 
Más importante aún, como líder mundial de la censura estricta y en tiempo real de las comunicaciones electrónicas, China se encuentra en una sólida posición para impedir cualquier contagio de las revueltas árabes. 
Los factores externos son especialmente importantes en países más pequeños y débiles. 
Nada ilustra esto mejor que Bahréin, donde Arabia Saudita -que ha contribuido más que cualquier otro país a la propagación mundial de la yihad- envió fuerzas bajo la bandera del Consejo de Cooperación del Golfo para aplastar las protestas pacíficas. 
De hecho, el esfuerzo de Arabia Saudita de apuntalar el régimen de Bahréin tiene paralelos con la intervención de la Unión Soviética en Afganistán en 1979 para reforzar un régimen aliado acosado: una invasión que condujo al multimillonario proceso de armamento de los rebeldes afganos, tras el cual se encontraba la CIA, y el consiguiente ascenso del terrorismo islámico trasnacional. 
Libia también es un país débil y dividido. 
En efecto, el hecho de que la CIA esté llevando a cabo operaciones encubiertas dentro del país y ayudando a los rebeldes locales crea el riesgo de que Occidente pueda estar creando otro centro yihadista. 
Después de todo, la ampliación de la misión dirigida por la OTAN desde un objetivo limitado y humanitario a un asalto total sobre el ejército libio hace pensar a algunos árabes que esta guerra gira en realidad en torno a asegurar que la región no salga de control occidental. 
La intervención parece haber sido impulsada por un imperativo geopolítico de derrocar o eliminar al coronel Muammar Gadafi para que su régimen no pueda explotar el vacío político de sus vecinos Egipto y Túnez. 
Si bien es claro que gran parte del mundo árabe está en transición, no está todavía claro el punto final. 
Sin embargo, al parecer, la administración de Barack Obama ha concluido que los monarcas árabes probablemente sobrevivan, mientras que los presidentes árabes son más propensos a caer, y que es aceptable para los Estados Unidos seguir mimando reyes tiránicos. 
Por desgracia, este doble rasero transmite el mensaje de que el empoderamiento democrático en cualquier sociedad sólo es posible si beneficia los intereses de las grandes potencias. 
Nadie tiene mayor interés en la amplia aceptación de esta nociva idea -el que la promoción de la libertad humana no es más que una herramienta geopolítica- que la autocracia más grande, antigua y poderosa del mundo, China. 

La geopolítica del futbol 
En futbol, las derrotas nunca son definitivas, pero siempre son apasionadas. 
Para los amantes del futbol, habría que haberle dado el Premio Nóbel de la Paz desde hace mucho a la FIFA (el órgano rector del futbol internacional). 
Para otros, desesperados por el futbol y las emociones que provoca, el deporte ya no es un juego, sino una especie de guerra que alborota los sentimientos nacionalistas más bajos. 
¿Existe una relación entre el futbol (y los deportes en general) y el espíritu de nacionalismo y militarismo? 
Durante la Edad Media, los deportes solían estar prohibidos en Inglaterra, porque se practicaban a expensas del entrenamiento militar. 
Después de la derrota de Francia ante la Alemania de Bismarck en la guerra franco-prusiana, el Barón Pierre de Coubertin (que reinició los Juegos Olímpicos algunas décadas después) recomendó dar un énfasis nacional renovado a los deportes, que en esa época se consideraban como una forma de preparación militar. 
En un partido de futbol, los rituales --el ondear de las banderas, los himnos nacionales, los cantos colectivos-- y el lenguaje que se utiliza (cuando el partido empieza, inician las hostilidades, se dispara hacia la portería, se destroza a la defensa, se lanzan "cañonazos") refuerzan la percepción de que se trata de una guerra por otros medios. 
Y, de hecho, una guerra verdadera empezó a causa del futbol. 
En 1969, Honduras y El Salvador chocaron militarmente después de un partido de calificación para el Mundial. 
Aparentemente, los partidos de futbol pueden revivir las rivalidades nacionales y conjurar a los fantasmas de guerras pasadas. 
Durante la final de la Copa Asiática de Naciones, en la que se enfrentaron China y Japón, los aficionados chinos llevaban uniformes militares japoneses de los años 1930 para expresar su hostilidad hacia el equipo adversario. 
Otros fanáticos chinos llevaban pancartas con el número 300,000, en referencia al número de chinos asesinados por el ejército japonés en 1937. 
Pero, ¿se puede decir realmente que el futbol es responsable de las malas relaciones diplomáticas actuales entre China y Japón? 
Por supuesto que no. 
La hostilidad en la cancha simplemente refleja las tensas relaciones que existen entre los dos países, que llevan la carga de una historia dolorosa. 
Del otro lado del espectro, la dramática semifinal entre Francia y Alemania que se jugó en Sevilla en 1982 no produjo olas políticas, ni para las relaciones entre los dos países ni para las relaciones entre los dos pueblos. 
El antagonismo se limitó al estadio y terminó cuando acabó el partido. 
Lo que el futbol proporciona en realidad es una zona residual de confrontación que permite la expresión controlada de la hostilidad y que no afecta las áreas de interacción más importantes entre países. 
Francia y Alemania pronto tendrán un ejército común --ya tienen una moneda común-- pero la sobrevivencia de dos selecciones nacionales canaliza, dentro de un marco estrictamente limitado, la rivalidad que persiste entre los dos países. 
El futbol también puede crear oportunidades para gestos positivos. 
La organización conjunta del Mundial de 2002 a cargo de Japón y Corea del Sur ayudó a acelerar la reconciliación bilateral. 
Incluso en Corea del Norte aplaudieron a los jugadores de Corea del Sur. 
El deporte, en efecto, parece ser el mejor barómetro de las relaciones entre el dividido pueblo coreano. 
Además, el futbol puede ayudar a inducir el progreso hacia soluciones pacíficas a conflictos militares, más que los largos discursos o las resoluciones internacionales. 
Después de haber clasificado para este Mundial, la selección de Costa de Marfil, que incluye a jugadores del norte y del sur, se dirigió a todos sus conciudadanos para solicitar que las facciones beligerantes dejaran las armas y pusieran fin al conflicto que ha destrozado su país. 
Después de que el Presidente de Haití Jean-Bertrand Aristide fuera depuesto hace algunos años, la selección de Brasil actuó como embajadora de las fuerzas de paz de las Naciones Unidas encabezadas por su país. 
Y cuando los conflictos terminan, desde Kosovo hasta Kabul, el futbol es la primera señal de que la sociedad vuelve a la normalidad. 
El Ex Presidente de la FIFA, Joao Havelange, a menudo soñaba con un partido entre israelíes y palestinos: el Vicepresidente estadounidense, Al Gore, consideraba que tal juego sería un medio que ayudaría a Washington a resolver el conflicto palestino-israelí. 
Tal vez algún día se juegue. 
Ciertamente el partido entre Irán y los Estados Unidos en 1998 ofreció un momento de fraternización entre los dos equipos. 
Otro partido Irán-Estados Unidos podría resultar útil en estos difíciles momentos. 
El futbol es útil porque permite confrontaciones simbólicas limitadas sin riesgos políticos. 
Su impacto en la opinión pública nacional e internacional es amplio, pero no profundo. 
Como sostiene el sociólogo Norbert Elias: "Los espectadores de un partido de futbol pueden disfrutar la emoción mítica de las batallas que se desarrollan en el estadio, y saben que ni los jugadores ni ellos sufrirán daño alguno". 
Al igual que en la vida real, los aficionados pueden debatirse entre su esperanza de ganar y su temor de perder. 
Pero en el futbol, la eliminación de un adversario siempre es temporal. 
Siempre es posible la revancha. 
Como francés, espero con ansia el próximo partido entre Francia y Alemania en un Mundial. 
Pero quiero que Francia se vengue de la última derrota en un Mundial, en Sevilla, no de la derrota en Verdún. 

El caso de Alemania contra el BCE 
MÚNICH – El Tribunal Constitucional de Alemania está preparando la decisión que puede llegar a ser la más importante de su historia. 
En septiembre pasado, el tribunal permitió al gobierno alemán la firma del tratado que establece el Mecanismo Europeo de Estabilidad (MEDE), el organismo intergubernamental permanente de rescate para la zona del euro. 
Ahora, sin embargo, puede intentar detener el programa de transacciones monetarias directas (TMD) del Banco Central Europeo (el compromiso del BCE para comprar, ilimitadamente, los bonos gubernamentales de los países en problemas de la zona del euro que se avengan a las condiciones del MEDE). 
Por cierto, el tribunal alemán no tiene jurisdicción sobre el BCE –y por lo tanto, no tiene poder para juzgar sus acciones. 
La única institución que sí cuenta con ese poder es el Tribunal de Justicia de la Unión Europea en Luxemburgo. 
Pero el Tribunal Constitucional de Alemania puede juzgar si las acciones de las instituciones de la UE son compatibles con su constitución y los tratados de la Unión Europea. 
Si el tribunal encuentra que las acciones del BCE son ilegales, puede obligar a las instituciones alemanas –incluso al parlamento alemán. 
Por ejemplo, podría prohibir al Bundesbank su participación en el programa de las TMD. 
O podría dictaminar que la participación del gobierno alemán en el MEDE debe supeditarse a la voluntad del BCE para limitar las TMD. 
Udo Di Fabio, un renombrado exjuez del tribunal, ha sostenido que la corte podría incluso obligar al gobierno alemán a deshacer los tratados de la UE si no tiene éxito en frenar el programa de TMD. 
Los defensores del programa de TMD señalan que ha calmado a los mercados financieros al afirmar la disposición del BCE a participar como prestamista de última instancia y comprar deuda soberana antes de que un país quiebre. 
Al impulsar al mercado a un, así llamado, «buen» equilibrio, los rendimientos de un país en esa situación se mantendrán bajos y podrá continuar endeudándose. 
Señalan que los bancos centrales en todo el mundo están implementando acciones similares para estabilizar los mercados. 
La Reserva Federal, en particular, ha comprado enormes cantidades de bonos del gobierno estadounidense. 
Los opositores señalan que ese es exactamente el problema, porque el mandato del BCE es más limitado que el de la Fed. 
Después de todo, la zona del euro no es un país federal y el Tratado de Funcionamiento de la Unión Europea (en especial su artículo 123) prohíbe explícitamente el financiamiento monetario de los estados miembros y esa fue la condición alemana para renunciar al marco. 
Además, afirman los opositores, ni siquiera la Fed compra bonos emitidos por estados estadounidenses en problemas, como California o Illinois. 
Quienes están a favor de las TMD responden que el Tratado solo prohíbe las compras directas de bonos gubernamentales; las compras indirectas en los mercados secundarios están permitidas. 
Pero la decisión de no prohibir las compras indirectas, arguyen los opositores, puede haber buscado permitir al BCE efectuar operaciones semanales de recompra, una práctica usada por la Banque de France para reducir las fluctuaciones en las tasas de interés de corto plazo. 
No fue un mandato para comprar grandes cantidades de bonos, ni anunciar esas compras, para reducir las tasas de interés de largo plazo. 
Por otra parte, no prohibir las compras indirectas puede entenderse principalmente como una forma de permitir a los bancos que compren bonos gubernamentales para comprometerlos como garantía para operaciones de refinanciación, asumiendo el riesgo total de la inversión. 
La diferencia entre las compras de bonos al gobierno y a los bancos que los compraron al gobierno es un tejemaneje que da lugar a una miríada de posibilidades para burlar la ley. 
Una de las principales preocupaciones del Tribunal Constitucional Alemán es la semejanza entre la Línea de Crédito para el Mercado Secundario (LCMS) del MEDE y el programa de TMD del BCE. Ambos implican la compra de bonos gubernamentales en mercados secundarios. 
Los dos esquemas se rigen por condiciones casi idénticas –que exigen la aprobación del MEDE de los programas de reformas de los países– y para ninguno de ellos se han alcanzado las condiciones de implementación. 
Pero la capacidad de la LCMS para brindar financiamiento está indirectamente limitada por el tope de responsabilidad de los estados miembros, de €700 mil millones ($920 mil millones); después de que el Tribunal Constitucional excluyera la responsabilidad solidaria ilimitada en su fallo de septiembre de 2012, la responsabilidad máxima de Alemania está fijada en €190 miles de millones. 
Por el contrario, el programa de TMD no tiene límites. 
Debido a que las pérdidas del BCE producen pérdidas de señoreaje para los tesoros nacionales respectivos de manera semejante a las pérdidas del MEDE, el programa de TMD obviamente socava el dictamen del MEDE al aumentar el riesgo de exposición por encima del nivel aprobado por los parlamentos. 
La semejanza entre la LCMS y el TMD también implica que al menos una de las dos instituciones está excediendo su mandato. 
Si las compras de bonos gubernamentales son operaciones monetarias, como afirma el BCE, el MEDE está excediéndose; si son operaciones fiscales, es el BCE quien se ha pasado de la raya. 
Según esta lógica, al menos una de las instituciones está quebrantando la ley. 
Debido a que el Tribunal Constitucional ya ha dado la luz verde al programa de la LCMS del MEDE, debiera estar claro cómo se expedirá respecto del programa de TMD. 
Sin embargo, en los tribunales, como en mar abierto, las predicciones a menudo resultan poco confiables. 

El fantasma en la máquina de la recuperación 
NEW HAVEN – Las Perspectivas Económicas Mundial es del Fondo Monetario Internacional de Octubre proclamaron que: “Las fuertes políticas públicas han generado una recuperación de la producción industrial, el intercambio comercial global y las ventas al consumidorampquot;. 
El FMI, junto con muchos líderes nacionales, parece listo a dar crédito a estas políticas por diseñar lo que podría ser el fin de la recesión económica mundial. 
Los líderes nacionales y las organizaciones internacionales merecen un crédito sustancial por lo que se ha hecho para generar señales de recuperación desde la primavera. 
La coordinación internacional, como se formalizó en la reciente declaración del G-20, no tiene precedentes en la historia. 
Sin embargo, uno sospecha también que los líderes mundiales se han apresurado a reclamar tanto crédito por sus políticas. 
Después de todo, las recesiones tienden a acabar por si mismas, incluso antes de que hubiera políticas de estabilización. 
Por ejemplo, en los Estados Unidos las recesiones de 1857-8, 1860-61, 1865-7, 1882-85, 1887-88, 1890-91, 1893-94, 1895-97, 1899-1900, 1902-04, 1907-8 y 1910-12 terminaron todas sin la ayuda de la Reserva Federal, que abrió sus puertas recién en 1914. 
Desde hace mucho, los teóricos de la economía han desarrollado modelos que describen cómo las recesiones terminan por si mismas. 
En su libro de 1959 Business Cycle, en un capítulo titulado “The Lower Turning Point”, el economista de la Universidad de Cambridge R. C. O. Matthews resumió una serie de factores que los teóricos de los ciclos de negocios de su tiempo argumentaban que tendían a generar una recuperación automáticamente. 
Por ejemplo, la demanda de bienes de inversión puede recuperarse, especialmente en determinados sectores muy afectados por una recesión, después de que ésta haya hecho que el capital físico se vuelva tecnológicamente obsoleto. 
Más aún, los tipos de interés tienden a declinar en las recesiones, incluso si no hay bancos centrales de por medio, lo que estimula la demanda más aún. 
De manera similar, el sector manufacturero puede expandirse para restituir existencias de inventario desaparecidas por la excesiva contracción de la producción, mientras que factores aleatorios que pueden influir de manera decisiva, como innovaciones de importancia o variaciones en las cosechas, pueden tener un efecto asimétrico en una recesi��n, con impulsos al alza en algunos sectores que pueden tener más peso que los impulsos a la baja que ocurran en otros. 
En el frente financiero, la quiebra de los bancos más débiles en una recesión deja a los supervivientes con el beneficio de una mayor confianza pública y, por ende, la capacidad de reanudar negocios rentables. 
Es muy posible que algunos de estos factores, más que sólo las medidas adoptadas por gobiernos y organizaciones multilaterales, hayan influido en la mejora económica actual. 
La impredecible psicología humana también juega un papel. 
De hecho, estos factores importan mucho para las perspectivas económicas y para juzgar el éxito del programa de recuperación. 
Podemos comenzar viendo el repunte del mercado de valores desde marzo de este año, que ha sido notable. 
Utilizando datos del Índice Compuesto de Sampamp;P, el aumento del 38% desde marzo a septiembre fue el segundo mayor a seis meses desde 1871, superado sólo por un aumento del 71% de febrero a agosto de 1933, durante la Gran Depresión. 
Esta recuperación es todavía más notable porque siguió a la segunda mayor caída a seis meses jamás ocurrida, cuando los precios de las acciones cayeron un 38% desde septiembre de 2008 a marzo de 2009. 
(La mayor caída a seis meses fue, como podéis suponer, durante la Gran Depresión, cuando el índice se hundió en un 47% de noviembre de 1931 a mayo de 1932.) 
Más aún, este agudo repunto ocurrió en muchos países, y para varios recursos, como los precios del petróleo, el oro y, en algunos países, los bienes inmuebles residenciales. 
Probablemente no sea fácil llegar a una comprensión cabal de las causas de este repunte. 
Todavía hay preguntas sin respuesta sobre las razones de otras recuperaciones importantes (1933, 1982, etc.). 
Una vez iniciado, un boom del mercado puede continuar por un tiempo como una especie de epidemia social, y puede inspirar reconfortantes historias sobre una ampquot;nueva eraampquot; en el boca a boca y en los medios... y ellas mismas pueden ayudar a aumentar las dimensiones del boom, convirtiéndose en parte del fenómeno que lo sustenta. 
Lo acuerdos alcanzados en las reuniones recientes del G-20 son una de esas historias, ya que sugieren una nueva era de cooperación económica y profesionalismo económico, lo que probablemente haya sido exagerado en la psicología de la recuperación. 
La historia del G-20 adquiere un peso especial en el mundo en desarrollo, ya que el reconocimiento internacional del mayor papel que el G-20 ha dado a esos países tiene una alta resonancia psicológica. 
Más allá de eso, las historias de bancos altamente rentables que pagan enormes bonificaciones a sus ejecutivos también han hecho pensar a la gente que las cosas no van tan mal en el mundo de los negocios. 
La ira acerca de estas utilidades y bonificaciones sólo tiende a aumentar el ritmo de propagación del cuento. 
Sin embargo, estos booms especulativos son inherentemente inestables, a medida que las historias evolucionan con el tiempo y con los nuevos shocks, cuyos efectos sobre los mercados son muy inciertos. 
De hecho, fue un excesivo boom especulativo en el mercado de valores y el mercado inmobiliario lo que nos metió en este lío financiero. 
No hay duda de que los gobiernos y las instituciones multilaterales han hecho algunos intentos razonables por recuperar la confianza. 
Pero no ampquot;diseñaronampquot; una recuperación. 
Tuvieron suerte, y el G-20 y los gobiernos que instituyeron paquetes de estímulo están en estos días en un periodo de luna de miel de aparente éxito. 
A dónde irá nuestra todavía doliente economía a partir de aquí es tan incierto como los mercados especulativos que jugaron un papel tan importante en la crisis financiera y en la recuperación. 
Sólo podemos desear que la formulación de políticas económicas fuera tan clara y precisa como la ingeniería mecánica. 
No lo es: en ella juegan un papel una serie de factores cíclicos que conocemos poco, así como los caprichos de la psicología humana. 


El fantasma del Pacto de Estabilidad 
Asesinado cuando Francia y Alemania se negaron a acatar sus reglas, el fantasma del Pacto de Estabilidad ronda por Europa, particularmente sobre los países poscomunistas que se integrarán a la Unión Europea en mayo. 
Al romper la prohibición impuesta por el Pacto a tener déficit superiores al 3% del PIB, Francia y Alemania socavaron ese límite como criterio para determinar si los países están listos para ser miembros de la zona euro. 
¿Sería verdaderamente válido negarle la admisión a la zona euro a un país que no cumpla las reglas que los miembros actuales desprecian? 
El criterio de convergencia sobre tipos de cambio se encuentra en un desorden similar. 
Los países deben permanecer dentro del mecanismo europeo de tipo de cambio (ERM II) durante dos años a fin de asegurarse de que cuentan con el tipo de cambio "correcto" en el momento de adoptar el euro. 
Alemania cumplió fácilmente con ese criterio entre 1996 y 1998, aunque varios indicadores mostraban que el marco estaba sobrevaluado un 20% en relación con el franco y otras divisas de la zona euro. 
Esto dañó a la economía alemana y sigue siendo un peso para el crecimiento de toda la zona euro. 
La Comisión Europea se pasó los últimos tres años tratando de hacer más estricto el criterio del tipo de cambio, lo que lo convertiría en un obstáculo infranqueable para los candidatos a la zona euro. 
Aunque el criterio sólo exige que los países permanezcan dentro de la banda normal de fluctuación del ERM -15% hacia cualquier lado de una paridad central-la Comisión dice que basará sus recomendaciones sobre la admisión de los países candidatos en que sus tipos de cambio estén dentro de una banda del 2.25%. 
Los últimos dos criterios, la inflación y las tasas de interés, también son un desastre. 
La inflación de un candidato a la zona euro no debe superar por más de 1.5 puntos porcentuales el promedio de los tres miembros de la UE con mejor desempeño durante un año. 
Pero es posible que los tres países con los que se podría comparar a los miembros potenciales estuvieran fuera de la zona del euro. 
En efecto, en septiembre de 2003, los tres países de "referencia" habrían sido Lituania, Polonia y la República Checa, si ya hubieran sido miembros de la UE (se incorporarán en mayo). 
Además, el criterio no permite una mayor inflación en servicios y en la construcción en países con crecimiento más acelerado. 
Pero esa inflación representa un ajuste natural de los precios relativos como resultado del crecimiento. 
No daña a nadie y no debería estar penalizada. 
Por último, el criterio de las tasas de interés determina que las que se apliquen a los bonos gubernamentales a 10 años no sean superiores por más de dos puntos porcentuales a las de los tres países que se desempeñen mejor en términos de inflación. 
De nuevo, éstos fácilmente podrían ser tres de los nuevos miembros de la UE fuera de la zona euro. 
El problema central es éste: los criterios se fijaron cuando la zona euro no existía. 
Había que llevar a una convergencia nominal a cuatro países grandes y varios pequeños para asegurar que el anclarse a una moneda común no desgarrara sus economías. 
Pero los pequeños países que ahora desean ingresar a la zona euro, y que en conjunto forman el 6% de la economía de la región, no pueden causar un daño significativo a los miembros existentes si se equivocan en el momento de la convergencia, y ya no digamos algo parecido al daño que hizo Alemania al ingresar con una divisa sobrevaluada. 
En cualquier caso, la muerte del Pacto de Estabilidad significa que se necesita un nuevo marco fiscal. 
Ello implica que también será preciso fijar nuevos criterios de convergencia. 
Una opción para los criterios de inflación y tasas de interés es exigir los mismos márgenes que existen ahora, pero sobre el promedio de toda la zona euro. 
Sin embargo, la posibilidad de que un crecimiento rápido pueda generar mayor inflación en los países nuevos con crecimiento más acelerado sugiere que se debería permitir un pequeño aumento en el margen -digamos, a 2.5 puntos porcentuales. 
En cuanto al tipo de cambio, se debe evitar una banda de fluctuación estrecha. 
Yo sugiero la creación de un "ERM lite". 
Habría una tasa central con una banda de fluctuación del 15% en ambos sentidos, tal como ahora. 
Sin embargo, no se necesitaría intervenir dentro de esos márgenes. 
Si se sobrepasan, los miembros tendrían que considerar una realineación. 
El criterio de tipo de cambio se podría evaluar más tarde sobre la base de una banda más estrecha, como lo propone la Comisión Europea, aunque un límite de fluctuación del 6% a ambos lados de la paridad central parece más razonable que el 2.25%. 
Se desalentaría (¿prohibiría?) la intervención dentro de la banda estrecha, de manera que en lugar de tratar de forzar al mercado de divisas a adecuarse a las políticas de un país candidato, "escucháramos" lo que los mercados tienen que decir acerca del mejor tipo de cambio frente al euro. 
El resultado podría ser una estadía más prolongada dentro del nuevo ERM, pero sin las crisis que los miembros originales de la zona euro sufrieron. 
Ciertamente eso sería mejor que unirse al euro a tasas desastrosamente sobrevaluadas, como lo hizo Alemania. 
El reto más difícil es redefinir el criterio fiscal, pero hay algo muy claro: sería absurdo que los candidatos tuvieran que superar una prueba que no se aplicara jamás después de su ingreso. 
Si las reglas fiscales son innecesarias, entonces el criterio de convergencia también lo es. 
Por supuesto, la mayoría de los economistas piensan que las reglas fiscales son necesarias para impedir que algunos países se beneficien injustamente de las bajas tasas de interés o que eleven su deuda a lo que de otra forma serían niveles insostenibles. 
Pero la igualdad requiere que cualquier nuevo criterio para la adhesión se base en las reglas fiscales que realmente operan al interior de la zona euro. 

Los fantasmas del pasado de la economía 
En la gran novela "Canción de navidad", de Charles Dickens, el desalmado hombre de negocios Ebeneezer Scrooge es atormentado por una visita del Espíritu de la Navidad Pasada. 
Hoy, los fantasmas indeseados acosan de manera parecida a los economistas, cuando éstos piensan sobre la reaparición de enfermedades económicas hace largo tiempo muertas y enterradas. 
Desde Stephen Roach en Morgan Stanley a Paul Krugman en Princeton, e incluyendo a los Gobernadores de la Reserva Federal de EEUU, al personal superior del Banco Central Europeo y a casi todos en el Japón, los economistas de todo el mundo están cada vez más preocupados por la deflación. 
Sus reflexiones vuelven sobre los pasos del pensamiento económico de hace más de cincuenta años, una época en que los economistas concluyeron que lo que se debía hacer con la deflación era evitarla como a la peste. 
Ya en 1933, Irving Fisher (predecesor de Milton Friedman como líder de la escuela monetarista de economistas estadounidenses) anunciaba que los gobiernos podían prevenir las depresiones profundas si evitaban la deflación. 
La deflación, un declive constante y sostenido de los precios, dio a las empresas y consumidores poderosas razones para reducir el gasto y acumular efectivo. 
Disminuye la capacidad de las empresas y bancos de pagar sus deudas, y podría detonar una cadena de grandes bancarrotas que destruirían la confianza en el sistema financiero, generando incentivos adicionales para guardar el dinero bajo el colchón. 
Unos incentivos así de fuertes para guardar el dinero en lugar de gastarlo pueden mantener a la demanda en un nivel bajo y en caída, y al desempleo en un nivel alto y en ascenso, por un tiempo mucho mayor al que hasta el político más orientado al laissez-faire se haya atrevido a proponer jamás. 
De allí la solución keynesiana: usar la política monetaria (bajar las tasas de interés) y la política fiscal (aumentar el gasto del gobierno y reducir los impuestos) para mantener a la economía apartada del precipicio en donde la deflación comience a parecer posible. 
Pero si este es un problema que se solucionó hace cincuenta años, ¿por qué nos está perturbando ahora? 
¿Por qué es esta amenaza objeto de grandes preocupaciones en Japón hoy en día, y una perspectiva que merece inquietud en EEUU? 
A fines de la década de 1940, quienes protagonizaron la creación del orden económico internacional posterior a la Segunda Guerra Mundial intentaron crear un sistema monetario internacional que (a) permitiera que los tipos de cambio fueran lo suficientemente estables como para que los productores y consumidores quedaran a salvo de los riesgos de las fluctuaciones excesivas e irracionales en los mismos, (b) permitiera a los países aplicar sus propias políticas macroeconómicas nacionales, y (c) previniera los catastróficos arrebatos de pánico, que afectan no sólo a los bancos individuales sino a países completos, y que produjeron la devastadora crisis financiera internacional de la Gran Depresión. 
El resultado fue el sistema de tipos de cambio fijos pero ajustables de Bretton Woods, que con el tiempo se convirtió en el sistema de tipo flotante de la década de 1980. 
Luego llegaron los años 90. 
Repentinamente estuvieron de vuelta las devastadoras crisis financieras en estampida: los casos de México, Tailandia, Corea, Brasil y demás tenían todo el aspecto del pánico financiero de 1873 en EEUU o la crisis austriaca del Creditanstalt en 1931. 
La crisis de la Argentina a fines del 2001 se asemejó notablemente a la crisis del Baring Brothers en 1890, también en la Argentina, con la diferencia de que los políticos y los banqueros internacionales parecen haber tenido en 1890 una idea mucho más clara de lo que había que hacer para reducir el daño al mínimo, en comparación con lo que se ve hoy. 
Pero si quienes crearon el sistema monetario posterior a la Segunda Guerra Mundial trabajaron para generar salvaguardas contra los peligros planteados por las crisis financieras internacionales impulsadas por el pánico, ¿por qué estos demonios financieros están de vuelta? 
La verdad es que quienes diseñan las políticas económicas están haciendo malabarismos con series de potenciales desastres, cambiando el que parece más amenazador por uno que parezca más distante. 
En EEUU, la administración Bush es escéptica acerca del poder de estimulación de la política monetaria y desea mayores déficits fiscales para reducir el desempleo, esperando que los peligros futuros planteados por los déficits persistentes (baja inversión, lento crecimiento, pérdida de confianza, inflación descontrolada y depreciación de la tasa de cambio) se puedan esquivar o no se hagan visibles sino hasta que el equipo de Bush deje el poder. 
En Europa, el Banco Central Europeo cree que el peligro de una inflación descontrolada que podría ocurrir tras una pérdida de confianza pública sobre su compromiso con la reducción de la inflación es algo peor que los costos del empleo europeo, que es demasiado alto. 
En los países en desarrollo, se teme que los controles del capital para prevenir las crisis financieras se conviertan en obstáculos para atraer los fondos necesarios para la industrialización y en potenciales fuentes de corrupción, si los flujos financieros pasan, de algún modo, por las manos del sobrino lejano del Viceministro de Finanzas. 
Los tipos de cambio flexible, diseñados para permitir que el mercado dé señales cuando baja la confianza en la moneda, también ponen a los exportadores en una desventaja competitiva con respecto a los productores de países extranjeros cuyos precios no tienen que revolotear alrededor de tipos de cambio impredecibles. 
Incluso las políticas de sustitución de importaciones, ahora universalmente menospreciadas, fueron adoptadas originalmente por el mundo en desarrollo por buenas (y también malas) razones: el cierre proteccionista de los mercados de los países desarrollados durante la Gran Depresión, que había tenido desastrosas consecuencias para las economías en desarrollo. 
Los fantasmas del pasado económico vuelven porque siempre se exagera la validez de las lecciones del presente. 
Los políticos y quienes diseñan las políticas presentan su enfoque económico como la "Única Doctrina Verdadera". 
Lo que hacen, sin embargo, es tratar de enfrentar el mayor problema que tienen en el momento, pero al precio de eliminar instituciones y políticas que otros en el pasado habían puesto en práctica para controlar problemas que sentían eran los más urgentes. 
Los visitantes nocturnos de Ebeneezer Scrooge lograron convencerlo de los errores que estaba cometiendo. 
Esperemos que los economistas de hoy también aprendan las lecciones de sus fantasmas indeseados. 


Los fantasmas de las cumbres del pasado 
PRINCETON – El mundo afronta una crisis financiera dramática que muchos expertos gubernamentales consideran más grave que la Gran Depresión de entreguerras. 
Antes de 2008, los expertos decían que una Gran Depresión era imposible gracias a la fuerza y la profundidad de los mecanismos de cooperación creados al final de la segunda guerra mundial. 
De modo que la cumbre del G-20 ha infundido enormes esperanzas de que el internacionalismo pueda superar una vez más una plétora de problemas económicos. 
Lamentablemente, ya sólo la magnitud de las esperanzas sugiere que la decepción es casi segura. 
El simbolismo del lugar de su celebración es desafortunado, pues transmite reminiscencias del principal intento frustrado de dirigir la economía mundial durante la Gran Depresión. 
La Conferencia Económica Mundial de 1933 se reunió también en Londres, en el Museo Geológico, con una participación aún mayor: sesenta y seis países. 
Los participantes en la cumbre de 2009 tal vez no visiten el Museo Geológico, pero tendrán que afrontar el espectro de las conferencias del pasado, pues el fracaso de 1933 ofrece importantes enseñanzas para nuestros dirigentes actuales. 
En primer lugar, como con la cumbre del G-20, todo el mundo esperaba que la Conferencia fracasara. 
La sesión plenaria quedó paralizada por la forma en que las comisiones preparatorias habían trabajado. 
Los expertos monetarios sostenían que un acuerdo de estabilización de las divisas sería sumamente deseable, pero requería un acuerdo previo sobre el desmantelamiento de los obstáculos al comercio: todos los altos aranceles y contingentes que se habían introducido durante la depresión. 
Los expertos comerciales se reunieron paralelamente y constituyeron la imagen especular de ese argumento. 
Convinieron en que el proteccionismo era, evidentemente, un defecto, pero pensaban que era necesario y no se podía abordar sin la estabilidad monetaria. 
Sólo la dirección de una determinada gran potencia, dispuesta a sacrificar sus intereses nacionales particulares para acabar con el atolladero resultante, podría haber salvado teóricamente la reunión, pero semejante dirección era tan improbable entonces como ahora. 
De hecho, la segunda enseñanza de la Conferencia de Londres de 1933 consiste en la nula disposición de los gobiernos en tiempos de gran dificultad económica a hacer sacrificios que pudieran entrañar costos a corto plazo. 
Aun cuando el resultado hubiera sido la estabilidad a más largo plazo, las consecuencias políticas inmediatas eran demasiado desagradables. 
En circunstancias económicas adversas, los gobiernos se sentían vulnerables e inseguros y no podían permitirse el lujo de perder el apoyo público. 
Al final, al comprender que afrontaban un fracaso inevitable, los participantes buscaron un chivo expiatorio. 
La Conferencia de 1933 parecía una novela policíaca clásica en la que todas las partes tenían un motivo para ser sospechosas. 
Gran Bretaña y Francia habían abandonado el internacionalismo, al adoptar sistemas comerciales conocidos como “preferencia imperial”, que favorecía sus vastos imperios de ultramar. 
El Presidente de Alemania acababa de nombrar el agresivo y radical gobierno de Adolf Hitler. 
La delegación alemana estaba encabezada por Alfred Hugenberg, quien no era nazi, pero quería mostrar que era un nacionalista más implacable incluso que el propio Hitler. 
El Gobierno del Japón acababa de enviar tropas a Manchuria. 
De todas las mayores potencias participantes en Londres, los Estados Unidos parecían la más razonable e internacionalista con mucho. 
Tenían un nuevo y carismático Presidente, cuyo espíritu cosmopolita y anglófilo era conocido. 
Franklin Roosevelt estaba ya adoptando medidas vigorosas contra la depresión e intentando reorganizar el fallido sistema bancario de los EE.UU. 
Roosevelt no sabía qué postura adoptar en la conferencia y sus numerosos asesores ofrecieron consejos incoherentes. 
Al final, perdió la paciencia y anunció que de momento los EE.UU. no tenían intención de estabilizar el dólar. 
Ese mensaje, pronunciado el 3 de julio de 1933, se conoció como el “zambombazo”. 
Roosevelt habló de la necesidad de restablecer “el sano sistema económico interno de una nación” y condenó los “viejos fetiches de los llamados banqueros internacionales”. 
Todos fingieron sentirse escandalizados ante el fracaso del internacionalismo, pero, al mismo tiempo, estuvieron encantados de haber encontrado a alguien a quien echar la culpa del fracaso de la conferencia. 
En 2009, afrontamos un conjunto de circunstancias similares. 
Las líneas de conflicto han quedado trazadas claramente y por adelantado. 
Los EE.UU. quieren que el mundo se lance a ejecutar programas de estimulo macroeconómico y creen que la complicada tarea de reinventar y reorganizar la supervisión y la regulación financieras puede esperar. 
Muchos países europeos no pueden permitirse el lujo de un plan de estímulo, en vista de que sus finanzas públicas ya no dan más de sí, y lo que quieren en su lugar, es lograr avances en la regulación internacional de la banca. 
También están ya preparadas las coartadas para el fracaso. 
No es probable que la nueva cumbre produzca un plan de estímulo coordinado ni un programa detallado para un sistema seguro de regulación financiera. 
A lo largo de toda la reunión, los participantes estarán esperando al momento en que uno de los dirigentes (tal vez Angela Merkel) pierda la paciencia y haga la observación obvia y cierta de que el proceso es un desperdicio de esfuerzos. 
Entonces todo el mundo denunciará a esa estadista honrada por haber hecho naufragar el internacionalismo. 
En el decenio de 1930 fueron los gobiernos autocráticos y beligerantes de Alemania y del Japón los que pudieron obtener más réditos del fracaso de la conferencia de Londres. 
También en la conferencia de Londres actual es probable que se utilice un arma retórica contra los grandes gobiernos occidentales y brinde un motivo para aplicar nuevas formas de capitalismo de Estado. 

El coste para el mundo de la crisis de Turquía 
Turquía celebrará sus elecciones parlamentarias en julio, cuatro meses antes de lo previsto, con lo que evitará por poco una crisis constitucional a propósito de la elección del próximo Presidente. 
No obstante, el episodio de inestabilidad política vivido por Turquía ha perjudicado a su política exterior y a su reputación internacional 
En el centro de la tormenta están el Primer Ministro Recep Tayyip Erdogan, jefe del Partido Justicia y Desarrollo (AKP), islamista moderado, y Yasar Buyukanit, Jefe del Estado Mayor del ejército turco, que se considera a sí mismo el custodio de la tradición republicana y laica establecida por Kemal Ataturk. 
Cuando Erdogan pensó en la posibilidad de abandonar su puesto de Primer Ministro para pasar a ocupar la presidencia a comienzos de esta primavera, el ejército y los partidos políticos laicos manifestaron un profundo malestar. 
El general Buyukanit dijo en abril que el nuevo presidente del país debe ser laico, pero "no sólo de palabra". 
Tras haberme reunido y conversado con Erdogan en más de una ocasión, me pareció un hombre moderado y razonable. 
Además, el AKP cuenta con un amplio apoyo entre los votantes turcos y con una ejecutoria admirable de crecimiento económico, legislación sobre derechos humanos y mejora del trato que recibe la minoría kurda de Turquía. 
El ministro de Asuntos Exteriores, Abdullah Gül, estrecho colaborador de Erdogan en el AKP, reiteró la solicitud de ingreso en la Unión Europea. 
Por eso, cuando Erdogan decidió nombrar a Gül candidato del AKP a la presidencia, me sorprendió la intensidad de la oposición laica. 
La clase dirigente laica sostiene que la moderación de que ha dado muestras el AKP hasta ahora refleja el equilibrio de poder que representa el control laico de la presidencia y que, si el AKP llega a controlarla, puede dejar de aplicar políticas moderadas. 
Los laicistas señalan preocupados a otros miembros del AKP, como, por ejemplo, el Presidente del Parlamento, Bulent Arinc, que son conocidos por su pronunciado conservadurismo social y religioso. 
Cuando el Parlamento turco intentó elegir al presidente el 27 de abril, Gül no recibió votos suficientes para vencer en la primera votación. 
El principal partido de la oposición sostuvo que la votación no era válida y el Estado Mayor declaró públicamente que "observaba la situación con preocupación". 
En Estambul se celebraron manifestaciones públicas gigantescas para apoyar la tradición laica kemalista de Turquía. 
El asunto pasó al Tribunal Supremo de Turquía, que anuló la votación parlamentaria, con lo que bloqueó, en realidad, la candidatura de Gül, por lo que Erdogan decidió adelantar las elecciones. 
En Washington y Bruselas, se observaron atentamente esos acontecimientos. 
Los Estados Unidos habían estado presionando a la UE para que tramitara la solicitud de ingreso de Turquía, pero la adhesión turca ya resultaba polémica en varios países de la UE, lo que refleja la preocupación por la cultura musulmana de Turquía y su gran población y también porque otra ampliación diluiría aún más el proyecto europeo. 
Ahora los opositores a la adhesión de Turquía a la UE han aprovechado los recientes acontecimientos para sostener que ese país no cumple las normas democráticas necesarias para obtener la plena adhesión. 
Señalan que el ejército de Turquía ha derrocado a cuatro gobiernos elegidos desde 1960 y sigue desempeñando un papel inadecuadamente importante en la política turca. 
Aunque la decisión del Tribunal Supremo y la convocatoria de elecciones significan que de momento la democracia turca ha esquivado una bala, el avance de Turquía en las negociaciones sobre la adhesión se ha aminorado aún más. 
Resulta lamentable para Turquía y para Europa. 
Con la aminoración de las negociaciones sobre la adhesión, los políticos turcos tendrán menos incentivos para continuar con las reformas necesarias para la adhesión. 
Turquía padece una sensibilidad nacionalista y ha habido grupos extremistas que han orquestado varios incidentes lamentables, incluidos ataques a minorías y acoso a figuras culturales como el premio Nobel de literatura Orhan Pamuk. 
Si Turquía se aleja de Europa, resultará profundamente socavada la afirmación por parte de la UE de que ejerce el "poder blando" en la política mundial. 
En el panorama más amplio, Turquía no sólo es un importante miembro de la OTAN, con influencia tanto en los Balcanes como en el Oriente Medio, sino que, además, desempeña un papel fundamental en el mundo. 
Una de las cuestiones decisivas del siglo XXI va a ser la de cómo afrontará el mundo el ascenso del islam político. 
Para los islamistas radicales (y algunos occidentales, también radicales), el ascenso del islam prepara el terreno para un "choque de civilizaciones", que acogen con agrado como procedimiento polarizador que les permitirá reclutar adeptos de entre la gran masa musulmana. 
Pero Turquía tiene capacidad para mostrar la superficialidad de esa hipótesis demostrando la compatibilidad de la democracia liberal y el islam. 
Por desgracia, quienes parecen haberla perdido son los neoconservadores del gobierno de Bush, para los cuales la invasión del Iraq y su liberación del régimen de Sadam Husein era lo que debía constituir un modelo para una ola de democratización que transformaría el Oriente Medio. 
Lo que consiguieron, en cambio, fue una "electocracia" que, a falta de instituciones liberales, substituyó la tiranía de la minoría suní por una tiranía de la mayoría chií y una guerra civil marcada por el sectarismo religioso. 
De hecho, la invasión del Iraq también perjudicó a Turquía económicamente y, además, al fortalecer la base para la organización terrorista kurda PKK, que actúa a partir del Iraq septentrional. 
El resultado ha sido un aumento espectacular del antiamericanismo en la política turca. 
Si los neoconservadores hubieran centrado, en cambio, su atención en el fortalecimiento del poder blando de Turquía, habrían podido hacer mucho más para impulsar la causa de la democracia en el Oriente Medio. 

La economía global del deseo 
¿Qué tanto deben preocuparse los países avanzados por la subcontratación de procesos de manufactura a China o de desarrollo de software a la India? 
El temor a perder empleos en favor de los países con mano de obra barata toca una fibra populista, pero pierde de vista algo vital: la prosperidad de los países desarrollados depende principalmente del espíritu empresarial. 
Después de todo, ninguna economía puede elevar los niveles de vida eternamente mediante innovaciones que hagan más eficiente la producción de bienes existentes. 
A corto plazo, un aumento en la eficiencia reduce los costos de un bien o un servicio, de manera que la gente lo consume más. 
Pero, a la larga, los consumidores dejan de comprar aunque los precios sigan cayendo. 
Después de eso, cualquier mejora en la eficiencia implica el despido de trabajadores. 
La creación y la satisfacción de nuevos deseos de consumo es lo que mantiene en marcha al sistema al absorber la fuerza de trabajo y el poder de compra que libera la satisfacción cada vez más eficiente de las viejas necesidades. 
Al otro extremo de este proceso, los productores que satisfacen los viejos deseos siguen haciendo economías porque compiten por empleados y consumidores con los que satisfacen los nuevos. 
De manera similar, la subcontratación en países con mano de obra barata mejora los niveles de vida sólo si el capital humano liberado se puede utilizar para crear nuevos bienes o servicios. 
De otra forma, la subcontratación simplemente reduce la demanda por mano de obra local, al igual que otros métodos para mejorar la eficiencia. 
Para muchos países avanzados, la expansión de los mercados de nuevos bienes y servicios facilita (y se ha visto facilitada por) las importaciones desde países con bajos salarios. 
Más de la mitad de todos los bienes manufacturados que se consumen en los EU se fabrican en el exterior, sobre todo los productos de baja tecnología, intensivos en mano de obra y fabricados en masa. 
Prácticamente todos los juguetes y los zapatos que se venden en los EU están hechos en el lejano Oriente. 
China, por sí sola, representa el 86% del mercado de bicicletas de los EU. 
Los recursos liberados por esas importaciones impulsaron el crecimiento de industrias que satisfacen nuevas necesidades. 
Los televisores asiáticos baratos le dieron a los hogares occidentales el poder para adquirir computadoras personales con microprocesadores Intel y software de Microsoft, que están diseñados por ingenieros que de otra forma habrían trabajado para los fabricantes de televisores. 
Ciertamente la velocidad y la magnitud de la integración de cerca de mil millones de trabajadores chinos e indios a los mercados laborales globales no tiene precedentes y perjudicará a algunos trabajadores y comunidades en los países desarrollados. 
Pero mientras estas economías sigan generando nuevos deseos, la subcontratación representa una oportunidad de progreso para todos. 
El problema, por supuesto, es que los productores de bienes y servicios nuevos no crean empleos exactamente al mismo ritmo en que las mejoras en la eficiencia o las importaciones reducen la demanda de mano de obra. 
Después del boom de Internet de finales de los noventa, el ritmo de creación de empleos disminuyó, mientras que las mejoras en la eficiencia siguieron reduciendo los requerimientos de mano de obra de los bienes y servicios "viejos". 
Tampoco viene al caso el argumento usual del libre comercio. 
Los centros de atención a clientes de bajo costo en la India o las bicicletas baratas chinas no reflejan ninguna ventaja comparativa "natural". 
Más bien, los costos son bajos porque durante casi dos siglos las potencias coloniales y después los gobiernos locales entorpecieron los mercados y restringieron el comercio internacional, lo que dejó un legado de salarios tan bajos que compensan una productividad débil. 
Además, las exportaciones a los países con salarios bajos no puede compensar la pérdida de empleos. 
Un trabajador chino sencillamente no puede comprar los mismos bienes y servicios que un trabajador de los EU, y los trabajadores de los países con salarios bajos gastan sólo una pequeña fracción de su ingreso en productos estadounidenses. 
A medida que los ingresos en China aumentan, las importaciones desde otros países con ingresos bajos o medios crecen más rápido que las que provienen de países con salarios altos. 
China tiene un superávit comercial con los EU de más de 100 mil millones de dólares, pero tiene un déficit frente a la India. 
La inseguridad en el empleo genera ansiedad, y la ansiedad provoca sentimientos proteccionistas. 
Pero, fuera de unas cuantas industrias, como la de juguetes y bicicletas, se pierden mucho menos empleos debido a las importaciones que a las mejoras en la eficiencia. 
El empleo en el sector manufacturero de los EU cayó en 2003 a su nivel más bajo desde 1964, pero gracias a una triplicación de la producción por trabajador, la producción manufacturera total fue aproximadamente tres veces mayor. 
Las presiones para reducir los costos durante la reciente desaceleración de la economía pueden haber apresurado el desplazamiento de empleos hacia lugares de bajos salarios, pero eso sólo representa entre el 15% y el 35% de la disminución del empleo desde que comenzó la desaceleración. 
El economista austriaco Joseph Schumpeter atribuía los ciclos de boom y desplome del siglo XIX a arranques periódicos de "destrucción creativa" seguidos de estancamientos en las actividades innovadoras. 
Un uso más eficiente de las políticas anticíclicas podría haber nivelado el ciclo económico a la larga, pero eso no explica por qué la productividad y el ingreso también crecieron más rápido que en el siglo XIX. 
Los argumentos tradicionales del lado de la oferta tampoco son útiles. 
Después de todo, los impuestos fueron más altos y la regulación más amplia en el siglo XX. 
Un factor crítico es la creación no destructora a gran escala. 
Los inventos que se hicieron entre 1850 y 1900 bien pueden opacar a los de todo el siglo XX, pero fueron el producto de unos cuantos inventores, como Thomas Edison, quienes atendían a una clientela rica y pequeña. 
En el siglo XX, muchos empresarios, grandes compañías, inversionistas e inventores desarrollaron productos y servicios para las masas. 
Además, sus innovaciones crearon y satisficieron muchos nuevos deseos de consumo. 
Por ejemplo, los aviones no redujeron la demanda de automóviles: la gente vuela en situaciones en que de cualquier manera no habría manejado. 
Esos nuevos mercados de masas impulsaron un aumento sostenido de los ingresos promedio y del empleo total. 
En términos simples, la prosperidad a largo plazo de las economías desarrolladas depende de su capacidad para crear y satisfacer nuevos deseos de consumo. 
Mientras esa capacidad esté en buenas condiciones, la "pérdida" de empleos (mediante mejoras en la eficiencia de la producción interna o a través de la subcontratación en países de bajos salarios) mejorará las condiciones de vida. 
Pero si hay menoscabo en esa capacidad, ni la ruta equivocada del proteccionismo ni el camino acertado del libre comercio servirán de mucho. 

La ola de crímenes corporativos en la economía global 
NUEVA YORK - El mundo se está ahogando en el fraude corporativo, y probablemente los problemas son de mayores dimensiones en los países ricos, los que supuestamente gozan de "buena gobernanza". 
Es posible que los gobiernos de los países pobres acepten más sobornos y cometan más delitos, pero son los países ricos los que albergan los empresas globales que cometen los mayores delitos. 
El dinero habla, y está corrompiendo la política y los mercados de todo el mundo. 
Apenas pasa un día sin que salga a la luz una nueva historia de malversación. 
Cada firma de Wall Street ha pagado significativas multas durante la última década por contabilidad falsa, uso de información privilegiada, fraude de valores, esquemas de Ponzi, o malversación de plano por parte de los directores ejecutivos. 
En la actualidad se está realizando un juicio en Nueva York a un masivo círculo de venta de información privilegiada que ha implicado a algunos protagonistas del sector financiero. 
Y antes de eso, los mayores bancos de inversión de EE.UU. debieron pagar una serie de multas para resolver cargos por diferentes delitos relacionados con valores. 
Sin embargo, es escasa la rendición de cuentas. 
Dos años después de la mayor crisis financiera en la historia, impulsada por el comportamiento sin escrúpulos de los mayores bancos de Wall Street, ni un solo líder financiero ha enfrentado penas de cárcel. 
Cuando las empresas son multadas por malversación, sus accionistas, no sus directores ejecutivos ni gerentes, pagan el precio. 
Las multas son siempre una pequeña fracción de las ganancias mal habidas, lo que da la señal a Wall Street de que las prácticas corruptas tienen una sólida tasa de retorno. 
Incluso hoy en día, el lobby bancario corre hace omiso de las entidades normativas y los políticos. 
La corrupción paga también en la política estadounidense. 
El actual gobernador de Florida, Rick Scott, fue director ejecutivo de una importante empresa del área de la sanidad conocida como Columbia / HCA. 
La compañía fue acusada de defraudar al gobierno de Estados Unidos por la sobrefacturación de reembolsos y, finalmente, se declaró culpable de 14 delitos que le significaron el pago de una multa de 1,7 mil millones de dólares. 
La investigación de la FBI obligó a Scott a dejar su empleo. 
Sin embargo, una década después de las declaraciones de culpabilidad de la compañía, Scott está de vuelta, esta vez como político republicano pro "libre mercado". 
Cuando Barack Obama quería a alguien que le ayudase con el rescate de la industria automotriz de EE.UU., se dirigió a un "operador" de Wall Street, Steven Rattner, a pesar de que sabía que estaba bajo investigación por ofrecer sobornos a funcionarios del gobierno. 
Una vez terminado su trabajo en la Casa Blanca, se resolvió el caso con una multa de unos pocos millones de dólares. 
Pero ¿por qué detenerse en los gobernadores o asesores presidenciales? 
El ex vicepresidente Dick Cheney llegó a la Casa Blanca después de desempeñarse como director ejecutivo de Halliburton. 
Durante ese periodo, la empresa se dedicó al soborno ilegal de funcionarios nigerianos para obtener acceso a yacimientos de petróleo de ese país, un acceso a miles de millones de dólares. 
Cuando el gobierno de Nigeria acusó a Halliburton de soborno, la compañía resolvió el caso fuera de tribunales, pagando una multa de 35 millones de dólares. 
Por supuesto, no hubo ningún tipo de consecuencias para Cheney. 
La noticia apenas apareció en los medios de EE.UU. 
La impunidad es generalizada; de hecho, la mayoría de los crímenes corporativos pasan inadvertidos. 
Los pocos que salen a la superficie generalmente terminan con una leve reprimenda, por la que la compañía -es decir, sus accionistas- debe pagar una modesta multa. 
Los verdaderos culpables en la cima de estas empresas rara vez tienen que preocuparse. 
Incluso cuando las firmas pagan mega-multas, sus directores ejecutivos permanecen. 
Los accionistas se encuentran tan dispersos y sin poder que ejercen poco control sobre la gestión. 
La explosión de la corrupción - en los EE.UU., Europa, China, India, África, Brasil, y más allá - plantea una serie de difíciles preguntas acerca de sus causas, y sobre cómo controlarla ahora que ha alcanzado proporciones epidémicas. 
La corrupción corporativa está fuera de control por dos razones principales. 
En primer lugar, las grandes empresas son hoy multinacionales, mientras que los gobiernos siguen siendo nacionales. 
Las grandes empresas son tan poderosas económicamente que los gobiernos tienen miedo de enfrentárseles. 
En segundo lugar, las empresas son los principales financiadores de las campañas políticas en lugares como los EE.UU., mientras que los políticos mismos son a menudo copropietarios, o por lo menos beneficiarios silenciosos, de los beneficios empresariales. 
Aproximadamente la mitad de los congresistas estadounidenses son millonarios, y muchos tienen estrechos vínculos con empresas incluso antes de llegar al Congreso. 
Como resultado, los políticos suelen mirar hacia otro lado cuando el comportamiento de las empresas cruza el límite. 
Incluso cuando los gobiernos tratan de hacer cumplir la ley, las empresas cuentan con ejércitos de abogados para hacer olas a su alrededor. 
El resultado es una cultura de la impunidad, con base en la expectativa bien demostrada de que el crimen corporativo paga. 
Dada la estrecha relación de la riqueza y el poder con la ley, poner freno a la delincuencia empresarial será una lucha enorme. 
Afortunadamente, el flujo rápido y generalizado de la información hoy en día podría actuar como una especie de elemento disuasivo o desinfectante. 
La corrupción florece en la oscuridad, y hoy más información que nunca sale a la luz a través del correo electrónico y los blogs, así como Facebook, Twitter y otras redes sociales. 
También será necesario un nuevo tipo de líder político que encabece una forma distinta de campaña política, basada en medios en línea gratuitos en lugar de aquellos de pago. 
Cuando los políticos se puedan emancipar de las donaciones corporativas, recuperarán la capacidad de controlar los abusos de las empresas. 
Más aún, vamos a necesitar alumbrar los rincones oscuros de las finanzas internacionales, especialmente los paraísos fiscales como las Islas Caimán y los secretos bancarios suizos. 
La evasión de impuestos, sobornos, comisiones ilegales y otras transacciones reñidas con la legalidad fluyen a través de estas cuentas. 
La riqueza, el poder y la ilegalidad hechos posible por este sistema oculto son ahora tan grandes que amenazan la legitimidad de la economía mundial, especialmente en momentos en que padecemos una desigualdad de ingresos sin precedentes y un inmenso déficit presupuestario, debido a la incapacidad política -y a veces hasta operativa- de los gobiernos para imponer una fiscalidad justa a los ricos. 
Así que la próxima vez que escuche acerca de un escándalo de corrupción en África o en otra región pobre, pregunte dónde se inició y quién es el corruptor. 
Ni los EE.UU. ni ningún otro país "avanzado" debería apuntar con el dedo a los países pobres, ya que a menudo son las empresas mundiales más poderosas quienes han creado el problema. 

El diálogo de sordos de la economía global 
CHICAGO – Mientras los gobiernos se esfuerzan por intentar sacar a la economía mundial de la recesión, el peligro del proteccionismo se está volviendo más real. 
Surge de maneras no previstas por quienes fundaron nuestras instituciones globales existentes. 
Desafortunadamente, la discusión entre los países sobre comercio hoy en día es muy parecida a un diálogo de sordos, en el que los países se dicen obviedades mutuamente, pero no se llega a ningún compromiso ejecutable y verificable. 
Existe una necesidad urgente de reformar las instituciones globales -y de un modo más drástico de lo imaginado por el G-20 hasta ahora. 
El proteccionismo no sólo tiene que ver con aumentar los aranceles a las importaciones; es cualquier acción de gobierno que distorsione la producción global y la asignación de bienes, servicios y capital para favorecer a los productores domésticos, reduciendo así la eficiencia general. 
De esta manera, por ejemplo, la presión del gobierno sobre los bancos multinacionales para que presten a nivel doméstico, o retiren liquidez de las filiales extranjeras, es proteccionismo, al igual que las inyecciones de capital a compañías multinacionales con el requerimiento explícito de que se preserven los empleos locales. 
Este tipo de acciones son problemáticas, no sólo porque consolidan formas ineficientes de producción, sino también porque la respuesta de los países extranjeros es adoptar medidas similares con sus empresas nacionales, de modo que todos se ven perjudicados. 
La cantidad de trabajadores ineficientes protegidos por estas medidas es contrarrestada por la cantidad de trabajadores eficientes despedidos por las multinacionales extranjeras que responden a las presiones políticas en su país de origen. 
Quizá más preocupante, de todos modos, sea que la población, especialmente en los países pobres que no toman medidas compensatorias, terminará desconfiando de la integración global, y las multinacionales serán vistas como caballos de Troya. 
Además de medidas proteccionistas explícitas, los gobiernos hoy planean acciones que afectarán a otros en todo el mundo. 
Por ejemplo, el gran volumen de deuda pública que los países industriales emitirán sin duda hará aumentar las tasas de interés y afectará los costos de endeudamiento de los gobiernos de los países en desarrollo. 
Poco se habla de cómo se pueden escalonar las emisiones de los países industriales para minimizar el impacto en los mercados globales, y qué alternativas se pueden desarrollar para los países que quedan afuera. 
Si los países en desarrollo quedan librados a sus propios recursos, llegarán a la conclusión de que deberían protegerse reconstruyendo las reservas de monedas extranjeras a niveles aún más altos, una estrategia que claramente ha afectado el crecimiento global. 
Necesitamos que un grupo de tamaño moderado de líderes representativos de las principales economías del mundo se reúna regularmente para discutir estas cuestiones, informados por un secretariado imparcial que exponga sus análisis ante el grupo. 
En un principio, el grupo sólo debería ejercer presión de igual a igual sobre sus miembros a fin de que cumplan con sus responsabilidades internacionales. 
Pero, a medida que fuera mejorando la confianza en la toma de decisiones del grupo -y en la imparcialidad del secretariado-, los miembros podrían adjudicarle ciertas atribuciones, como la posibilidad de imponer sanciones económicas colectivas a los miembros desafiantes. 
Las Naciones Unidas son demasiado grandes como para cumplir este propósito, y el candidato más obvio para el grupo, el G-20, no es representativo. 
Sin embargo, existe una alternativa representativa: el Comité Monetario y Financiero Internacional (CMFI), un grupo de ministros de finanzas y presidentes de bancos centrales que se reúne dos veces al año para asesorar al Fondo Monetario Internacional. 
Si bien el CMFI podría verse reducido en tamaño (por ejemplo, si los países de la eurozona concuerdan en tener una banca común), el desafío real es convertirlo en un lugar en donde los países dialoguen entre sí y no pretendan imponerse opiniones mutuamente. 
Para alcanzar este objetivo, deberían implementarse algunos cambios. 
Primero, debería incrementarse la frecuencia de las reuniones, especialmente en tiempos de crisis, y mejorarse el nivel de algunas de estas reuniones. 
De este modo, por caso, dos reuniones anuales a nivel de jefes de gobierno y reuniones trimestrales a nivel de ministros de finanzas (y reuniones más asiduas a nivel de viceministros) ofrecerían una gran oportunidad de diálogo y, por ende, de fortalecimiento de la confianza, al mismo tiempo que permitirían que se monitorearan los acuerdos hechos por los jefes de gobierno. 
Segundo, la Junta Ejecutiva permanente del FMI, establecida en una época en la que los viajes eran costosos y las comunicaciones difíciles, y conformada por funcionarios de gobierno de nivel medio, debería ser desarticulada. 
Las decisiones importantes deberían ser examinadas por el CMFI y otros delegados a la dirección del FMI. 
Los directores ejecutivos actuales por lo general no tienen la autoridad como para hacer compromisos en nombre de sus países, de modo que su esfuerzo suele estar destinado a minucias. 
Y, en un intento por preservar su terreno, la Junta constantemente intenta evitar que el CMFI discuta cualquier cosa de sustancia. 
Tercero, el secretariado obvio es el FMI. 
Desafortunadamente, el Fondo no es considerado como una entidad imparcial, especialmente por los países que han sido afectados por su condicionalidad pasada. 
El FMI, sin embargo, se ha vuelto más neutral de lo que se piensa –aunque podría tomar más medidas para distanciarse de su pasado-. 
Estas incluyen abolir el derecho de cualquier región o país a nombrar a los directores del FMI; permitir que el Fondo pida prestado a los mercados, de manera de no tener que seguir pidiéndole permiso a los países clave para expandirse; eliminar el poder de veto oficial de cualquier país sobre decisiones importantes, y dejar que su agenda la marque el CMFI y no organismos externos. 
Los países industriales deberían estar contentos de que los países en desarrollo asuman una mayor responsabilidad en las cuestiones económicas globales, en lugar de simplemente refunfuñar por su falta de voz y representación. 
Los países en desarrollo, a su vez, ganarían una mayor participación, pero también se verían obligados a aportar ideas (y recursos) para enfrentar los problemas globales. 
Y tal vez, sólo tal vez, lograríamos preservar la fe en la globalización. 

La tormenta que se cierne sobre la economía mundial 
MUNICH – De 2004 a 2007, la economía mundial experimentó un auge inhabitualmente largo e intenso, con tasas de crecimiento de casi el 5 por ciento y la participación de muchos países. 
La Unión Europea (UE15) registró un 2,4 por ciento de crecimiento por término medio durante esos años. 
En Alemania, donde el crecimiento ascendió al 1,8 por ciento, por término medio, durante ese período, algunos periodistas proclamaron un nuevo milagro económico. 
Sin embargo, ahora unas noticias cada vez peores están despertando dudas poderosas: nubes negras se ciernen sobre los Estados Unidos, en particular. 
¿Está la economía mundial al borde de la recesión? 
En los EE.UU., los precios de los bienes inmuebles siguen en caída libre y la crisis bancaria sigue teniendo nuevas víctimas (Bear Stearns, IndyMac, First Heritage Bank, First National Bank de Nevada, First Priority Bank, Fannie Mae, Freddie Mac, etcétera). 
En el mundo bancario en conjunto, las pérdidas incobrables previstas superan ya en gran medida la cifra de 400.000 millones de euros proyectada la pasada primavera. 
Además, el desempleo está aumentando al mayor ritmo en siete años. 
El empleo total, que sigue siendo elevado desde el punto de vista histórico, ha ido disminuyendo continuamente desde comienzos de 2008. 
Es extraño que el mercado de valores estadounidense no se haya desplomado aún, pues todos los demás indicadores van hacia abajo. 
La relación cotización/beneficio, calculada por Standard ampamp; 
Poor, era 20, aproximadamente, muy superior a la media a largo plazo de 16, aproximadamente, desde 1881. 
También han llegado señales preocupantes para la economía mundial de las recientes encuestas sobre la actividad económica. 
El índice Ifo sobre el clima económico mundial se deterioró en el tercer trimestre de 2008 por cuarta vez consecutiva. 
Ese declive fue consecuencia principalmente de más evaluaciones desfavorables de la situación económica mundial, pero también reflejó otra revisión en la que las perspectivas para los seis próximos meses eran peores. 
Hoy el índice se encuentra en su nivel más bajo desde el último trimestre de 2001. 
El enfriamiento del índice Ifo del clima económico mundial ha sido particularmente marcado en la Europa occidental y en Asia, con lo que se han esfumado las esperanzas de que la actividad económica de Asia se desarrollara al margen de la de los EE.UU, con lo que compensaría las pérdidas de los exportadores europeos en los Estados Unidos. 
En el tercer trimestre de 2008 el índice Ifo correspondiente a Asia se encontraba en su nivel más bajo desde el ataque al World Trade Center en 2001, con unas evaluaciones particularmente bajas correspondientes al Japón. 
En los EE.UU., el indicador del clima económico volvió a bajar, después de haberse desplomado espectacularmente en el segundo trimestre, con lo que se situó en su nivel más bajo desde 1991. 
El índice de impresiones de los consumidores de la Universidad de Michigan cayó en junio de 2008 hasta su nivel más abajo en decenios y desde entonces sólo ha tenido una recuperación mínima. 
También el índice del clima económico Ifo correspondiente a la zona del euro registró un declive espectacular. 
La mayor economía de Europa, Alemania, está estancándose ahora. 
El índice Ifo del clima empresarial, que, pese a basarse en una encuesta sobre Alemania, está considerado el indicador de la actividad económica más importante de Europa, ha estado bajando con pocas interrupciones desde el otoño del año pasado. 
Ahora se encuentra claramente en un nivel que casi supone una recesión. 
Además, las previsiones sobre las exportaciones correspondientes al sector manufacturero bajan. 
Los pedidos en el sector manufacturero, el indicador más importante de las estadísticas oficiales, descendieron más marcadamente en los dos primeros trimestre de 2008 que en ningún otro momento desde el comienzo de 1993. 
En el segundo trimestre, la economía alemana se contrajo con una tasa –ajustada para tener en cuentas las variaciones estacionales y los efectos del calendario– del 2 por ciento. 
En resumen, ahora apenas cabe duda de que la mejora económica de Alemania que comenzó en el verano de 2005 está tocando a su fin. 
Entre esas perspectivas pesimistas, buscamos ansiosamente señales alentadoras. 
El precio del crudo, que alcanzó un nivel sin precedentes de 148 dólares el barril en julio, ha bajado desde entonces casi un 25 por ciento, es decir, 36 dólares. 
Ahora lo que está por ver es si la evolución reciente de la economía de los Estados Unidos da motivos de esperanza. 
Con un aumento trimestral del PIB anualizado de 1,9 por ciento en el período abril-junio, el crecimiento ha sido dos veces mayor que en el primer trimestre (0,9 por ciento), lo que refleja en gran medida los efectos de los 152.000 millones de dólares de devoluciones de impuestos (el 1 por ciento, aproximadamente, del PIB), pero, en vista de que la crisis inmobiliaria continúa y se está intensificando, ese impulso al crecimiento no indica aún una inversión de la tendencia. 
En el Japón, con una economía que representa la mitad, aproximadamente, del tamaño de la de los EE.UU., las fuerzas del crecimiento siguen siendo débiles. 
En el segundo trimestre de 2008, la economía japonesa se contrajo a una tasa anualizada del 2,4 por ciento, a consecuencia principalmente de la debilidad de las exportaciones. 
Con todas esas noticias desalentadoras, resulta poco consolador que algunas zonas del mundo sigan exhibiendo tasas considerables de crecimiento: se espera que China crezca un 9,5 por ciento este año y en 2009, mientras que la India ha estado creciendo un 8 por ciento, Rusia un 6,5 por ciento, gracias a los precios del petróleo, y la América latina un 4,5 por ciento, por término medio, durante este período. 
Lamentablemente, el peso de esos países y regiones es pequeño; 
China, el mayor de ellos, representa sólo el 5 por ciento de la economía mundial. 
De modo que las señales de una desaceleración a escala mundial han aumentado. 
La crisis estadounidense se está extendiendo ahora a otras zonas del mundo. 
El ex Presidente de la Reserva Federal de los EE.UU. Alan Greenspan puede estar en lo cierto cuando dice: “Esta crisis es diferente: un episodio que sólo se da una o dos veces por siglo debido a unos temores, profundamente arraigados, de insolvencia de las instituciones financieras más importantes”. 

El inevitable duro aterrizaje de la economía mundial 
En las últimas semanas se ha agravado la contracción de la liquidez mundial y del crédito que empezó en agosto. 
Esto es fácil de demostrar: en Estados Unidos, la zona del euro y el Reino Unido, el margen entre la tasa LIBOR (a la que se contratan los préstamos interbancarios) y las tasas de interés de los bancos centrales –así como las de los bonos de gobierno—es extremadamente elevado, y ha aumentado desde que inició la crisis. 
Esto es señal de temor ante el riesgo y de desconfianza de las contrapartes. 
Sin duda, los bancos centrales más importantes han inyectado docenas de miles de millones de dólares de liquidez al sector bancario comercial, y la Reserva Federal de Estados Unidos, el Banco de Inglaterra y el Banco de Canadá han disminuido sus tasas de interés. 
Pero el empeoramiento de las condiciones financieras demuestra que esta respuesta de política ha fracasado rotundamente. 
Por ello, no debe sorprender que los bancos centrales se estén alarmando cada vez más ante la crisis más grave desde el inicio de la globalización financiera. 
El anuncio reciente de inyecciones de liquidez por parte de la Reserva Federal y otros cuatro bancos centrales importantes es, para decirlo sin rodeos, insuficiente y llega demasiado tarde. 
Estas medidas no lograrán reducir significativamente los márgenes interbancarios porque la política monetaria no puede corregir los problemas centrales subyacentes de la crisis. 
El problema no es sólo la falta de liquidez –instituciones financieras con pasivos a corto plazo y activos no líquidos a plazo más largo. 
Hay muchos agentes económicos más que se enfrentan a dificultades serias de crédito y solvencia, incluyendo a millones de hogares en Estados Unidos, el Reino Unido y la eurozona con hipotecas excesivas, cientos de prestamistas de hipotecas subprime en quiebra, un número creciente de constructores en riesgo, muchas instituciones financieras con altos niveles de apalancamiento en peligro y, cada vez más, empresas del sector corporativo. 
Al mismo tiempo, las inyecciones monetarias no pueden resolver la inseguridad generalizada de un sistema financiero en el que la globalización y la titulización han conducido a una falta de transparencia que ha socavado la confianza. 
Cuando se desconfía de las contrapartes, no hay voluntad para hacerles préstamos, por más dinero que se tenga. 
Estados Unidos se dirige a una recesión independientemente de lo que haga la Reserva Federal. 
La acumulación de problemas reales y financieros –la peor recesión de la historia en el mercado inmobiliario estadounidense, los precios del petróleo por encima de los 90 dólares por barril, una contracción severa del crédito, la disminución de las inversiones del sector corporativo y los consumidores sin ahorros y cargados de deudas, golpeados por múltiples impactos negativos—hacen que una recesión sea inevitable. 
Otras economías también se vendrán abajo a medida que se propague la infección estadounidense. 
Para mitigar los efectos de una recesión en Estados Unidos y una depresión económica mundial, la Reserva Federal y otros bancos centrales deberían estar recortando las tasas de forma mucho más agresiva, en lugar de confiar en las modestas inyecciones de liquidez que están destinadas al fracaso. 
El recorte de 25 puntos de base que hizo la Reserva Federal en diciembre fue insignificante en comparación con lo que se necesita; los recortes similares del Banco de Inglaterra y el Banco de Canadá ni siquiera mitigan el aumento en las tasas reales y nominales de los préstamos provocado por el agudo incremento de las tasas LIBOR. 
Los bancos centrales deberían haber anunciado una reducción coordinada de 50 puntos de base para mostrar que tienen intenciones serias de evitar un duro aterrizaje global. 
Igualmente, la decisión del Banco Central Europeo de no reducir las tasas –con la que se autoengaña creyendo que podrá aumentarlas cuando la contracción del crédito supuestamente “temporal” termine—es equivocada. 
Con las burbujas inmobiliarias que se están desinflando, los elevados precios del petróleo y un euro fuerte que ya está impidiendo el crecimiento, el BCE está prácticamente asegurando una abrupta desaceleración en la zona del euro. 
En cualquier caso, las medidas recientemente anunciadas por la Reserva Federal y otros bancos centrales están mal encauzadas. 
Los mercados financieros están dominados por instituciones no bancarias –bancos de inversión, fondos del mercado monetario, fondos de cobertura, prestamistas hipotecarios que no aceptan depósitos, los llamados “vehículos de inversión estructurada” e incluso los fondos de inversiones de estados y gobiernos locales—que no tienen acceso directo o indirecto al apoyo de liquidez de los bancos centrales. 
Todas estas instituciones no bancarias corren ahora el riesgo potencial de una crisis de liquidez. 
En efecto, la legislación estadounidense prohíbe estrictamente a la Reserva Federal hacer préstamos a instituciones que no reciben depósitos, salvo en casos de emergencia. 
Pero eso supone un proceso de aprobación complejo y oneroso y el depósito de garantías prendarias de alta calidad. 
Y la Reserva Federal nunca ha hecho préstamos a instituciones que no reciben depósitos. 
Por ello, el riesgo de que se dé algo equivalente a una estampida contra el banco en el caso de las instituciones financieras no bancarias, debido a sus pasivos a corto plazo y sus activos no líquidos a plazo más largo, está aumentando –como lo indican las estampidas recientes contra ciertos bancos (Northern Rock), fondos del mercado monetario, fondos de inversión estatal y fondos de cobertura. 
Hay pocas probabilidades de que los bancos vuelvan a prestarle a estas instituciones no bancarias los fondos que les prestaron los bancos centrales, dados los propios problemas de liquidez de estos bancos y la desconfianza hacia sus contrapartes no bancarias. 
Se necesitarán reformas políticas, normativas y de supervisión profundas para arreglar el desorden actual y crear un sistema financiero global más sólido. 
La política monetaria no puede por sí sola resolver las consecuencias de la falta de acción de las instancias de regulación y supervisión cuando se cometieron los excesos en cuestión de créditos de los últimos años. 
Así pues, son inevitables el duro aterrizaje para Estados Unidos y la desaceleración global. 
Una reducción mucho mayor y más rápida de las tasas de interés oficiales podría, en el mejor de los casos, afectar la duración de la desaceleración. 

Aspectos económicos centrales para 2013 
NUEVA YORK – La economía mundial exhibirá este año algunas semejanzas con las condiciones que prevalecieron en 2012. 
No habrá sorpresas en este frente: enfrentamos otro año en que el crecimiento económico mundial será en promedio cercano al 3 %, pero con una recuperación a múltiples velocidades –estará por debajo de lo adecuado en las economías avanzadas, con tasas del 1%, y cercano al de tendencia en los mercados emergentes, con tasas del 5 %. 
Pero también habrá algunas diferencias importantes. 
Un doloroso desapalancamiento –menos gasto y más ahorros para reducir la deuda y el apalancamiento– continúa en la mayoría de las economías más avanzadas, lo que implica un crecimiento económico lento. 
Pero este año la austeridad fiscal también estará presente en las economías más avanzadas, no solo en la periferia de la zona del euro y en el Reino Unido. 
De hecho, la austeridad se está extendiendo al centro de la zona del euro, a Estados Unidos y a otras economías avanzadas (con la excepción del Japón). 
Dada la sincronizada reducción fiscal en la mayoría de las economías avanzadas, otro año de crecimiento mediocre podría dar lugar a la contracción indiscutida en algunos países. 
Con el anémico crecimiento en la mayoría de las economías avanzadas, la nueva acometida de los activos de riesgo que comenzó en el segundo semestre de 2012 no fue impulsada por una mejora en los aspectos centrales, sino por nuevas rondas de política monetaria no convencional. 
La mayoría de los bancos centrales de las economías avanzadas más importantes –el Banco Central Europeo, la Reserva Federal de EE. UU., el Banco de Inglaterra y el Banco Nacional Suizo– han implementado algún tipo de flexibilización cuantitativa, y probablemente se les una el Banco de Japón, que se está viendo empujado hacia políticas menos convencionales por el nuevo gobierno del primer ministro Shinzo Abe. 
Además, nos aguardan muchos peligros. 
En primer lugar, el miniacuerdo impositivo estadounidense no logró alejar a ese país por completo del precipicio fiscal. 
Tarde o temprano tendrá lugar otra fea pelea sobre el tope de la deuda, el demorado secuestro del gasto público y una «resolución continua sobre el gasto» del Congreso (un acuerdo para permitir que el gobierno continúe funcionando sin una ley de presupuesto). 
Los mercados pueden asustarse frente a otra situación fiscal de suspenso. 
Incluso el actual miniacuerdo implica una carga significativa –aproximadamente el 1,4 % del PBI– sobre una economía que durante los últimos trimestres ha crecido apenas al 2 %. 
En segundo lugar, si bien las acciones del BCE han reducido los riesgos de eventos excepcionales en la zona del euro –una salida griega o la pérdida de acceso a los mercados para Italia y España– los problemas fundamentales de la unión monetaria no han sido resueltos. 
Junto con la incertidumbre política, volverán a surgir en toda su magnitud durante la segunda mitad del año. 
Después de todo, el estancamiento y la clara recesión –exacerbados por la austeridad fiscal concentrada al principio del período, el euro fuerte y la restricción crediticia en curso– continúan siendo la norma en Europa. 
Como resultado, se mantienen grandes –y potencialmente insostenibles– niveles de deuda pública y privada. 
Además, dadas las poblaciones envejecidas y el bajo crecimiento de la productividad, el producto potencial probablemente se vea erosionado en ausencia de reformas estructurales más agresivas que impulsen la competitividad, lo que deja al sector privado sin motivos para financiar los déficits crónicos en la cuenta corriente. 
En tercer lugar, China ha debido apoyarse en otra ronda de estímulo monetario, fiscal y crediticio para apuntalar un modelo de crecimiento desequilibrado e insostenible basado en excesivas exportaciones e inversión fija, elevado ahorro y bajo consumo. 
Para el segundo semestre, se acelerará la caída de la inversión en bienes raíces, infraestructura y capacidad industrial. 
Y, debido a que es poco probable que el nuevo liderazgo en el país –conservador, gradualista y de consenso– acelere la implementación de las reformas necesarias para aumentar el ingreso de los hogares y reducir el ahorro preventivo, la proporción del consumo del PBI no aumentará con suficiente velocidad como para compensar. 
Entonces, el riesgo de una caída brusca aumentará hacia fines de este año. 
En cuarto lugar, muchos mercados emergentes –incluidos los BRIC (Brasil, Rusia, India y China), pero también muchos otros– experimentan una desaceleración del crecimiento. 
Su «capitalismo de estado» –empresas estatales que desempeñan un papel importante; bancos estatales con papeles más importantes aún; nacionalismo de recursos; industrialización por sustitución de importaciones; y proteccionismo financiero y controles sobre la inversión extranjera directa– es el centro del problema. 
Queda por verse si adoptarán reformas para impulsar el rol del sector privado en el crecimiento económico. 
Finalmente, aumentan los riesgos geopolíticos graves. 
Todo el Gran Oriente Medio –desde Magreb hasta Afganistán y Paquistán– es social, económica y políticamente inestable. 
De hecho, la primavera árabe se está convirtiendo en un invierno árabe. 
Si bien es improbable un conflicto militar directo entre Israel y Estados Unidos por un lado e Irán por el otro, es claro que las negociaciones y sanciones no inducirán a los líderes iraníes a abandonar sus esfuerzos para desarrollar armas nucleares. 
Como Israel se rehúsa a aceptar un Irán con armas nucleares y su paciencia se reduce, los tambores de la guerra redoblarán con más fuerza. 
La «prima de miedo» en los mercados del petróleo puede aumentar significativamente y elevar los precios en un 20 %, lo que conducirá a efectos negativos sobre el crecimiento en EE. UU., Europa, Japón, China, India y todas las demás economías avanzadas y mercados emergentes importadores netos de petróleo. 
Si bien la probabilidad de una tormenta perfecta –con la materialización de todos estos riesgos en su forma más virulenta– es baja, cualquiera de ellos sería suficiente para estancar la economía mundial e inclinarla hacia la recesión. 
Y si bien no todos pueden mostrarse en su forma más extrema, sí están presentes, o lo harán, de alguna manera. 
A principios de 2013, los riesgos de baja para la economía global van en aumento. 

La vivienda global 
Las viviendas son las inversiones más locales, arraigadas en un lugar determinado como un árbol, y, por ende, creciendo o marchitándose en respuesta a las condiciones económicas locales. 
Todo el mundo pasa como un relámpago por las pantallas de nuestros televisores, pero el mercado de nuestras casas, constituido casi en su totalidad por aficionados locales, sigue plantado allí, en nuestro propio patio trasero. 
Pronto, sin embargo, todo esto podría cambiar. 
De aquí a un mes, la Bolsa Mercantil de Chicago (CME), en colaboración con mi compañía, MacroMarkets, y también con Fiserv y Standard & Poor’s, lanzará contratos de futuros y opciones sobre los precios inmobiliarios en diez ciudades de Estados Unidos. 
Los contratos se acordarán sobre los Indices de Precios Inmobiliarios de S&P/Case-Shiller, que se generó a partir del trabajo académico que mi colega Karl Case y yo iniciamos hace casi veinte años. 
Durante muchos años, hemos estado haciendo campaña a favor de los futuros sobre la vivienda, pero, hasta ahora, ninguna bolsa quiso usar este tipo de índices para crear un mercado de futuros. 
Los mercados de futuros sobre los precios de la vivienda les permitirán a inversores de todo el mundo invertir indirectamente en propiedades en Estados Unidos, comprando intereses en ellas a través de estos mercados. 
Un inversor en París, Río de Janeiro o Tokio podrá invertir en viviendas ocupadas por sus dueños en Nueva York, Los Angeles y Las Vegas. 
Un principio fundamental de la teoría financiera –“diversificación” o “reparto de riesgo”- sugiere que el interés en los nuevos contratos será alto. 
Los individuos y las empresas en Nueva York, por ejemplo, están sobreexpuestos a sus riesgos inmobiliarios locales, de manera que deberían reducir este riesgo vendiendo futuros sobre los precios de la vivienda en Nueva York. 
La gente en Tokio asumirá parte de este riesgo comprando futuros sobre los precios de la vivienda en Nueva York si el precio es apropiado. 
Los neoyorquinos seguirán viviendo en sus propias casas, pero ahora habrán repartido el riesgo de la inversión a nivel mundial. 
No se ha intentado un mercado de futuros genuino sobre viviendas unifamiliares desde 1991, cuando la Bolsa de Futuros y Opciones de Londres (que hoy es parte de Euronext.liffe) fracasó en su intento de lanzar un mercado semejante en Gran Bretaña. 
Ese intento nunca generó mucho volumen de transacciones. 
La Bolsa organizó una fiesta y no vino nadie. 
Los mercados británicos de inversiones en márgenes (spread-betting), y algunos mercados minoristas online, nunca representaron mucho tampoco. 
¿Será diferente esta vez? 
Sin duda, lanzar un nuevo mercado siempre es una propuesta incierta: la gente quiere ir a fiestas sólo si va mucha gente; si no hay nadie, no quiere ir. 
De la misma manera, en los mercados sin muchos inversores, no se pueden ejecutar suficientes operaciones como para generar las devoluciones necesarias que los atraigan. 
Como suele suceder con las grandes fiestas, puede resultar un misterio cómo arrancan los nuevos mercados sustanciales, pero sabemos que, de vez en cuando, sucede. 
Los indicadores iniciales sugieren un creciente interés en las operaciones con futuros sobre los precios de la vivienda, sobre todo porque el hecho de que se hable tanto de la “burbuja inmobiliaria” subraya la importancia de diversificar el riesgo. 
Después del anuncio de la CME, uno de sus competidores, la Chicago Board Options Exchange, dijo que tiene planeado crear contratos de futuros y opciones en las principales regiones norteamericanas, que se basarán en el precio inmobiliario medio publicado por la Asociación Nacional de Agentes de Bienes Raíces. 
Sin embargo, más allá del fuerte interés público en invertir en vivienda y en resguardarse de los riesgos que esto conlleva, debe resolverse otra cuestión crítica para que los mercados de futuros tengan éxito: deben revelarse los precios y los inversores deben entender qué significan estos precios. 
Creo que hay muy buenas posibilidades de que muchos de estos mercados de futuros pronto pronostiquen caídas de precios sustanciales en algunas ciudades norteamericanas en el próximo año. 
Estarán en lo que los operadores llaman “backwardation” (mercado invertido): el precio futuro en el mercado hoy es menor que el precio actual de una vivienda. 
Tal vez este fenómeno no se produzca el primer día en que se comercialicen los futuros sobre la vivienda, pero hay buenas probabilidades de que esto suceda en cuestión de meses. 
Tal vez necesitemos “backwardation” en algunos de estos mercados si es que van a cumplir su función. 
Es sabido que hubo una gigantesca explosión inmobiliaria en muchas de estas ciudades (y en otras partes del mundo) en los últimos años. 
Es probable que los inversores internacionales no quieran invertir en estas ciudades a menos que las expectativas de una caída de los precios se basen en los mercados de futuros, como bien sabe la gente de Tokio a partir de su propia experiencia nefasta. 
Pero si el fenómeno de “backwardation” es lo suficientemente fuerte, hasta los inversores que piensan que el mercado inmobiliario norteamericano va camino a una caída aún podrán esperar una buena devolución de los futuros sobre los precios de la vivienda, porque ya están obteniendo un precio más bajo en el mercado de futuros. 
No obstante, serán necesarios algunos ajustes para que los neoyorquinos que quieren proteger sus propias inversiones inmobiliarias vendan contratos de futuros que tienen una caída de precios incorporada. 
Tendrán que acostumbrarse a la idea de que el mercado ya espera la caída y que pueden protegerse sólo por ese margen de posibles bajas de precios futuras que exceden esta expectativa. 
A decir verdad, este tipo de ajustes en nuestra manera de pensar tal vez se produzca cuando realmente veamos los precios del mercado de futuros. 
Hasta ahora, el curso futuro de los precios de los bienes raíces fue simplemente una cuestión de opiniones diversas. 
Cuando los mercados creen un consenso internacional sobre el precio futuro de la vivienda en ciudades en todo el mundo, estaremos mejor preparados para controlar los riesgos que enfrentan estas ciudades y, así, estabilizar sus economías –y nuestras propias vidas. 

El impacto global del debate sobre el sistema de salud de Estados Unidos 
CAMBRIDGE – Desde que asumió la presidencia a comienzos de este año, el principal interés legislativo de Barack Obama ha estado centrado en reformar el financiamiento del sistema de salud norteamericano. 
Sin embargo, sus propuestas se topan con una fuerte oposición de los demócratas fiscalmente conservadores así como de los republicanos, debido a su potencial impacto en futuros déficits fiscales. 
Como esos déficits son la causa principal del déficit de cuenta corriente de Estados Unidos -y, por ende, de los desequilibrios globales-, el resultado del debate sobre el sistema de salud afectará a gobiernos e inversores de todo el mundo. 
Aproximadamente el 85% de los norteamericanos hoy están cubiertos por alguna forma de seguro de salud. 
Todos los individuos de más de 65 años tienen derecho a estar asegurados por el gobierno federal a través del programa Medicare. 
Las familias de bajos ingresos (y aquellas cuyos ingresos y activos se han visto afectados por los altos costos médicos) están cubiertas por el programa Medicaid, que está financiado conjuntamente por los estados y el gobierno federal. 
Muchos no asegurados obtienen atención gratuita en guardias de emergencia de hospitales públicos y privados y reciben atención gratuita para enfermedades crónicas en esas mismas instituciones. 
En el presupuesto más reciente, está proyectado que los desembolsos del gobierno federal destinados a Medicare en 2010 superen los 500.000 millones de dólares, mientras que Medicaid le costará a los contribuyentes más de 250.000 millones de dólares. 
El seguro de salud privado normalmente es proporcionado por los empleadores, lo cual se incentiva ya que los pagos del empleador para el seguro médico son considerados como un gasto comercial deducible de impuestos, sin incluir el valor de ese seguro como ingreso tributable para los empleados. 
Ese régimen reduce los impuestos a las ganancias y sobre la renta de las personas físicas en más de 200.000 millones de dólares. 
En resumen, una abrumadora mayoría de los norteamericanos están asegurados, siendo el gobierno un importante financiador de la atención médica. 
Pero sigue habiendo 54 millones de personas que no están aseguradas formalmente, y algunos individuos asegurados aún enfrentan el riesgo de costos médicos financieramente desastrosos si tienen que someterse a un tratamiento médico muy costoso. 
Obama hizo campaña en base a las premisas de que todos deben tener seguro de salud, de que los altos costos médicos no deben dejar a nadie en la ruina y de que una mayor eficiencia en la producción y suministro de la atención moderaría el crecimiento general de los costos de la atención médica. 
Pero, en lugar de presentar una propuesta específica, dejó en manos del Congreso el diseño de la legislación. 
De las diferentes comisiones parlamentarias que tienen jurisdicción sobre el tema surgieron varios planes que compiten entre sí. 
La propuesta principal, presentada por la Comisión de Finanzas del Senado, no alcanza ninguno de los objetivos de Obama. 
Recortaría la cantidad de personas no aseguradas aproximadamente a la mitad, pero seguiría dejando a unos 25 millones de personas sin seguro médico -con la amenaza de cuentas médicas desastrosamente altas que las disuadirían de recibir atención. 
Tampoco existe un plan claro para moderar el crecimiento de los costos de la atención médica. 
Como una señal de su apoyo a los objetivos de la administración, la industria farmacéutica y la industria hospitalaria en conjunto prometieron reducir los costos en un total de aproximadamente 20.000 millones de dólares al año -una cantidad simbólica, frente al gasto del gobierno en salud de alrededor de 1 billón de dólares y de los desembolsos totales de salud de más de 2 billones de dólares. 
La Oficina de Presupuesto del Congreso (CBO por su sigla en inglés), un organismo no partidario, estima que el plan de la Comisión de Finanzas del Senado costaría unos 800.000 millones de dólares entre hoy y 2019. 
La mayor parte de este costo incrementado estaría, en principio, financiado por 215.000 millones de dólares de impuestos sobre las pólizas de seguro con prima elevada y por unos 400.000 millones de dólares de recortes en pagos a médicos y hospitales que ofrecen servicios a pacientes de más edad en el programa Medicare. 
Si el costo y las estimaciones de financiamiento son precisos, y si el Congreso no cambia ninguna de estas cláusulas en el futuro, los cálculos de la CBO implican que el plan de la Comisión de Finanzas del Senado reduciría los déficits fiscales entre hoy y 2019 en 49.000 millones de dólares, menos del 1% de los déficits proyectados de más de 7 billones de dólares. 
De hecho, existe un fuerte riesgo de que esta legislación termine incrementando el déficit fiscal. 
Aumentar la cantidad de personas aseguradas en 35 millones y ampliar la protección para algunos que hoy están asegurados implica una mayor demanda de atención médica, lo que podría aumentar el costo de la atención que paga el gobierno así como los compradores de atención médica privada. 
Asimismo, ambas fuentes de financiamiento también son inciertas. 
Los impuestos a las pólizas de seguro con prima elevada llevarían a muchos empleados y empleadores a trasladar sus fuentes de ingresos libres de impuestos de estos beneficios del seguro de salud a otras formas de compensación no gravada. 
Si lo hacen, el gobierno no recaudaría el ingreso adicional de las compañías de seguro, empleadores o empleados. 
De la misma manera, los cortes propuestos en los pagos a proveedores de servicios a los pacientes de Medicare probablemente no reciban el respaldo necesario en el Congreso en los próximos años, especialmente si se determina que al hacerlo se vería reducido el volumen de servicios, en lugar de sólo los ingresos de los proveedores. 
Existe una larga historia de legislar este tipo de recortes del gasto, sólo para revertirlos en los años subsiguientes. 
Al considerar las implicancias fiscales de las propuestas de salud de Obama, es importante decir que la legislación actual seguiría dejando a 25 millones de individuos sin seguro. 
¿Cuánto costaría asegurarlos si el costo bruto hoy está proyectado en 800.000 millones de dólares para los 35 millones más fáciles de asegurar? 
¿Y cómo podría financiarse ese costo si ya han sido utilizados los impuestos propuestos sobre las pólizas de salud existentes y las reducciones en los desembolsos de Medicare? 
Achicar esa brecha podría sumar más de 1 billón de dólares al costo del gobierno en los próximos 10 años. 
Es evidente que existe un peligro significativo de que la legislación actual incremente sustancialmente los déficits futuros de Estados Unidos -y siente un precedente para expansiones de la atención médica aún más costosas en el futuro-. 
Esto se sumaría a los déficits fiscales actualmente proyectados tanto en el corto plazo como en la próxima década -y antes de que el giro demográfico de Estados Unidos haga aumentar sustancialmente el costo de la seguridad social y de Medicare. 
Curiosamente, pareciera que el mercado de bonos todavía no tiene conciencia de este riesgo. 
Pero los tenedores de deuda norteamericana en todo el mundo tienen suficientes motivos para estar preocupados. 

El impacto global de la crisis de la vivienda de los Estados Unidos 
CAMBRIDGE- El estallido de la burbuja inmobiliaria en los Estados Unidos en el verano de 2006 desencadenó la crisis y la recesión financieras globales. 
La abrupta caída de los precios de la vivienda que le sucedió causó un descenso espectacular en el patrimonio de las unidades familiares, lo que condujo a un menor gasto en el consumo y a una disminución global del PIB. 
En estos momentos, el patrimonio en la forma de viviendas propias ha disminuido aproximadamente en un 30%, lo que equivale a pérdidas de más de 6 billones de dólares en la riqueza de las unidades familiares. 
La caída de los precios de la vivienda también condujo a un drástico aumento de los impagos y embargos hipotecarios, lo que ha provocado el crecimiento de la oferta de viviendas en el mercado y una mayor caída de los precios en ese sector. 
Como resultado, un tercio del total de los propietarios estadounidenses de viviendas ya tienen deudas hipotecarias que superan el valor de su vivienda. 
En una sexta parte de estos hogares la deuda es 20% mayor que el precio de la casa. 
Adicionalmente, la alta relación crédito-valor en los Estados Unidos interactúa con los problemas financieros de las unidades familiares de forma que aumenta el número de impagos y embargos hipotecarios. 
Más específicamente, la creciente tasa de desempleo, junto con el gran número de empleados con trabajos de tiempo parcial involuntario, ha hecho crecer el número de personas que no cuentan con los medios para afrontar sus pagos hipotecarios mensuales. 
A diferencia de casi cualquier otro país, las hipotecas residenciales en los Estados Unidos son, en efecto, créditos “que no se pueden recurrirampquot;. 
Si el propietario suspende los pagos hipotecarios, el acreedor puede recuperar la propiedad pero no tiene derecho a tomar otros activos o fracciones del salario. 
Incluso en los estados en los que los acreedores tienen la autoridad legal para tomar otros activos o el salario, las leyes de quiebra personal son tan restrictivas que los acreedores ni siquiera lo intentan. 
Aunque es tentador creer que esto es un problema puramente interno que afecta a los Estados Unidos, no hay nada más lejos de la realidad. 
Cuando los propietarios caen en incumplimiento, los bancos pierden dinero y la incertidumbre por no saber cuántos casos de impago habrá en el futuro socava la confianza en el capital de los bancos, lo que les hace más difícil reunir fondos y les obliga a reducir sus préstamos para conservar sus recursos existentes. 
En consecuencia, la recesión ha sido más profunda y más larga de lo que hubiera sido de otra manera. 
La debilidad resultante de la economía de los Estados Unidos se traducirá en una menor demanda de las importaciones estadounidenses. 
Y si la espiral descendente en los precios de la vivienda continúa, el valor de los títulos avalados por las hipotecas que están en manos de las instituciones financieras en todo el mundo seguirá disminuyendo y afectará la oferta crediticia mucho más allá de los Estados Unidos. 
Datos recientes indican que la disminución en los precios de las viviendas podría estar llegando a su fin. 
La tasa de reducción de los precios de las viviendas estadounidenses disminuyó en los últimos tres meses de los que tenemos datos (hasta mayo), y las cifras para mayo muestran que básicamente no ha habido disminución. 
Si ese patrón continúa, evitará una mayor erosión del patrimonio de las familias y fortalecerá las posiciones de capital de los bancos. 
Sin embargo, los datos recientes, aunque son alentadores, podrían ser el resultado de factores temporales más que una indicación del fin de la caída de los precios de la vivienda. 
Las tasas de interés hipotecarias cayeron por debajo del 5% en marzo y abril, pero han aumentado significativamente desde entonces. 
Además, el programa de subsidio gubernamental para quienes compran viviendas por primera vez puede haber desatado la demanda acumulada. 
Y los bancos estaban aplicando una moratoria voluntaria de los embargos hipotecarios para retener la oferta. 
Todo ello puede haber contribuido a la mejora temporal de los precios de las viviendas. 
En suma, tendremos que esperar los datos de junio y julio referentes a los precios de la vivienda para saber si ha habido un cambio permanente. 
El aumento registrado recientemente en la venta de viviendas en los Estados Unidos también podría ser engañoso, ya que una gran proporción de esas ventas la constituyen las propiedades que fueron objeto de embargo hipotecario. 
En efecto, las propiedades que fueron embargadas o que están por serlo, ahora representan casi una tercera parte de la venta total de viviendas. 
Generalmente, las propiedades producto de embargos hipotecarios se venden en subastas, lo que garantiza que habrá un comprador -pero los precios disminuyen. 
Es significativo que los embargos hipotecarios intermensuales aumentaran un 7% en junio, y un enorme 32% respecto junio de 2008. 
La administración Obama ha aprobado una ley para ayudar a las personas con problemas para cumplir sus pagos hipotecarios mensuales a causa de una disminución de sus ingresos o porque haya aumentado la tasa de interés de su hipoteca. 
Para las personas con pagos hipotecarios altos con relación a sus ingresos disponibles, el gobierno estadounidense compartirá con el banco acreedor el costo de reducir el pago mensual a un 31% del ingreso disponible. 
Este es un programa nuevo y queda por ver qué tanto ayudará a impedir que haya incumplimientos en el futuro. 
La limitada experiencia con las modificaciones a las hipotecas no es alentadora. 
Cerca de un 50% de los que modificaron sus hipotecas, en seis meses cayeron en impago. 
Desafortunadamente, no hay un programa que trate los impagos y los embargos hipotecarios provocados por la alta relación crédito-valor. 
Dado el gran número de propietarios con capital negativo, existe el riesgo de que continúen los impagos y los embargos hipotecarios. 
De ser así, la venta de propiedades objeto de embargo seguirá deprimiendo el precio de la vivienda, reduciendo el patrimonio de las familias y dañando a las instituciones financieras. 
A menos que los precios de las viviendas detengan su disminución, la administración Obama tendrá que atender el problema de la alta relación crédito-valor. 
Eso ayudará no sólo a la economía estadounidense, sino también a las economías de todos los socios comerciales de los Estados Unidos. 


Salud mental para todos 
MELBOURNE – Una noche de primavera de 1997, cuando yo era investigador de salud mental en la Universidad Nacional de Australia en Camberra, discutía con mi esposa, Betty Kitchener, una enfermera registrada que daba cursos de primeros auxilios para la Cruz Roja en su tiempo libre, lo inapropiada que era la capacitación tradicional en primeros auxilios. 
Esos cursos por lo general ignoran las emergencias de salud mental, dejando en manos de participantes mal equipados la tarea de ayudar a gente que lidia con pensamientos suicidas, ataques de pánico, estrés postraumático, los efectos del alcohol o el consumo de drogas, o una percepción cada vez menor de la realidad. 
Betty conocía de primera mano las potenciales consecuencias de esta falta de conocimiento. 
Cuando tenía 15 años, experimentó un episodio de depresión aguda, que culminó en un intento suicida. 
Pero su familia y maestros no supieron reconocer el problema, de modo que no recibió ningún apoyo o ayuda profesional. 
Esta falta de tratamiento temprano perjudicó su recuperación y así fue que siguió experimentando episodios de depresión durante toda su vida. 
Para ayudar a garantizar que la gente no tenga que sufrir en soledad como le había sucedido a Betty, resolvimos crear un curso de capacitación en primeros auxilios en salud mental en nuestra comunidad local. 
Tres años más tarde, cuando Betty redujo su empleo pago para desarrollar la capacitación en Primeros Auxilios en Salud Mental, finalmente pudimos lanzar el curso. 
Los beneficios de esta iniciativa rápidamente se volvieron evidentes: los estudios de evaluación demostraron que los participantes eran más receptivos de la importancia para la salud de las enfermedades mentales, confiaban más en su capacidad para ayudar a los demás y se sentían motivados para aplicar su conocimiento después de completar el curso. 
Estos resultados positivos ayudaron a que el curso se expandiera. 
Para 2005, se estaban dictando cursos en toda Australia, y en Escocia y Hong Kong, y desde entonces se han expandido a más de 20 países. 
Más de 200.000 personas sólo en Australia -más del 1% de la población- ya han recibido la capacitación. 
Este rápido crecimiento no debería sorprendernos, dada la prevalencia de los problemas de salud mental en todo el mundo. 
En Australia, a casi uno de cada cinco adultos le diagnostican un problema de salud mental cada año, pero muchas de estas personas no reciben ninguna ayuda profesional. 
Las estadísticas son similares en otros países desarrollados. 
Esto significa que todos se verán afectados personalmente por un problema de salud mental o tendrán un contacto cercano con alguien con ese diagnóstico. 
De hecho, la mayoría de la gente tendrá contacto, sean conscientes o no de ello, con alguien que es un suicida. 
La investigación demuestra que el hecho de que una persona obtenga o no ayuda profesional está marcadamente influenciado por el apoyo y la actitud de quienes la rodean. 
La gente con fuertes redes de contención tiene una chance mucho mayor de recuperarse que aquellas personas cuyos problemas no son detectados o son ignorados o minimizados. 
En vista de esto, asegurar la conciencia y aceptación en las comunidades, al mismo tiempo que se mejora la capacidad de la gente para identificar problemas potenciales de salud mental en los demás y ofrecer ayuda, es de vital importancia. 
Esta necesidad es particularmente apremiante para aquellas personas -como padres, maestros, trabajadores jóvenes y entrenadores deportivos- que están en contacto regular con gente joven. 
Los problemas de salud mental tienden a aparecer a una edad temprana en la vida. El primer episodio ocurre durante la adolescencia o adultez temprana -una etapa crítica de desarrollo, cuando la gente está terminando su educación, ingresando a la fuerza laboral, construyendo relaciones clave y formando hábitos de salud-. 
Sin un sistema de contención fuerte, los problemas de salud mental pueden alterar ese desarrollo, dañando las perspectivas futuras de las personas afectadas. 
Si bien la rápida expansión del curso de Primeros Auxilios en Salud Mental ayudó a mejorar la situación en muchas comunidades, todavía hay mucho por hacer. 
En el corto plazo, todos los países desarrollados deberían apuntar a alcanzar tasas de participación del 1% en cursos de primeros auxilios en salud mental, como pasó en Australia. 
En el más largo plazo, los países deberían apuntar a igualar las tasas de participación en cursos de primeros auxilios convencionales. 
En los últimos tres años, el 11% de la población de Australia completó un curso convencional, en parte debido a los requerimientos de que la gente en ciertos puestos, como trabajadores en el área de cuidado infantil, tenga un certificado de primeros auxilios. 
Exigir que la gente en determinadas ocupaciones -maestros de secundaria, enfermeros y oficiales de policía- adquieran un certificado de primeros auxilios en salud mental mejoraría significativamente la participación, fortaleciendo así la contención para aquellas personas que lidian con problemas de salud mental. 
Estas certificaciones son inclusive más importantes en el mundo en desarrollo, dada la limitada disponibilidad de profesionales de la salud mental. 
Un trabajo piloto en las zonas rurales de la India demuestra que la estrategia de los primeros auxilios en salud mental se puede adaptar exitosamente a las necesidades de las comunidades con recursos limitados. 
En los países en desarrollo y desarrollados por igual, la magnitud del problema es demasiado grande como para dejarlo exclusivamente en manos de los profesionales de la salud mental. 
Cada miembro de la comunidad debe estar capacitado para proteger y mejorar su propia salud mental, y la de quienes lo rodean. 

El comercio transatlántico se torna global 
STANFORD – Han comenzado las negociaciones entre Estados Unidos y la Unión Europea para el Acuerdo Transatlántico sobre Comercio e Inversión (ATCI), que puede convertirse en el mayor acuerdo de libre comercio regional de la historia. 
En caso de tener éxito, abarcaría más del 40 % del PBI mundial y representaría una gran parte del comercio y la inversión directa extranjera del mundo. EE. 
UU. y la UE han fijado una ambiciosa meta: completar las negociaciones a fines de 2014. 
Históricamente, sin embargo, la concreción de la mayoría de los acuerdos comerciales ha requerido mucho más tiempo. 
La escala del ATCI es enorme. 
Con el ingreso de Croacia a principios de julio, la UE incluye ahora 28 estados miembros, cada uno con su conjunto particular de intereses especiales, que presionan en favor o en contra del comercio según sus ventajas comparativas, su historia y su poder político local. 
Además, el alcance deseado del acuerdo es vasto y eso complica aún más el proceso. 
La ATCI eliminaría todos los aranceles comerciales y reduciría las barreras no arancelarias, incluidas las agrícolas; ampliaría el acceso a los mercados en el comercio de servicios; lograría la armonización regulatoria; fortalecería la protección de la propiedad intelectual; restringiría los subsidios a empresas estatales; y más. 
Todo esto garantiza negociaciones difíciles; de hecho, Francia ya ha exigido y recibido una «excepción cultural» para el cine y la televisión. 
La ampliación del comercio mejora los ingresos, en promedio, en todos los países que participan. 
Los economistas estiman que el libre comercio mundial, favorecido por varias rondas exitosas de negociaciones multilaterales (la más reciente ha sido la Ronda Uruguay, que culminó en el establecimiento de la Organización Mundial del Comercio), ha impulsado sustancialmente el ingreso mundial. 
Los acuerdos regionales de libre comercio (ALC), como la ATCI, tienen el mismo efecto, pero algunos de los beneficios pueden generarse a expensas de otros socios comerciales. 
En cada país, a pesar de las ganancias netas, también hay algunos perdedores. 
La mejor forma de ocuparse de las preocupaciones económicas, políticas y humanitarias que surgen de los acuerdos comerciales es mediante reglas de transición, apoyo temporal al ingreso y capacitación, no a través de barreras proteccionistas. 
Los beneficios de estos pactos provienen de diversos factores, el más importante de ellos es la ventaja comparativa: los países se especializan en producir los bienes y servicios en los que son relativamente más eficientes, y los intercambian por otros. 
Las economías de escala y otros factores también son importantes. 
A medida que se reduce la liberalización del comercio, también lo hacen los beneficios –más que proporcionalmente. 
Las estimaciones de los beneficios anuales que proporcionaría la implementación completa de la ATCI son de $160 mil millones para la UE y $128 mil millones para EE. UU. 
El primer ministro británico, David Cameron, predice la creación de dos millones de nuevos puestos de trabajo. 
Y un impulso no inflacionario al crecimiento de una economía mundial debilitada sería especialmente oportuno. 
Pero el diablo está en los detalles. 
Los aranceles ya son modestos en general, así que los beneficios de una mayor reducción también lo serían. 
Es fundamental eliminar las barreras no arancelarias, como las normas y restricciones localizadas que no se basan en preocupaciones científicamente legítimas sobre la seguridad o la salud, a pesar de la presión política para mantenerlas o aumentarlas. 
Limitar el alcance del comercio y la inversión que cubre la ATCI reduciría de igual manera los beneficios. 
Las negociaciones comerciales se tornan entonces amplias y profundas, o estrechas y limitadas. 
El TLCAN, por ejemplo, siguió el primero de esos caminos y aumentó en gran medida el comercio entre EE. 
UU., Canadá y México. Su imitador, el SAFTA (Tratado de Libre Comercio del Sur de Asia), avanzó lentamente en la reducción de los aranceles y la lista de exclusiones, por lo que India firmó ALC bilaterales con Bangladesh y Sri Lanka. 
La ATCI se está dividiendo en 15 grupos de trabajo específicos. 
Si bien las negociaciones son nuevas, las cuestiones que separan a ambas partes son de larga data y ampliamente conocidas. 
Una de las más difíciles es la limitación de la UE a las importaciones de alimentos genéticamente modificados, que presenta un gran problema para la agricultura estadounidense. 
Otra es la regulación financiera, para la cual los bancos estadounidenses prefieren las reglas europeas al marco más acotado a que deben ajustarse en casa (como los mayores requisitos de capital para los grandes bancos, recientemente propuestos por los reguladores financieros estadounidenses). 
Hay muchos otros desacuerdos importantes que se interponen a un acuerdo integral. 
Por ejemplo, las empresas farmacéuticas estadounidenses gozan de una mayor protección para la propiedad intelectual en su país que en la UE. 
El entretenimiento será cada vez más polémico por la distribución en línea de películas. 
Y la anacrónica Ley Jones de 1920 exige que las cargas transportadas entre puertos estadounidenses solo sean enviadas en barcos de ese país (recuerden la confusión sobre la posibilidad de que barcos extranjeros ayudaran durante el derrame de petróleo de BP en el Golfo). 
Las normas de seguridad y restricciones sobre el control extranjero de empresas en industrias sensibles también son temas adicionales de disputa. 
La ATCI no afecta solo a EE. 
UU. y la UE. México ya tiene un ALC con la UE y Canadá está negociando uno. 
En algún punto, el TLCAN y la ATCI tendrán que ser armonizados. 
Mientras tanto, los restantes países del mundo –que representan más de la mitad del PBI y el grueso del comercio y la IED mundiales– se preguntan cómo afectará la ATCI a cada uno de ellos. 
Una posibilidad, sugerida por quien fue mi colega, la exrepresentante de Comercio de Estados Unidos, Carla Hills, es que una ATCI exitosa implicaría un significativo impulso para reavivar la moribunda Ronda de Doha de negociaciones para el libre comercio mundial. 
La Ronda Uruguay recibió un impulso similar poco después de la firma del TLCAN. 
Todos, en todas partes, están interesados por los avances de las negociaciones para la ATCI y en cómo los afectará en última instancia. 
Para tomar un ejemplo simple, normas más razonables en la UE sobre las importaciones de productos agrícolas estadounidenses genéticamente modificados, si se traducen con un adecuado y cuidadoso control a África, podrían implicar un tremendo impulso para la agricultura de ese continente. 
El fracaso de los avances sobre este tema en las negociaciones para la ATCI casi seguramente bloquearía los alimentos genéticamente modificados en África. 
Cuestiones similares surgen en un sector tras otro y una regulación tras otra. 
Podemos esperar, pero de ninguna manera garantizar, que los detalles que se acuerden al finalizar las negociaciones para la ATCI justifiquen el entusiasmo de sus inicios. 

La globalización de la ética 
Muchos europeos dudan que Asia pueda alcanzar a Europa en términos de integración regional. 
Sin embargo, Asia no sólo tiene el tipo de cimientos éticos comunes estables que fueron tan importantes para la integración europea, sino que también tiene un muy desarrollado conjunto de principios morales, algunos de los cuales ya eran parte integrante de la cultura asiática mucho antes de que en Europa se adoptaran principios similares. 
En efecto, estos principios asiáticos pueden servir como parte de una surgiente ética global común. 
Por supuesto, Asia no tiene todavía un núcleo cultural cohesivo comparable al de Europa, que se basa en la tradición judeo-cristiana y la Ilustración. 
Pero los europeos no deben ser demasiado arrogantes porque, en años recientes, esa cultura común europea ha demostrado ser frágil, particularmente a la luz de la estrategia de divide y vencerás con la que la administración Bush enfrentó a la “Europa vieja” con la “Europa nueva”. 
Y, así como los inhumanos ataques terroristas del 11 de septiembre de 2001 dañaron seriamente la credibilidad del Islam a ojos de muchas personas, la invasión de Iraq, que se basó en mentiras, ha dañado tanto a la cristiandad como al conjunto de los valores occidentales. 
Si bien Asia parece no tener el núcleo cultural de Europa, existen constantes éticas nucleares que han gobernado durante mucho tiempo a las sociedades asiáticas y que indican raíces éticas comunes. 
En efecto, en cierto sentido, Asia tiene más experiencia en relaciones interculturales que Europa. 
Ya desde el siglo III a.C., el budismo se extendió pacíficamente desde la India hasta Sri Lanka y una gran parte del Sudeste asiático. 
En el siglo I d.C., siguió avanzando a lo largo de la ruta de la seda hacia Asia Central y China, y finalmente llegó a Corea y Japón siglos después. 
El Japón, homogéneo étnicamente, es un ejemplo de cómo tres religiones –el shintoismo, el confucianismo y el budismo—pueden coexistir pacíficamente y, en muchos casos, mezclarse. 
Incluso el Islam –que se extendió principalmente tras las conquistas militares en Medio Oriente, la India y el norte de África—llegó de forma más bien pacífica al Sureste asiático, de la mano de mercaderes, eruditos y místicos. 
Además, ya desde el siglo V a.C. había un humanismo históricamente importante y étnicamente orientado en China. 
El concepto de “ren”, que corresponde a nuestro “humanum”, es un término central en la tradición china. 
De manera similar, Confucio fue el primero en formular la regla de oro de la reciprocidad: “No le impongas a otros lo que no elegirías tú mismo”. A través de la expansión de los caracteres chinos, el concepto del ren y la regla de oro se extendieron a lo largo de la enorme área de influencia china que abarca desde el Asia Central hasta Taiwán y desde Corea hasta Singapur. 
Esta regla de oro, sin embargo, también aparece en la tradición india. En el jainismo se le enuncia así: “Un hombre debe tratar a todas las criaturas como le gustaría que lo trataran a él mismo”. 
En el budismo: “Un estado que no me resulta placentero o agradable tampoco lo ha de ser para él. ¿Cómo podría yo imponerle a otro un estado que no me resulta placentero o agradable?” 
En el hinduismo: “No debemos comportarnos hacia otros en una forma que nos resulte desagradable. Esta es la esencia de la moralidad”. 
Por supuesto, esta regla de oro también puede encontrarse en las religiones abrahámicas. El rabino Hillel (60 a.C.) dijo: “No debes hacer a las personas lo que a ti te es doloroso”. 
Jesús lo dijo de manera positiva: “Así que en todo traten ustedes a los demás tal y como quieren que ellos los traten a ustedes”. El Islam también tiene un concepto similar: “Ninguno de ustedes es creyente hasta que desee para su hermano lo que desea para sí mismo”. 
Además, esas coincidencias van más allá del principio de humanidad y de la regla de oro de la reciprocidad. 
Patanjali, el fundador de la Yoga, estableció cuatro reglas éticas concretas en el canon budista que también aparecen en la tradición china y, por supuesto, en las tres religiones proféticas: “no mates”, “no robes”, “no des falso testimonio” y “no abuses de la sexualidad”. 
Estas reglas éticas transculturales forman elementos estructurales de una ética humana común, como sea que la llamemos, y hacen que la idea de un antagonismo profundo entre valores “asiáticos” y “occidentales” sea casi irrelevante. 
Si Asia se concentra en su núcleo ético transcultural, se puede desarrollar un espíritu de unidad totalmente nuevo que utilice el poder suave en lugar de la fuerza militar y que no tenga enemigos sino únicamente socios y competidores. 
De esta forma, Asia podría alcanzar al Occidente en términos de su integración cultural, contribuyendo al mismo tiempo al establecimiento de un nuevo orden mundial realmente pacífico. 
Este proyecto difiere del movimiento occidental de derechos humanos, que se basa en el pensamiento del derecho natural. 
La cuestión más bien es integrar los valores, normas y actitudes de las tradiciones ético-religiosas que, aunque aparecen en cada cultura de forma específica, son comunes a todas y que también pueden recibir el apoyo de las personas que no son religiosas. 

La globalización de la política de masas 
La globalización ha tomado una nueva forma: la política de masas global. 
Claro que las protestas políticas han sido globales desde hace décadas, como lo han demostrado las manifestaciones en contra de la guerra de Vietnam, las armas nucleares y la globalización misma. 
Las revoluciones de 1989 y 1991 en Europa del Este y la ex Unión Soviética cundieron en una región enorme en cuestión de meses. 
Pero las protestas en contra de la guerra en Iraq revelan una nueva dinámica. 
Alrededor de 10 millones de manifestantes en unos 60 países y 600 ciudades salieron a las calles en un día acordado, el 15 de febrero, lo que demuestra que ahora la política de masas se puede emprender globalmente. 
Las comunicaciones y los medios masivos han permitido los efectos de "imitación" (las manifestaciones en un lugar generan acciones similares en otra parte) desde hace mucho. 
El derrocamiento del Rey Luis Felipe de Francia en 1848 fue acelerado por la llegada del telégrafo desde Alemania, lo que encendió la revolución. 
Las imágenes televisadas de la caída del Muro de Berlín estimularon cambios revolucionarios en todo el exbloque soviético. 
En otras ocasiones, manifestaciones como las del Día del Trabajo se convirtieron en movilizaciones sociales generalizadas, como sucedió en Francia el 1 de mayo de 1968. 
Lo que distingue a las recientes protestas masivas en contra de los planes de EU para emprender una guerra contra Iraq es que el evento del 15 de febrero fue planeado con anterioridad, con poco tiempo, para una fecha específica y con una meta explícita a escala global. 
La decisión de que el 15 de febrero fuese un día de protestas masivas aparentemente se tomó durante una reunión de activistas en el Foro Social Europeo que se llevó a cabo en Florencia en noviembre del año pasado. 
En noventa días, esos organizadores movilizaron a más de 5 millones de manifestantes en todo el mundo. 
Hay tres claves para este fenómeno: 
Internet permitió la rápida diseminación en todo el mundo de los planes organizativos a un costo extraordinariamente bajo para los organizadores. 
La acción masiva dependió de que las organizaciones locales tomaran la iniciativa, basándose en un plan global laxo. 
Esto es lo que los teóricos de las redes llaman comportamiento "auto-organizativo". 
A medida que cada unidad dio sus propios pasos, las acciones locales fueron comunicadas al resto del mundo a través de sitios Web que daban seguimiento y difundían los planes globales, al tiempo que ofrecían información, consejos y aliento. 
Una preocupación mundial común: la posibilidad de la guerra en Iraq. 
Hubo una cuarta característica específica que también alimentó las protestas globales: el nivel excepcionalmente alto de arrogancia e ineptitud desplegado por la administración Bush. 
El secretario de la defensa de los EU, Donald Rumsfeld, provocó la ira mundial con su desdén burlón por la opinión pública global. 
El inmaduro ataque de Rumsfeld contra la "vieja Europa" sin duda ayudó a llevar a millones de personas a las calles. 
En efecto, en una era de comunicación de masas ya no es posible hablarle al público local sin que el resto del mundo se entere. 
El estilo fanfarrón de Bush vende bien en Texas, pero no en París y Berlín. 
Es poco probable que las protestas mundiales pongan freno a los planes bélicos de la administración Bush, pero contribuirán a dar forma a las ramificaciones políticas, económicas y de seguridad de la guerra. 
Es probable que la guerra se dé, porque los EU pueden llevar a cabo la fase militar del conflicto en gran medida por sus propios medios, y porque la administración Bush no tiene una forma fácil de echar atrás su movilización militar. 
Además, la incertidumbre en cuanto a la guerra está dañando la economía de Estados Unidos (y las economías de otros países), al provocar el aplazamiento de los planes de negocios y la caída de la confianza de los consumidores. 
Si el impasse actual se prolonga, la débil economía pondrá en peligro los intentos de reelección de Bush en noviembre de 2004. 
Es muy posible que sus asesores políticos le digan que muy pronto será "ahora o nunca" el momento para iniciar la guerra. 
Pero Estados Unidos pagará muy caro por emprender una guerra en contra de la opinión pública global. 
A menos de que las acciones de la administración Bush se vean justificadas (por ejemplo, si Saddam Hussein utiliza armas de destrucción masiva que unan al mundo en su contra, o si los EU descubren armas nucleares ocultas en el desierto iraquí), los sentimientos antiestadounidenses y el terrorismo que la guerra desencadene serán enormes, sin duda. 
Al pueblo de Estados Unidos nunca se le ha informado sobre las enormes cargas financieras y políticas que le esperan, y no está preparado para soportarlas. 
Los EU ya se enfrentan a déficits fiscales enormes y a un recorte en los programas populares, incluso antes de tomar en cuenta los costos de la guerra y sus consecuencias. 
Los medios de comunicación global baratos e instantáneos llegaron para quedarse. 
El 15 de febrero demuestra que la gente en todo el mundo los utilizará para exigir su derecho a contribuir en el diseño de las decisiones políticas globales. 

La globalización de la senectud 
Los activistas globalifóbicos se quejan de que los ricos se están haciendo más ricos. 
Eso es verdad en muchos aspectos. 
Sin embargo, los países ricos también están envejeciendo. 
Este "envejecimiento" de las naciones más ricas del mundo afectará profundamente no sólo a esas sociedades, sino también a los países más pobres. 
Según la ONU, la población mundial es actualmente de 6 mil trescientos millones de personas y llegará a 9 mil trescientos millones para mediados del siglo. 
Se prevé un incremento en la población de 60 años o más de los 629 millones que son hoy en día a 2 mil millones hacia el 2050. 
Además, la población de edad avanzada misma está envejeciendo. 
El grupo de 80 años o más constituye el segmento de la población que está creciendo más rápido. Para el 2050, su participación en el grupo de 60 o más aumentará del 12% al 19%. 
Este "envejecimiento del mundo" es el resultado natural de la caída en las tasas de fertilidad y el aumento de las expectativas de vida. 
Aunque la disminución en la fertilidad es global, su ritmo varía de país a país. 
Los países ricos de Europa, América del Norte y el Este de Asia tienen una proporción de ancianos mucho mayor que los países en desarrollo. 
Las reducciones en la fertilidad en las zonas más ricas del mundo ya han llevado las tasas de crecimiento de la población a casi cero. 
Además, debido al mayor acceso a servicios de atención a la salud de calidad y a mejores condiciones de vida, la gente en los países ricos vive mucho más tiempo que en el mundo en desarrollo. 
Las personas de 60 o más representan casi el 20% de la población de los países ricos actualmente, mientras que para el mundo en su conjunto no se espera que esa proporción se alcance antes de 2050. 
Para ese momento, este grupo de edad formará la tercera parte de la población total de los países industrializados. Al resto del mundo le llevará un siglo alcanzarlos. 
Un resultado de esto es que el número relativo de individuos en edad de trabajar, entre los 15 y los 64 años, que son quines pagan los impuestos para mantener a los pensionados, está cayendo mucho más aceleradamente en el mundo industrializado que en los países en desarrollo, donde las poblaciones siguen siendo jóvenes y crecen con mayor rapidez. 
Las economías ricas ya están sufriendo por esa disminución y por ello están luchando para cumplir con las demandas insaciables de los sistemas de pensiones y de atención a la salud, que provocan el deterioro de sus balanzas fiscales. 
Los efectos del envejecimiento de la población serán todavía más evidentes y se extenderán en las próximas décadas, a medida que la oferta de trabajadores se contraiga aún más. 
Por otra parte, dado que los ancianos tienden a gastar más y ahorrar menos, los países ricos también se enfrentarán a cambios en la relación ahorro-consumo de su ingreso nacional, así como en la composición de lo que se compra. 
Estos acontecimientos inducidos por la demografía no sólo afectarán los patrones de inversión y crecimiento de las economías industriales, sino también la asignación de recursos. 
En un mundo globalizado, lo que ocurre en los países ricos tiene un impacto sobre las economías en desarrollo. 
Sin embargo, no hay duda de que esto ofrece retos y oportunidades. 
Hoy en día, la mayor parte de las discusiones se centran en la migración como un medio para permitir que los sobrepoblados países en desarrollo llenen los vacíos laborales de los países desarrollados que envejecen. 
Por ejemplo, se prevé que la población de Japón disminuya en 17.9 millones para el 2050, mientras que la proporción de personas mayores de 60 años llegará al 42% y la de mayores de 80 excederá el 10%. 
De esta manera, el número de japoneses en edad de trabajar disminuirá abruptamente y la proporción trabajadores-pensionados será de aproximadamente uno a uno. 
Los cálculos indican que Japón necesitaría 10 millones de inmigrantes al año hasta el 2050 simplemente para mantener la relación trabajadores-pensionados que tenía en 1995. 
¿Permitirán realmente los países desarrollados una migración de esa envergadura? 
¿O acaso aumentarán sus importaciones de productos manufacturados y alimentos para crear empleos que permitan absorber el excedente de mano de obra en los países en desarrollo? 
Incluso si los países ricos decidieran aumentar las importaciones, el volumen creciente del comercio simplemente ampliaría una vía que ya existe para canalizar los efectos de una población que envejece hacia los países en desarrollo. 
El comercio funciona como un canal de ese tipo porque los países con poblaciones que envejecen son económicamente poderosos y por ello son capaces de dictar los términos bajo los cuales comercian con los países más pobres. 
Los países en desarrollo que tienen un comercio intensivo con las economías avanzadas tienen que adoptar sus precios relativos y asignar sus recursos en consecuencia. 
Sin embargo, estos precios relativos reflejarán cada vez más el cambio en la demanda de los ciudadanos ancianos de los países industrializados. 
Los flujos internacionales de capital también aumentarán los efectos de los cambios demográficos, puesto que las transacciones de capital se basan en las tasas de interés determinadas por las grandes economías industrializadas. 
Debido a que los ancianos ahorran menos, un menor nivel de ahorro agregado en los países ricos disminuirá la abundancia relativa de capital disponible para los países pobres. 
La poderosa combinación de la globalización con el envejecimiento hará a las economías en desarrollo cada vez más susceptibles a las variaciones en los términos de intercambio, las tasas de interés y los tipos de cambio en los países ricos. 
Todos los países en desarrollo deben dar un seguimiento cuidadoso a estos acontecimientos, aun cuando ellos mismos todavía no experimentan el envejecimiento de sus poblaciones. 
Las naciones jóvenes como México y Turquía deben ser particularmente cuidadosas, dados sus cercanos vínculos económicos con el TLCAN y la UE, donde el envejecimiento gradual de las poblaciones está bastante avanzado. 

La globalización de la protesta 
NUEVA YORK – El movimiento de protesta que nació en enero en Túnez, para luego extenderse a Egipto y de allí a España, ya es global: la marea de protestas llegó a Wall Street y a diversas ciudades de Estados Unidos. 
La globalización y la tecnología moderna ahora permiten a los movimientos sociales trascender las fronteras tan velozmente como las ideas. 
Y la protesta social halló en todas partes terreno fértil: hay una sensación de que el “sistema” fracasó, sumada a la convicción de que, incluso en una democracia, el proceso electoral no resuelve las cosas, o por lo menos, no las resuelve si no hay de por medio una fuerte presión en las calles. 
En mayo visité el escenario de las protestas tunecinas; en julio, hablé con los indignados españoles; de allí partí para reunirme con los jóvenes revolucionarios egipcios en la plaza Tahrir de El Cairo; y hace unas pocas semanas, conversé en Nueva York con los manifestantes del movimiento Ocupar Wall Street. 
Hay una misma idea que se repite en todos los casos, y que el movimiento OWS expresa en una frase muy sencilla: “Somos el 99%”. 
Este eslogan remite al título de un artículo que publiqué hace poco. El artículo se titula “Del 1%, por el 1% y para el 1%”, y en él describo el enorme aumento de la desigualdad en los Estados Unidos: el 1% de la población controla más del 40% de la riqueza y recibe más del 20% de los ingresos. 
Y los miembros de este selecto estrato no siempre reciben estas generosas gratificaciones porque hayan contribuido más a la sociedad (esta justificación de la desigualdad quedó totalmente vaciada de sentido a la vista de las bonificaciones y de los rescates); sino que a menudo las reciben porque, hablando mal y pronto, son exitosos (y en ocasiones corruptos) buscadores de rentas. 
No voy a negar que dentro de ese 1% hay algunas personas que dieron mucho de sí. 
De hecho, los beneficios sociales de muchas innovaciones reales (por contraposición a los novedosos “productos” financieros que terminaron provocando un desastre en la economía mundial) suelen superar con creces lo que reciben por ellas sus creadores. 
Pero, en todo el mundo, la influencia política y las prácticas anticompetitivas (que a menudo se sostienen gracias a la política) fueron un factor central del aumento de la desigualdad económica. 
Una tendencia reforzada por sistemas tributarios en los que un multimillonario como Warren Buffett paga menos impuestos que su secretaria (como porcentaje de sus respectivos ingresos) o donde los especuladores que contribuyeron a colapsar la economía global tributan a tasas menores que quienes ganan sus ingresos trabajando. 
Se han publicado en estos últimos años diversas investigaciones que muestran lo importantes que son las ideas de justicia y lo arraigadas que están en las personas. 
Los manifestantes de España y de otros países tienen derecho a estar indignados: tenemos un sistema donde a los banqueros se los rescató, y a sus víctimas se las abandonó para que se las arreglen como puedan. 
Para peor, los banqueros están otra vez en sus escritorios, ganando bonificaciones que superan lo que la mayoría de los trabajadores esperan ganar en toda una vida, mientras que muchos jóvenes que estudiaron con esfuerzo y respetaron todas las reglas ahora están sin perspectivas de encontrar un empleo gratificante. 
El aumento de la desigualdad es producto de una espiral viciosa: los ricos rentistas usan su riqueza para impulsar leyes que protegen y aumentan su riqueza (y su influencia). 
En la famosa sentencia del caso Citizens United, la Corte Suprema de los Estados Unidos dio a las corporaciones rienda suelta para influir con su dinero en el rumbo de la política. 
Pero mientras los ricos pueden usar sus fortunas para hacer oír sus opiniones, en la protesta callejera la policía no me dejó usar un megáfono para dirigirme a los manifestantes del OWS. 
A nadie se le escapó este contraste: por un lado, una democracia hiperregulada, por el otro, la banca desregulada. 
Pero los manifestantes son ingeniosos: para que todos pudieran oírme, la multitud repetía lo que yo decía; y para no interrumpir con aplausos este “diálogo”, expresaban su acuerdo haciendo gestos elocuentes con las manos. 
Tienen razón los manifestantes cuando dicen que algo está mal en nuestro “sistema”. 
En todas partes del mundo tenemos recursos subutilizados (personas que desean trabajar, máquinas ociosas, edificios vacíos) y enormes necesidades insatisfechas: combatir la pobreza, fomentar el desarrollo, readaptar la economía para enfrentar el calentamiento global (y esta lista es incompleta). 
En los Estados Unidos, en los últimos años se ejecutaron más de siete millones de hipotecas, y ahora tenemos hogares vacíos y personas sin hogar. 
Una crítica que se les hace a los manifestantes es que no tienen un programa. 
Pero eso supone olvidar cuál es el sentido de los movimientos de protesta. 
Son ellos una expresión de frustración con el proceso electoral. 
Son una alarma. 
Las protestas globalifóbicas de 1999 en Seattle, en lo que estaba previsto como la inauguración de una nueva ronda de conversaciones comerciales, llamaron la atención sobre las fallas de la globalización y de las instituciones y los acuerdos internacionales que la gobiernan. 
Cuando los medios de prensa examinaron los reclamos de los manifestantes, vieron que contenían mucho más que una pizca de verdad. 
Las negociaciones comerciales subsiguientes fueron diferentes (al menos en principio, se dio por sentado que serían una ronda de desarrollo y que buscarían compensar algunas de las deficiencias señaladas por los manifestantes) y el Fondo Monetario Internacional encaró después de eso algunas reformas significativas. 
Es similar a lo que ocurrió en la década de 1960, cuando en Estados Unidos los manifestantes por los derechos civiles llamaron la atención sobre un racismo omnipresente e institucionalizado en la sociedad estadounidense. 
Aunque todavía no nos hemos librado de esa herencia, la elección del presidente Barack Obama muestra hasta qué punto esas protestas fueron capaces de cambiar a los Estados Unidos. 
En un nivel básico, los manifestantes actuales piden muy poco: oportunidades para emplear sus habilidades, el derecho a un trabajo decente a cambio de un salario decente, una economía y una sociedad más justas. 
Sus esperanzas son evolucionarias, no revolucionarias. 
Pero en un nivel más amplio, están pidiendo mucho: una democracia donde lo que importe sean las personas en vez del dinero, y un mercado que cumpla con lo que se espera de él. 
Ambos objetivos están vinculados: ya hemos visto cómo la desregulación de los mercados lleva a crisis económicas y políticas. 
Los mercados solo funcionan como es debido cuando lo hacen dentro de un marco adecuado de regulaciones públicas; y ese marco solamente puede construirse en una democracia que refleje los intereses de todos, no los intereses del 1%. 
El mejor gobierno que el dinero puede comprar ya no es suficiente. 

La globalización de las ciencias 
SAN FRANCISCO – Las ciencias son una fuente invaluable de orientación para los individuos y los gobiernos. 
Esto se debe en parte a que los científicos pueden predecir a menudo las consecuencias futuras de las acciones actuales. 
Por ejemplo, sabemos que alguien que fume dos cajetillas de cigarros al día probablemente tendrá un serio problema de cáncer unos 40 años después. 
Y las ciencias predicen que, a menos que limitemos estrictamente el consumo de petróleo y carbón en el mundo, el clima se seguirá calentando, lo que aumentará el volumen de los océanos y fundirá enormes cantidades de hielo en el Ártico y la Antártida y provocará, de esta manera, aumentos desastrosos del nivel del mar. 
Estos son sólo dos ejemplos de entre miles de casos en los que tiene lógica que los encargados del diseño de las políticas tomen en cuenta lo que las ciencias pueden predecir sobre el futuro. 
Y sin embargo, con mucha frecuencia se ignora lo que las ciencias saben cuando se toman decisiones en las que hay mucho en juego. 
Eso no quiere decir que los científicos deberían controlar el proceso de toma de decisiones del gobierno. 
Es asunto de los políticos, no de los científicos, considerar los costos y beneficios relativos de las opciones que se les presentan y ponderarlas como consideren conveniente para alcanzar sus conclusiones. Pero muchos de esos juicios estarán equivocados si no tienen información científica eficaz. 
Por ejemplo, el gobierno de Estados Unidos recibe buenos servicios de una organización llamada las Academias Nacionales, que se basa en tres organizaciones honorarias compuestas por científicos, ingenieros y profesionistas del sector salud (la Academia Nacional de Ciencias, la Academia Nacional de Ingeniería y el Instituto de Medicina, respectivamente). 
Esta organización no gubernamental independiente produce más de 200 informes al año, la mayoría de ellos en respuesta a peticiones específicas del gobierno de Estados Unidos. 
Estas solicitudes van desde preguntas sobre los riesgos a la salud de la presencia de trazas de arsénico en el agua potable, hasta preguntas sobre la mejor forma de apoyar varios tipos de investigación científica. 
Mediante un riguroso proceso de revisión, las Academias insisten en que cada informe se limite a lo que las ciencias pueden aportar al tema sobre la base de pruebas y lógica, sin apropiarse de las decisiones que otros deben tomar. 
Así, por ejemplo, el informe sobre el agua potable predijo la frecuencia del cáncer de vejiga que podría afectar a la larga a una población expuesta a niveles de 5, 10 o 20 partes por mil millones de arsénico. 
Pero no dijo cuál era la concentración máxima de arsénico que el gobierno debía aprobar. 
El texto completo de alrededor de 3,000 informes de las Academias está disponible en línea (en www.nap.edu ), y pueden descargarse de manera gratuita en 146 países. 
Los peligros del arsénico son iguales en todo el mundo, y en este caso un informe hecho en Estados Unidos puede ser útil para todas las naciones. 
No obstante, hay otras cuestiones importantes basadas en las ciencias que requieren análisis por parte de organizaciones internacionales a fin de ser aceptadas mundialmente. 
Para lograr esto, en 2000, una organización mundial de academias científicas llamada el Panel Interacadémico fundó el Consejo Interacadémico (CI) en Ámsterdam. 
El órgano de gobierno del CI es un consejo que incluye un grupo rotatorio de15 presidentes de academias de todo el mundo, que representan a países de distintos niveles de desarrollo y sus informes presentan una verdadera perspectiva internacional respaldada por los mejores científicos e ingenieros del planeta. 
El CI da asesoría sobre temas planteados por Naciones Unidas y otras organizaciones internacionales y sus informes están disponibles gratuitamente en www.interacademycouncil.net . 
El primer informe del CI se titula Inventar un mejor futuro: una estrategia para crear capacidades científicas y tecnológicas a nivel mundial . 
Presenta argumentos convincentes de la importancia de apoyar a las instituciones científicas y tecnológicas en todos los países que se concentran en aprovechar el creciente acervo internacional de conocimientos científicos y tecnológicos para satisfacer las necesidades de esos países. 
Inventar un mejor futuro también da lineamientos detallados a los gobiernos y las organizaciones internacionales sobre cómo crear capacidades institucionales de ciencia y tecnología tanto en los países en desarrollo como en los industrializados. 
El trabajo más reciente del CI, titulado Iluminar el camino: hacia un futuro con energía sostenible , presenta una ambiciosa agenda basada en las ciencias para satisfacer las necesidades de energía del planeta, que presentan tantos desafíos. 
Una audiencia importante de los informes del CI son las 100 academias de ciencias que pertenecen al Panel Interacadémico. 
Cada una tiene la responsabilidad de divulgar las recomendaciones del informe en su propio país, lo que puede aumentar considerablemente la efectividad de la academia para influir en las políticas nacionales. 
La combinación del Panel Interacadémico y el CI es un importante experimento para dar asesoría científica internacional –un experimento que apenas empieza a demostrar su efectividad potencial para diseminar los beneficios de la ciencia y la tecnología a toda la humanidad. 

¿El Dios del sufrimiento? 
PRINCETON amp#45;amp#45; ¿Vivimos en un mundo creado por un dios todopoderoso, omnisciente y absolutamente bueno? 
Los cristianos así lo creen. 
No obstante, todos los días nos enfrentamos a un motivo poderoso para dudarlo: en el mundo hay mucho dolor y sufrimiento. 
Si Dios es omnisciente, sabe cuánto sufrimiento hay. 
Si es todopoderoso, podría haber creado un mundo sin tanto dolor –y lo habría hecho si fuera absolutamente bueno. 
Los cristianos generalmente responden que Dios nos concedió el don del libre albedrío, y por lo tanto no es responsable del mal que hacemos. 
Pero esta respuesta no toma en cuenta el sufrimiento de quienes se ahogan en inundaciones, se queman vivos en incendios forestales provocados por un rayo o mueren de hambre o sed durante una sequía. 
Los cristianos tratan de explicar este sufrimiento diciendo que todos los seres humanos son pecadores y merecen su suerte, por espantosa que sea. 
Pero los bebés y niños pequeños tienen las mismas probabilidades que los adultos de sufrir y morir en desastres naturales y parece imposible que lo merezcan. 
Una vez más, algunos cristianos sostienen que todos hemos heredado el pecado original cometido pro Eva, que desafió el decreto de Dios de no comer del árbol del conocimiento. 
Esta es una idea repelente por partida triple, ya que implica que el conocimiento es malo, que desobedecer la voluntad de Dios es el mayor de todos los pecados y que los niños heredan los pecados de sus antepasados y pueden ser justamente castigados por ellos. 
Aun si aceptáramos todo esto, el problema sigue sin solución. 
Los animales también sufren a causa de las inundaciones, incendios y sequías y, puesto que no descienden de Adán y Eva, no pueden haber heredado el pecado original. 
En tiempos pasados, cuando el pecado se tomaba más en serio que hoy en día, el sufrimiento de los animales planteaba un problema particularmente difícil a los pensadores cristianos. 
El filósofo francés del siglo XVII, René Descartes, lo resolvió mediante el drástico recurso de negar que los animales puedan sufrir. 
Sostenía que los animales eran simplemente mecanismos ingeniosos y que no se debían tomar sus chillidos y contorsiones como señal de dolor de la misma manera que no se toma el ruido de un reloj despertador como señal de que tiene conciencia. 
Es poco probable que las personas que tienen un gato o un perro encuentren convincente ese argumento. 
El mes pasado, en la Universidad de Biola, una escuela cristiana en el sur de California, debatí la existencia de Dios con el comentarista conservador Dinesh D’Souza. 
En los últimos meses, D’Souza ha insistido en debatir con ateos prominentes, pero a él también le costó trabajo encontrar una respuesta convincente al problema que he descrito. 
Primero dijo que puesto que los seres humanos pueden vivir eternamente en el cielo, el sufrimiento de este mundo es menos importante que si nuestra vida en este mundo fuera la única que tuviéramos. 
Eso sigue sin explicar por qué un dios todopoderoso y absolutamente bueno lo permitiría. 
Por insignificante que sea este sufrimiento desde la perspectiva de la eternidad, el mundo estaría mejor sin él, o al menos sin la mayor parte de él. 
(Algunas personas afirman que necesitamos algo de sufrimiento para apreciar lo que es ser feliz. 
Tal vez, pero ciertamente no necesitamos tanto.) 
A continuación, D’Souza adujo que como Dios nos dio la vida, no estamos en condiciones de quejarnos si no es perfecta. 
Utilizó el ejemplo de un niño nacido sin una pierna. 
Dijo que si la vida en sí misma es un don, no se nos hace un daño si recibimos menos de lo que podríamos desear. 
En respuesta señalé que nosotros condenamos a las madres que dañan a sus bebés mediante el uso de alcoholo o cocaína durante el embarazo. 
No obstante, ya que le dan la vida a sus hijos, parece que según la opinión de D’Souza lo que hacen no tiene nada de malo. 
Por último, D’Souza recurrió, como lo hacen muchos cristianos cuando se les presiona, a la afirmación de que no podemos esperar entender los motivos de Dios para crear el mundo tal como es. 
Es como si una hormiga tratara de entender nuestras decisiones, por lo insignificante que es nuestra inteligencia en comparación con la infinita sabiduría de Dios. 
(Esta es la respuesta que se da de forma más poética en el Libro de Job .) 
Pero una vez que abdicamos así de nuestra capacidad de raciocinio, bien podemos creer lo que sea. 
Además, la afirmación de que nuestra inteligencia es insignificante en comparación con la de Dios presupone exactamente el punto que se está debatiendo –que existe un dios omnisciente, omnipotente y absolutamente bueno. 
Las evidencias que tenemos ante nuestros propios ojos indican que es más razonable creer que el mundo no fue creado por dios alguno. 
Si de cualquier forma insistimos en creer en la creación divina, nos vemos obligados a admitir que el dios que creó el mundo no puede ser todopoderoso y absolutamente bueno. 
O es malvado o no es muy hábil. 

La burbuja y los promotores del oro 
NUEVA YORK – Los precios del oro han estado aumentando considerablemente, han superado la barrera de los 1,000 dólares y en las últimas semanas se han ido acercando a los 1,200 dólares por onza. 
Los promotores del oro sostienen que el precio podría rebasar los 2,000 dólares. 
Pero el incremento reciente se parece sospechosamente a una burbuja y sólo está justificado parcialmente por los fundamentos económicos. 
Los precios del oro se disparan únicamente en dos situaciones: cuando la inflación es alta y creciente se recurre al oro como protección; y cuando hay el riesgo de una depresión y los inversionistas temen por la seguridad de sus depósitos bancarios, el oro se convierte en un refugio seguro. 
Los últimos dos años se ajustan a este patrón. 
Los precios del oro comenzaron a aumentar bruscamente en la primera mitad de 2008, cuando los mercados emergentes se estaban sobrecalentando, los precios de los productos básicos crecían y existía la preocupación de la inflación en aumento en los mercados emergentes con alto crecimiento. 
Incluso ese aumento fue en parte una burbuja, que se colapsó en la segunda mitad de 2008 cuando la economía mundial cayó en una recesión después de que el petróleo llegara a los 145 dólares y acabara con el crecimiento global. 
A medida que las preocupaciones acerca de la deflación sustituyeron al temor por la inflación, los precios del oro comenzaron a caer con la corrección de los precios de los productos básicos. 
El segundo repunte de los precios ocurrió cuando quebró Lehman Brothers, lo que provocó temor entre los inversionistas por la seguridad de sus activos financieros, incluidos los depósitos bancarios. 
Ese temor se controló cuando el G-7 se comprometió a aumentar las garantías de los depósitos bancarios y a respaldar el sistema financiero. 
Cuando el pánico disminuyó hacia finales de 2008, los precios del oro reanudaron su movimiento a la baja. 
Para ese entonces, cuando la economía se deslizaba hacia la depresión, el uso comercial e industrial del oro, e incluso la demanda para productos de lujo cayeron aún más. 
El oro volvió a aumentar por encima de los 1,000 dólares en febrero-marzo de 2009, cuando parecía que la mayor parte del sistema financiero de Estados Unidos y Europa estaba cerca de la insolvencia y que muchos gobiernos no podrían garantizar los depósitos ni respaldar el sistema financiero porque los bancos que eran demasiado grandes para fracasar también eran demasiado grandes para rescatarlos. 
El pánico disminuyó y los precios del oro una vez más comenzaron a caer después de que se aplicaron pruebas de resistencia a la crisis a los bancos de Estados Unidos, de que el Programa de ayuda para activos problemáticos reforzó más al sistema financiero al eliminar los activos tóxicos del balance de los bancos y de que la economía global tocó fondo gradualmente. 
Entonces, sin un riesgo de inflación o depresión a corto plazo, ¿por qué se han disparado los precios del oro nuevamente en los últimos meses? 
Hay varias razones que explican por qué están aumentando, pero indican un incremento gradual, con riesgo significativo de una corrección a la baja, y no un aumento rápido hacia los 2,000 dólares, como afirman los promotores del oro de hoy. 
En primer lugar, si bien aún estamos en un mundo en deflación global, los grandes déficit fiscales monetizados están alimentando temores sobre la inflación a mediano plazo. 
En segundo lugar, una enorme ola de liquidez generada por una política monetaria flexible está impulsando a los activos, incluyendo los productos básicos, lo que a la larga podría fomentar la inflación. 
En tercer lugar, las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares están presionando fuertemente a la baja a esa moneda, y hay una relación inversa entre el valor del dólar y el precio en dólares de los productos básicos: mientras más bajo se cotice el dólar, mayor será el precio en dólares del petróleo, la energía y otros productos básicos, incluido el oro. 
En cuarto lugar, la oferta global de oro, tanto existente como de reciente producción, es limitada y la demanda está aumentando más rápido de lo que puede satisfacerse. 
Parte de esta demanda procede de bancos centrales, como los de India, China y Corea del Sur. 
Otra parte proviene de los inversionistas privados que están utilizando al oro como protección contra lo que siguen siendo riesgos de “cola” de baja probabilidad (inflación elevada y otra depresión provocada por una recesión doble). 
En efecto, cada vez más los inversionistas buscan protegerse contra esos riesgos desde el principio. 
Dada la oferta inelástica de oro, incluso un cambio pequeño hacia el metal en los portafolios de los bancos centrales y los inversionistas privados aumenta su precio significativamente. 
Por último, el riesgo soberano está aumentando –consideremos los problemas a que se enfrentan los inversionistas en Dubai, Grecia y otros mercados emergentes y economías avanzadas. 
Esto ha reavivado las preocupaciones de que los gobiernos pudieran no ser capaces de respaldar a un sistema financiero demasiado grande para ser rescatado. 
Pero, puesto que el oro no tiene valor intrínseco, hay riesgos significativos de una corrección a la baja. 
A la larga, los bancos tendrán que abandonar la facilitación cuantitativa y las tasas de interés cero, lo que presionará a la baja los activos riesgosos, incluyendo los productos básicos. 
O tal vez la recuperación global resulte frágil y anémica, lo que conduciría a una aumento de las expectativas a la baja de los productos básicos y a la alza del dólar. 
Otro riesgo es que se desarticulen las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares, con lo que explotaría la burbuja de activos que ha causado junto con la ola de liquidez monetaria. 
Y puesto que esas operaciones y la ola de liquidez están provocando una burbuja de activos a nivel global, parte del aumento reciente del oro también está impulsado por la burbuja, y el comportamiento de manada y el ampquot;impulso de arrastreampquot; de los inversionistas presiona cada vez más al alza al oro. 
Pero todas las burbujas explotan a la larga. 
Mientras más grande es la burbuja, mayor es el colapso. 
El aumento reciente de los precios del oro sólo está justificado en parte por los fundamentos económicos. 
Tampoco es claro por qué deberían los inversionistas acumular oro si la economía global vuelve a caer en recesión y las preocupaciones sobre la depresión y la inflación descontrolada se disparan. 
Si realmente se teme un colapso económico global, habrá que acumular armas, alimentos enlatados y otros productos que se puedan utilizar en una cabaña aislada. 

Millonarios dorados 
CAMBRIDGE – Últimamente he estado intentando explicarle a mi hijo Gabriel, de once años, las diferencias astronómicas en los ingresos de las personas. 
Bill Gates, fundador de Microsoft, entró en la conciencia de Gabriel hace un par de años, cuando su padre hizo las veces de acto preparatorio para la aparición de Gates en una gran conferencia auspiciada por el gobierno danés. 
Desde entonces, Gabriel ha estado fascinado por las aparentemente infinitas posibilidades de poseer US$ 60 mil millones. 
Por ejemplo, siempre que le digo que algo es increíblemente valioso (incluso, digamos, una pintura en un museo) dice invariablemente: “Pero Bill Gates podría comprarlo, ¿no es verdad?” Sí, Gates podría comprar el museo entero. 
Pero entonces simplemente lo devolvería para que todos pudieran ver las obras que contiene, así es que no tiene sentido. 
Gabriel no queda del todo convencido. 
Gabriel ha decidido que si no puede convertirse en un jugador profesional de básquetbol cuando sea grande, querrá entonces comprar un equipo. 
Como profesor de economía que soy, no puedo evitar preguntarle si sabe que comprar un equipo de la Asociación de Básquetbol cuesta entre US$ 300 y US$ 500 millones. 
“Pero Bill Gates podría hacerlo, podría comprar todos los equipos de la liga. ¿No es cierto?” 
Sí, digo. Pero si Bill Gates fuera el dueño de toda la NBA, ¿cómo decidiríamos qué equipo apoyar? 
Gabriel acepta el argumento, pero nuevamente puedo ver que no está muy convencido. 
Gates no es el único que puede comprar fácilmente equipos y pinturas. 
La último lista de Forbes de las personas más ricas de Estados Unidos mostró que las nueve personas más acaudaladas de del año pasado, entre las que se incluye el alcalde de Nueva York, Michael Bloomberg, lograron aumentar su riqueza entre US$ 5 y 9 millones en ese periodo. 
Sí, ese es sólo el aumento anual de su riqueza. 
En conjunto, sus US$ 55 mil millones de ganancias superaron el producto nacional de más de 100 países. 
Para poner estas enormes cifras en perspectiva, hice que Gabriel intentara confirmar que para estar entre las nueve personas que más dinero hacen en los Estados Unidos, habría que ganar al menos US$ 150 por segundo , incluido el tiempo dedicado a comer y dormir. 
Es decir, US$ 9 000 por minuto o US$ 540 000 por hora. 
¿Cuánto dinero ganan los más acaudalados de Estados Unidos, en comparación con los mil millones de personas más pobres del mundo? 
Bueno, si los nueve más ricos donaran lo que ganan, sería el equivalente a tres meses de ingresos de esos mil millones. 
(Por supuesto, Gabriel sabe que Bill Gates y Warren Buffet ya han donado decenas de millones de dólares.) 
En cuanto a los otros nueve meses, considerando que Estados Unidos representa sólo el 25% de los ingresos mundiales, no es inexacto suponer que en otros países existen personas muy ricas que podrían participar. 
(Por ejemplo, el magnate telefónico mexicano Carlos Slim sigue muy de cerca a Gates como candidato al título del hombre más rico del mundo.) 
Por cierto, la idea de que los ultra ricos podrían solucionar con facilidad la pobreza es tremendamente ingenua. 
La mayoría de los estudios académicos apoya la idea de que la mejor manera que tienen los países ricos de ayudar regiones pobres como África es abrir sus mercados y dar asistencia para crear infraestructura física e institucional. 
Los mayores éxitos en la lucha contra la pobreza mundial proceden de China e India, dos países que en gran medida han logrado ir avanzando por si mismos. 
Sin embargo, esto parece demasiado complicado de explicar a Gabriel por el momento. 
Así es doy un paso atrás y vuelvo a la visión simplista de la estrella de rock y las Naciones Unidas de lo excelente que sería donar más dinero. 
¿Son las enormes diferencias en ingresos y riqueza un resultado inevitable del crecimiento rápido? 
Sin lugar a dudas, la respuesta de la historia es "sí". 
China, cuyo crecimiento desde 1970 hasta hoy ha roto todas las marcas, va bien en camino de tener la distribución del ingreso más desigual del mundo. 
De hecho, ha superado a los Estados Unidos y se acerca a los niveles latinoamericanos de desigualdad. 
No es fácil crear políticas que solucionen esto. 
Muchos de los que más ganan también son enormemente creativos y aportan gran valor a un país. 
Naciones como el Reino Unido cortejan activamente a los ciudadanos extranjeros ricos, a través de un tratamiento extraordinariamente preferencial en sus rentas por inversiones. 
Los ultra ricos son también un grupo ultra móvil. 
Si ganas US$ 540 000 por hora, no toma mucho tiempo ahorrar para comprar un apartamento, incluso en Londres. 
De todos modos, hay límites a cuánta presión puede aplicar el sistema político a los ultra ricos. 
Considérese que cualquiera de los nueve que más ganan en Estados Unidos gana más dinero en dos días que lo que reunió para su campaña la principal candidata a Presidente de EE.UU., Hillary Clinton, en un trimestre. 
En lugar de aplicar una tributación de castigo a la riqueza, la globalización da más fuerza a la idea de pasar a un impuesto único a la renta (o, mejor aún, al consumo) con una exención moderadamente alta. 
Aparte de los argumentos tradicionales acerca de la eficiencia, se va a hacer cada vez más difícil y costoso mantener esquemas tributarios complejos y específicos de un país. 
Lamentablemente, en la mayoría de los países no hay gran prioridad en avanzar hacia una reforma tributaria fundamental. 
Sólo podemos esperar que la generación de nuestros hijos crezca y llegue a vivir en un mundo que equilibre mejor la eficiencia y la equidad que el actual. 
Gabriel dice que va a pensar sobre eso. 

Las repercusiones positivas del Iraq 
La de conciliar la moral con la organización de una sociedad -en otras palabras: la ética con la política- es una de las más antiguas ambiciones de la Humanidad. 
Hammurabi, Ramsés II, Solón, Confucio y Pericles fueron algunas de las primeras grandes figuras que se lanzaron a esa empresa. 
La aparición del Estado-nación en el siglo XVIII y el extremo nivel de barbarismo alcanzado en el siglo XX pueden haber dado la impresión de que el de una política ética era un sueño irrealizable o cada vez más distante, al alejarse en el futuro. 
Y, sin embargo, pese a la rivalidad de las naciones y los horrores de la guerra moderna, la democracia se está extendiendo. 
De hecho, en tan sólo medio siglo los latinoamericanos se liberaron de todas las dictaduras militares y civiles de ese continente y África ha eliminado más de la mitad de los déspotas que han asolado su época de independencia. 
En comparación con todos los demás regímenes políticos conocidos por la Humanidad, la democracia representa un progreso ético doble: en primer lugar, porque se basa en el respeto de los derechos humanos y, en segundo lugar, porque el sufragio universal que la democracia moderna entraña prohíbe la desatención o la opresión de las minorías. 
Naturalmente, el avance hacia más democracia y moralidad en los asuntos públicos internacionales sigue siendo extraordinariamente lento. 
Sin embargo, el año 2004 puede dejar para la Historia algunos de los mayores avances en esa esfera que haya visto la Humanidad. 
Abundan las señales de esperanza y progreso. 
Un gobierno español fue derrocado porque mintió a su público sobre el origen de las bombas terroristas que destrozaron una estación ferroviaria de Madrid en la pasada primavera. 
Tony Blair y George W. Bush están teniendo problemas enormes con sus electorados, porque también mintieron sobre las razones que dieron para justificar su guerra en el Iraq. 
También la democracia está vivita y coleando en el mundo en desarrollo. 
El proceso electoral en Indonesia está alcanzando un nivel de equidad y responsabilidad hasta ahora desconocido en ese país. 
Marruecos y Argelia están laborando para ampliar los derechos de las mujeres. Turquía se ha comprometido con una vasta empresa legislativa para mejorar los derechos humanos, la libertad de pensamiento, el trato de los presos y el control civil del ejército. 
Incluso China, pese a ser sumamente insensible a los principios democráticos, está descubriendo, con la peligrosas propagación del SIDA, la obligación de escuchar el clamor popular y la necesidad de apoyo público para justificar las medidas adoptadas por el gobierno. 
Los Estados Unidos, en vista de sus horrorosos trato y tortura a los prisioneros en Bagdad, no ha tenido más remedio que procurar la legitimidad internacional después de negarla y desafiarla durante tanto tiempo, para librarse del caos y del drama que ahora es el Iraq. 
Israel ha visto puestos en tela de juicio la legitimidad de su "muro de seguridad y el trazado propuesto de dicho muro por el territorio palestino -de forma diferente, pero paralela- por su Tribunal Supremo y por el Tribunal Internacional de Justicia de La Haya. 
Israel no podrá pasar por alto completamente las resoluciones de esos dos tribunales. 
Por su parte, África, al substituir la Organización de la Unidad Africana por la Unión Africana, está haciendo un inmenso esfuerzo para controlar los conflictos en el continente, además de propagar la observancia de los derechos humanos y proseguir la lucha contra la pobreza. 
Además, el propio capitalismo está sintiendo presiones de todas las procedencias. 
Ve cada vez mayor irritación ante los inflados pagos a los jefes, la especulación arriesgada y el fraude a las claras. 
La creación del Tribunal Penal Internacional fortalece todas esas empresas para pedir cuentas a los poderosos de sus abusos. 
De modo que, pese a la guerra del Iraq y la aparente impotencia de las instituciones mundiales, el comienzo del siglo XXI podría aportar perfectamente una mejora mundial más rápida de la ética política que en ningún otro momento del pasado, pero, para que esa tendencia se afiance de verdad, la política idónea requiere algo más que moral exclusivamente. 
Los Estados deben empezar a explicar sus medidas más duras, las requeridas por la búsqueda de la seguridad y la inevitable desconfianza entre ellos. 
La "razón de Estado" no desaparecerá totalmente, pero, para que la democracia siga logrando avances éticos, se deben someter las razones de Estado a unas mayores rendición de cuentas y justificación públicas. 

La lucha contra la malaria 
LONDRES – El tsunami en Japón, el terremoto en Haití, y el huracán Katrina se cuentan entre las principales catástrofes naturales recientes. 
La enorme devastación cobró miles de vidas, destruyó infraestructura vital y paralizó economías. 
Las comunidades afectadas no podían ser más distintas ente sí, y sin embargo, las semejanzas de las respuestas son notables. 
Las muestras de apoyo mundial pusieron de relieve de lo que es capaz la humanidad en sus mejores momentos. 
Si bien el apoyo internacional en tiempos de crisis demuestra una respuesta moral aparentemente innata ante el sufrimiento de los demás, también pone de relieve con una claridad inquietante que es difícil alcanzar el mismo nivel de empatía cuando la crisis es crónica y no súbita, imprevista y dramática. 
Uno de los desafíos más graves para la salud global es la malaria, que cobra más de 800,000 vidas cada año, principalmente entre los niños africanos. 
Según la Alianza para Hacer Retroceder el Paludismo, 2,000 niños mueren diariamente por esa enfermedad. 
Sin embargo, a diferencia de lo que pasa después de una catástrofe natural, no hay fotógrafos que capturen el alcance de esta tragedia. 
La pérdida de vidas es igual de devastadora pero, sin la profusión de imágenes terribles, es mucho más fácil permanecer indiferentes ante las victimas de la malaria. 
Las muertes por la malaria son ni más ni menos una cuestión moral. 
Por eso las Naciones Unidas, el Banco Mundial, el Fondo Mundial, la Tony Blair Faith Foundation, los jefes de Estado africanos y muchos otros gobiernos, organizaciones e individuos se han sentido obligados a actuar. 
En 2008, el Secretario General de las Naciones Unidas, Ban Ki-moon, anunció el objetivo de garantizar un acceso universal a medidas de control de la malaria a todas las personas que están en riesgo de contraerla para finales de 2010, y la meta final de alcanzar un nivel de muertes por malaria de casi cero para 2015. 
Desde que se establecieron esas metas se han hecho grandes avances. 
Cientos de miles de vidas se han salvado y ahora la comunidad internacional está redoblando sus esfuerzos para cumplir el objetivo de 2015. 
Hace tres años, cuando se comprometieron fondos nuevos por más de tres mil millones de dólares para el esfuerzo contra la malaria, los mosquiteros y los insecticidas para uso en interiores protegían a menos del 20% de la población en riesgo en África. 
Actualmente, la proporción es de más del 90%. 
Eso se logró únicamente por el compromiso de los líderes, organismos e individuos que comprendieron que la reducci��n de la malaria no es sólo una oportunidad sino una responsabilidad. 
Ninguna organización encarna mejor el imperativo moral de acabar con las muertes por malaria que la Alianza de Líderes Africanos contra la Malaria (ALAM). 
Creado bajo el liderazgo del presidente Jakaya Kikwete de Tanzania, con el apoyo de la Unión Africana, durante la reunión de la Asamblea General de la ONU celebrada en septiembre de 2009, el grupo ha traído el apoyo y la responsabilidad de los gobiernos a los esfuerzos combinados que se llevan a cabo para detener y revertir la propagación de la malaria en el continente. 
Reconociendo que la muerte de un niño debido a la picadura de un mosquito es inaceptable en el siglo XXI, los líderes de la ALAM entienden que el modo más efectivo de consolidar los avances recientes es asumir el liderazgo para superar el desafío. 
Están tomando medidas concretas, tales como eximir a las acciones esenciales para el control de la malaria de impuestos y aranceles que añaden costos innecesarios a los artículos que salvan vidas, y comprar esos artículos al mayoreo para reducir gastos. 
Tal vez lo más efectivo de todo es una innovadora “tarjeta de desempeño” que se está elaborando para dar seguimiento a la lucha para acabar con las muertes por malaria y para identificar los problemas que surgen antes de que lleguen a un estado crítico. 
La tarjeta estará disponible para todos. 
Si bien los dirigentes políticos africanos son responsables en última instancia de proteger a sus ciudadanos, las comunidades de fe comparten firmemente este compromiso. 
La Tony Blair Faith Foundation está realizando una campaña global, Faith Act, la cual hace un llamado para que las comunidades de fe participen más en la prevención de las muertes por malaria. 
Los seguidores de todas las religiones en 106 países han respondido al llamado. 
Aunque es difícil obtener estadísticas precisas, la Organización Mundial de la Salud estima que las comunidades de fe ofrecen, en promedio, 40% del total de los servicios de salud en el África subsahariana. 
Lo que está favoreciendo a las comunidades de fe son las redes, la infraestructura y los dirigentes influyentes que difunden mensajes de salud. 
En muchos casos, pueden llegar a las zonas rurales más inaccesibles para ofrecer los servicios. 
Cuando tienen suficientes recursos, los dirigentes religiosos pueden adoptar enfoques holísticos para acabar con las principales enfermedades mortales y usar sus redes efectivamente para inmunizar y combatir las pandemias. 
En Nigeria, que representa una cuarta parte de las muertes por malaria en el continente, la Asociación Interfaith Action ha sido particularmente eficaz en formar a los líderes religiosos para difundir los mensajes de salud contra la malaria y para usar correctamente los mosquiteros. 
Esta iniciativa ha recibido el respaldo del sultán de Sokoto, Sa’ad Abubakar III, el principal dirigente musulmán del país, y del arzobispo católico de Abuja, John Oneiyekan. 
Hay una oficina de organización central y un equipo que operan de tiempo completo para coordinar este programa. 
Si tiene éxito, el impacto será enorme –no solo en Nigeria. 
Por ejemplo, Sierra Leona, con su escasa población, excelentes relaciones entre cristianos y musulmanes y duro combate para mejorar su sistema de salud después de los estragos de la guerra civil, ha tenido una larga relación con el Reino Unido. 
La fundación Tony Blair ha mantenido consultas con los líderes religiosos y con la Asociación Interfaith para desarrollar un programa nacional con el ministro de salud con el fin de promover los principales mensajes de salud pública, participar en la enseñanza del uso de los mosquiteros y utilizar los activos de salud y las redes de las comunidades de fe. 
Ahora no es el momento de la indiferencia. Se han hecho avances significativos; ahora debemos consolidarlos. 
Puesto que la ayuda internacional va a ser objeto de recortes en todo el mundo, debemos recordar que la malaria es una “catástrofe natural” que devasta comunidades cada segundo de cada día. 
Los terremotos, los tsunamis y los huracanes no pueden prevenirse. 
La malaria sí. 

El Google que puede decir no 
NUEVA YORK – Por lo general, las declaraciones de intereses se encuentran al final de un artículo, pero me permito comenzar con la mía. 
Soy miembro del consejo de administración de Yandex, empresa rusa de búsquedas, con un 60 por ciento, aproximadamente, de cuota de mercado, frente al 20 por ciento, más o menos, de Google. 
También soy inversora y asesora de AnchorFree, la empresa que ofrece Hotspot Shield, red privada virtual con acceso público, que permite a sus usuarios mantener sus búsquedas en privado, ya estén preocupados por la posibilidad de que se les roben sus datos bancarios o por que los gobiernos vigilen su navegación. 
Tenemos un millón, aproximadamente, de usuarios al mes en China (de siete millones en todo el mundo). 
Y soy miembro del consejo de administración de 23andMe, empresa cofundada por la esposa de Sergey Brin, cofundador de Google. 
Así, pues, tengo diversos intereses en relación con el asunto de las recientes iniciativas de Google en China. 
Al comienzo, apoyé la presencia de Google en China. 
Estoy absolutamente convencida de que, cada vez que un usuario obtiene información, refuerza un rinconcito del cerebro que dice: “Es bueno enterarse de cosas. 
Tengo derecho a obtener información, ya sea sobre horarios de trenes, estrellas cinematográficas o las actividades de los políticos que con sus decisiones afectan a mi vida”. 
Si se pueden hacer preguntas sobre ciertas cosas, pero no sobre otras, se acaba preguntando sobre ese hecho mismo. 
Las esperanzas de Google (y mías) de que podía contribuir a la liberación de China parecen un poco ingenuas ahora. 
Naturalmente, la censura no es un gran secreto en China. 
Este país emplea a 30.000 personas, aproximadamente, como censores. 
Tienen nombres y rostros y pueden negociar con un editor un asunto particularmente delicado. 
Es menos probable que negocien con los titulares de bitácoras, porque hay muchos, pero, según dicen, el Gobierno capacita a participantes en bitácoras para que intervengan en apoyo de la política gubernamental y, si tienen suerte, pueden conseguir un empleo (y, según dicen, recibir 0,50 dólares por cada una de ellas) para hacer lo que ordene el Gobierno. 
Entonces, ¿por qué se ha quejado Google y ha amenazado con abandonar China? 
La respuesta probablemente se deba a una combinación de intereses económicos y valores o, mejor dicho, a un cálculo diferente al respecto. 
La cuestión de la censura lleva mucho tiempo irritando en Google (Brin, por su origen ruso, se muestra, según cuentan, particularmente hostil a la censura), pero la empresa podía sostener que la transparencia sobre la censura era mejor que no prestar sus servicios en China. 
Sin embargo, la censura ha ido agravándose. 
Tal vez el argumento inicial estuviera equivocado: la revelación de la existencia de la censura china ha contribuido poco a reducirla. 
Muchos chinos apoyan la censura gubernamental: la consideran una forma de mantener el civismo y el orden. 
Saben que su Gobierno es frágil y consideran perjudicial, en lugar de liberadora, la crítica. 
Confían en que con el tiempo su Gobierno abordará los problemas. 
Al mismo tiempo, si bien China representa un mercado enorme en un futuro que nunca llega, hasta ahora no ha sido particularmente lucrativo para Google. 
Baidu, el rival autóctono de Google, se beneficia de muchas formas del apoyo gubernamental y del nacionalismo a favor del equipo local entre los usuarios. 
Más en general, probablemente China parezca menos atractiva para los inversores ahora que hace unos años, no tanto por la economía china en conjunto cuanto por las limitaciones que padece cualquier empresa extranjera para lograr beneficios importantes a largo plazo. 
La decepción era ya cada vez mayor cuando una oleada de ciberataques a Google (y otras empresas) la obligó a reevaluar toda su estrategia. 
Desde luego, Google podría haber abordado esa cuestión de otras formas: por ejemplo, capitulando ante las diversas peticiones del Gobierno de China, cosa que habría estado claramente reñida con los valores públicos de Google... y probablemente hubiera sido una mala decisión también desde el punto de vista del negocio. 
Al encontrarse en una situación semejante –ya se trate de incorporarse a un consejo de administración o de entrar en un mercado–, siempre queda una opción, la de marcharse. 
Si no se puede hacerlo, se carece de capacidad negociadora, pero, si se cuenta con ella, hay que estar dispuesto a ejercerla. 
Eso es lo que ha hecho Google en China, donde su decisión es irrevocable. 
La empresa no puede volver a la situación anterior, como tampoco es probable que China diga: “No estábamos lanzándole ataques informáticos... y prometemos no volver a hacerlo nunca”. 
De modo que, si bien no es probable que Google vuelva a entrar en China en el futuro previsible, la empresa ha mejorado su posición negociadora para cualesquiera otras controversias que pudiese tener en el futuro. 
(Y ha conseguido el apoyo del Gobierno de los Estados Unidos.) 
¿Qué puede hacer Google ahora? 
Mis amigos de AnchorFree quieren que Google apoye a Hotspot Shield de un modo o de otro, aunque la salida de China por parte de Google podría ser un apoyo suficiente. 
Hotspot Shield es una de las mejores formas de “escalar la pared” para asomarse fuera de la red Internet cerrada de China y utiliza sitios como, por ejemplo, Twitter, Facebook y, naturalmente, Google.com (por oposición a Google.cn). 
Como Google en el pasado, AnchorFree puede resultar más eficaz actuando discretamente, sin un sonoro apoyo de Google u otros “intereses extranjeros”. 
Su sitio web queda bloqueado con frecuencia en países como China (y muchos del Oriente Medio), pero suele haber otras formas de obtener los programas informáticos necesarios. 
También Google puede quedar bloqueado, pero hay formas de entrar para quienes no carezcan de determinación. 
Los próximos pasos corresponden a los propios usuarios chinos. 
A fin de cuentas, China sabe que no puede cerrar herméticamente la red Internet, por lo que probablemente alguien en el Gobierno de China este arrepintiéndose. 
Resulta tentador predecir cómo acabará esto, pero creo que no acabará. 
Dentro de China, como dentro de Google, se adoptan decisiones, pero no todo el mundo está de acuerdo con ellas. 
Hay un conflicto entre los intereses económicos y los valores morales. 
El forcejeo continuará durante el futuro previsible, pero en esa pequeña batalla de una guerra larga la transparencia ha obtenido una victoria. 

El Evangelio según Gates 
A Bill Gates y Warren Buffett, las dos personas más ricas de Estados Unidos, y tal vez del mundo, se los suele describir como admiradores del famoso ensayo de 1889 de Andrew Carnegie “El Evangelio de la Riqueza”. 
El tratado de Carnegie, un clásico norteamericano, ofrece una justificación moral para la concentración de riqueza que tiende a crear el capitalismo con el argumento de que la inmensa riqueza genera contribuciones benéficas bien invertidas y apoyo a las artes y las ciencias. 
En resumen, Carnegie pensaba que la gran riqueza personal conduce a las grandes civilizaciones. 
“El Evangelio de la Riqueza” se basa en la premisa de que la competencia comercial resulta en la “supervivencia del más apto” –los más aptos son aquellos dotados con el mejor “talento para la organización”-. 
Carnegie sostenía que quienes tienen éxito en los negocios y adquieren gigantescas fortunas personales son mejores a la hora de juzgar cómo funciona realmente el mundo y, por lo tanto, están más calificados para juzgar hacia dónde deberían dirigirse los recursos. 
La gente exitosa, según Carnegie, debería retirarse de los negocios mientras todavía conserve ese talento y dedicar los años que le quedan a invertir sus fortunas en filantropía. 
Carnegie también defendía un impuesto a la herencia como un incentivo y sostenía que “induciría al hombre rico a prestar atención a la administración de la riqueza en vida”. 
Alentar al rico a invertir su fortuna en buenas causas cuando todavía está vivo, sostenía Carnegie, es mucho mejor que dejar la disposición de su riqueza en manos de sus hijos (probablemente faltos de talentosos). 
El mes pasado, Bill Gates anunció que hará lo que recomendaba Carnegie: en dos años, cambiará sus prioridades para dedicarse de lleno a la Fundación Bill y Melinda Gates, que fundó junto con su esposa. 
Incluso antes que Carnegie, que se retiró a los 65 años, Gates dedicará su vida a invertir su gigantesca fortuna en filantropía. 
Warren Buffett, en cambio, tiene 76 años, de modo que se perdió la oportunidad de aplicar sus talentos a administrar una fundación benéfica. 
Sin embargo, al dejarle el grueso de su fortuna, aproximadamente 31.000 millones de dólares, a la Fundación Gates, habrá cumplido con la segunda recomendación. 
Bill Gates es una figura polémica, pero pocos cuestionan su inteligencia. 
Aún así, mientras que la teoría de Carnegie tiene cierto sentido (razón por la cual su ensayo es tan bien recordado más de un siglo después), no resulta obvio que estuviera acertado al creer que las personas de negocios exitosas son los mejores administradores de las fundaciones benéficas. 
Rasgos útiles en los negocios, como la agresividad o la astucia política, podrían ser poco apropiados para la filantropía. 
De la misma manera, administrar una fundación bien puede requerir estudiar los problemas sociales o las artes y las ciencias –actividades que tal vez no concuerden con las inclinaciones y talentos de ex capitalistas. 
El error más profundo de la teoría de Carnegie quizá sea que, desde un punto de vista psicológico, a la gente de negocios le resulta demasiado difícil hacer una transición profesional a la filantropía en la mediana edad. 
Habiendo acumulado una gran riqueza como “sobrevivientes” del mundo de los negocios, ¿realmente dedicarán su talento a la tarea de regalarla? 
Más allá de si Gates cumple o no con su promesa, ¿la gente como él es la excepción que confirma la regla? 
No cuesta ser escéptico respecto de que su ejemplo vaya a provocar una nueva ola de retiros prematuros para administrar filantropías. 
La justificación patriótica de la concentración de la riqueza que se propone en “El Evangelio de la Riqueza” cuenta con más apoyo en Estados Unidos que en cualquier otra parte, lo que refleja la admiración relativamente mayor de los norteamericanos por la gente de negocios. 
Pero el argumento de Carnegie nunca se convirtió en doctrina aceptada ni siquiera en Estados Unidos, porque la mayoría de la gente rechaza la idea de que los empresarios ricos son más inteligentes y moralmente superiores. 
De hecho, Gates y Buffett no sostienen nada por el estilo. 
De la misma manera, incluso en Estados Unidos, las películas y los programas de televisión no tienen como eje dramático la vida de grandes magnates filántropos. 
Los norteamericanos, como todo el mundo, prefieren retratos de empresarios que son verdaderamente malvados y al final reciben su merecido. 
Y, sin embargo, se hacen más donaciones en Estados Unidos que en otros países, lo cual refleja una mayor sensación en Estados Unidos de que la benevolencia privada es una obligación. 
Según el Proyecto Comparativo del Sector Sin Fines de Lucro (Comparative Nonprofit Sector Project) de la Universidad Johns Hopkins, encabezado por Lester Salamon, Estados Unidos lidera a los principales países en cuanto a aportes privados a organizaciones sin fines de lucro. 
Dejando de lado las donaciones a las iglesias, estas contribuciones representan el 1% del PBI en Estados Unidos, que es seis veces superior que en Alemania o Japón, y 30 veces superior que en México. 
Sin embargo, el 1% de PBI sigue sin ser una cifra muy importante, y la Fundación Gates, con unos 60.000 millones de dólares después de la donación de Buffett, hoy representa una porción sustancial del total. 
Por supuesto, Gates y Buffett merecen elogios y, por cierto, deberíamos desearles lo mejor. 
Pero todavía no deberíamos considerar su ejemplo como una reivindicación de “El Evangelio de la Riqueza”. 

El evangelio del crecimiento 
CAMBERRA/SEÚL – Casi cuatro años después del comienzo de la crisis financiera planetaria, la economía mundial sigue estando frágil y el desempleo inaceptablemente elevado. 
Hay unos 200 millones de desempleados en todo el mundo, incluidos casi 75 millones de jóvenes. 
El crecimiento está debilitándose en muchos países, los riesgos van en aumento y la incertidumbre se ha intensificado, a consecuencia en particular de los acontecimientos habidos en Europa. 
Sólo una recuperación rápida y sostenida puede detener el aumento del costo humano del estancamiento económico. 
Cuando el G-20 se reúna en Los Cabos (México) del 18 al 19 de junio, su imperativo será el de modificar las impresiones públicas pesimistas y las preocupaciones sobre el futuro y substituirlas por un estado de ánimo optimista en pro del crecimiento y la estabilidad. 
Es necesario que se adopten medidas resueltas para abordar la incertidumbre que afronta la economía mundial y trazar una vía hacia una recuperación y una creación de empleo autosostenidos. 
Vemos dos componentes en dicha estrategia. 
En primer lugar, es necesario un mensaje claro de Europa –la causa inmediata de preocupación económica mundial–, en el sentido de que está adoptando medidas decisivas para estabilizar y fortalecer sus bancos y de que está centrada en restablecer el crecimiento y, al tiempo, comprometida de forma creíble con la consolidación fiscal. 
Un elemento decisivo del restablecimiento de la confianza en Europa es el acuerdo sobre una “hoja de ruta” para que la zona del euro apuntale su unión monetaria con una unión fiscal y una unión bancaria, incluidas la supervisión y la garantía paneuropeas de los depósitos. 
Es esencial que Europa actúe rápidamente para velar por que sus bancos estén adecuadamente capitalizados y respaldados. 
A ese respecto, acogemos con beneplácito la reciente decisión adoptada por España de solicitar asistencia financiera de la Unión Europea para la necesaria recapitalización de sus bancos. 
Se necesitan medidas decisivas para salvaguardar la solidez del sector bancario no sólo a fin de reducir algunos de los riesgos que preocupan a los mercados, sino también porque unas instituciones financieras saneadas son fundamentales para el crecimiento económico. 
Europa debe tener planes de consolidación fiscal para restablecer la sostenibilidad de la deuda, pero también es esencial que tenga una estrategia del crecimiento, compuesta, entre otras cosas, de políticas encaminadas a impulsar la inversión, liberalizar los mercados productivo y laboral, desreglamentar el comercio, fomentar la competencia y acumular aptitudes. 
Esas reformas, incluida una integración institucional más profunda, serán políticamente difíciles y sus beneficios pueden tardar en resultar plenamente palmarios, pero la elección de una vía clara apuntalará la confianza pública en el crecimiento y la cooperación de Europa a largo plazo. 
No subestimamos la magnitud de las reformas que Europa ha logrado en los últimos años. 
Desde la reunión del G-20 celebrada en Cannes el pasado mes de noviembre, por ejemplo, Europa ha aumentado sus cortafuegos financieros en 200.000 millones de euros (252.000 millones de dólares), ha reestructurado la deuda de Grecia, ha adoptado medidas para fortalecer sus bancos y reglamentos bancarios, ha formulado normas para la disciplina fiscal y ha aplicado diversas reformas de los mercados laboral y productivo. 
Pero la magnitud de las dificultades que afronta Europa requiere con urgencia reformas mucho más decisivas. 
Confiamos en que Europa actúe unida para afrontar dichas dificultades y continúe apoyando esas medidas, porque la estabilidad y el crecimiento europeos nos importan a todos. 
En segundo lugar, es necesario un mensaje claro del G-20, en el sentido de que todos sus miembros están aplicando políticas en pro de un crecimiento sólido, sostenible y equilibrado. 
Para que sea válido, dicho mensaje debe ir acompañado de acciones: los miembros del G-20 deben demostrar que sus políticas van encaminadas claramente a restablecer el crecimiento económico y crear puestos de trabajo y que cumplirán con sus compromisos plenamente y los dirigentes del mundo deben demostrar con claridad meridiana su voluntad de resistirse a la tentación de caer en el proteccionismo y de no poner trabas al comercio y la inversión. 
En particular, creemos que un acuerdo internacional sobre la facilitación del comercio es apropiada, porque reduciría los costos de las exportaciones y las importaciones y restablecería el impulso en pro de la liberalización del comercio mundial. 
El G-20 debe demostrar en Los Cabos que la reforma del Fondo Monetario Internacional continúa. 
Eso significa que los países deben cumplir sus compromisos de aumentar los recursos del FMI en más de 430.000 millones de dólares y que la estructura de las cuotas y de la gestión idónea del Fondo debe reflejar los actuales cambios mundiales de la influencia económica. 
El crecimiento económico y nuevos puestos de trabajo son decisivos para mejorar ahora los medios de subsistencia de la población y velar por la prosperidad de las generaciones futuras. 
Las reformas necesarias para la consecución de esos objetivos no son fáciles y el cambio no puede producirse de la noche a la mañana, pero el mundo espera que el G-20 cumpla con su obligación. 

La bomba de la deuda estatal 
STANFORD – A medida que las economías de todo el mundo vuelven a crecer, después de la recesión más profunda en una generación, se está prestando mayor atención a unos déficits fiscales enormes y unos aumentos inmensos de la deuda estatal. 
Los déficits previstos para este año (como porcentaje del PIB) ascenderán, según cálculos aproximados, a un notable 13,5 por ciento en el caso de los Estados Unidos, el doble del más alto anterior en el momento más intenso de la horrorosa recesión de comienzos del decenio de 1980. En las otras economías más importantes, son así: el Reino Unido, 14,4 por ciento; 
Francia, 8,2 por ciento; la India, 8 por ciento; el Japón, 7,4 por ciento; Italia, 5,4 por ciento; 
Además de la automática reducción de los ingresos fiscales y del aumento del gasto en asistencia social durante una recesión, muchas naciones añadieron grandes aumentos de gasto o reducciones de impuestos –o ambas cosas– para intentar estimular sus economías. 
El aumento del déficit es la suma de esos “estabilizadores automáticos” y programas discrecionales. 
Las mayores reacciones en forma de políticas discrecionales han sido la de los EE.UU., equivalente al 4,8 por ciento acumulativo del PIB, y la de China, equivalente al 4,4 por ciento, en el período 2008-2010, mientras que ha sido modesta en Alemania y el Canadá y menor en el Reino Unido, Francia y la India. 
El mayor aumento automático del déficit ha sido también el de los EE.UU., mientras que ha sido modesto en el Reino Unido y Alemania y menor en el Japón, la India, el Canadá, China, Francia e Italia. 
Esos efectos automáticos han de comenzar pronto a desaparecer, cuando la actividad económica se recupere, pero se está debatiendo mucho –y también en las reuniones del G-8 y del G-20– sobre si se debe prorrogar o eliminar, repetir o revocar, el estímulo discrecional. 
Como cada uno de los dólares, euros, yenes, rupias o yuanes prestados hoy requieren el mismo valor presente en los futuros pagos por intereses –y, por tanto, futuros impuestos–, hay costos importantes a largo plazo que contraponer a los beneficios que los déficits crean hoy: en materia de impuestos nada es gratuito. 
Algunos políticos –por ejemplo, el Presidente Barack Obama de los EE.UU. – pregonan sus programas de estímulo fiscal como reacciones eficaces ante la crisis económica. 
Prometen que darán muestras de responsabilidad fiscal a largo plazo. pero proponen presupuestos con grandes déficits durante años por venir y grandes aumentos en la proporción deuda-PIB. 
Los políticos cuyos partidos no están en el poder denuncian los déficits y la deuda como una herencia horrible para nuestros hijos y una carga insuperable para la economía. 
En los EE.UU. y en el decenio de 1980, los demócratas vituperaron al Presidente Ronald Reagan por los déficits; ahora los republicanos vituperan al Presidente Obama por sus déficits y deuda mucho mayores. 
Los déficits son cómodos para los políticos, porque ocultan y retrasan el verdadero costo en impuestos del gasto, pero, ¿cuándo son deseables los déficits y cuándo perjudiciales? 
Las repercusiones de la economía en el equilibrio presupuestario son más rápidas, seguras e importantes que las de éste en aquélla. 
Todos los economistas convienen en que debemos dejar que funcionen los estabilizadores automáticos. 
La política fiscal discrecional es con frecuencia torpe como reacción ante la recesión, en vista de los habituales desfases en la aplicación legislativa y administrativa y la política de favores e intereses que rodea a las decisiones de gasto e impuestos. 
El actual estímulo de los EE.UU. ha tardado en entrar en la economía más de lo prometido. 
De hecho, la mayor parte de los fondos de estímulo se gastarán después de que la recesión “parezca haber acabado” y no hay indicios de que haya tenido hasta ahora un gran efecto. 
Es adecuado financiar (algunas) inversiones duraderas de capital público mediante empréstitos estatales, ya que los beneficios se acumularán durante muchos años y los contribuyentes futuros se harán cargo de forma equitativa de parte de la carga. 
Ése es el método habitual en los gobiernos estatales y locales de los EE.UU. También es más eficiente mantener los tipos impositivos estables a lo largo del tiempo y financiar, así, con la deuda las necesidades de grandes gastos temporales, como, por ejemplo, los aumentos de los militares durante una guerra (o para prevenir la guerra) y reducir la deuda posteriormente. 
Los empréstitos del gobierno federal de los EE.UU. superaron todos los años los ingresos por impuestos desde el fin de la segunda guerra mundial. 
Esa financiación de la deuda es a un tiempo equitativa y eficiente, pero poco hay en los actuales programas de estímulo justificable con alguna de las razones antes citadas. 
El nivel, composición y aumento del gasto y de los impuestos son los indicadores fiscales fundamentales. 
Incluso con un presupuesto equilibrado, sigue planteándose la cuestión de la eficacia y la eficiencia del gasto, puesto que cada uno de los dólares de los ingresos estatales cuesta a la economía 1,30 dólares, aproximadamente, dadas las distorsiones de las decisiones privadas causadas por los impuestos. 
Los grandes déficits trasladan la factura del consumo actual a generaciones futuras y pueden desplazar las inversiones privadas, con lo que aminorarán la mejora del nivel de vida. 
Si el nivel de la deuda nacional, la acumulación de todos los déficits anteriores, es alto o aumenta rápidamente en relación con el PIB, los déficits resultan más peligrosos. 
La proporción deuda-PIB varía mucho según los países. 
En los EE.UU, se duplicará, a no ser que el Presidente Obama invierta el rumbo, como hizo el Presidente Bill Clinton cuando el Congreso, dominado por los republicanos, y él equilibraron el presupuesto. 
Si los déficits financian el consumo y no las inversiones públicas productivas en infraestructuras, son problemáticos. 
La financiación del modesto y retrasado componente relativo a las infraestructuras de la mayoría de los programas de estímulo aplicados a raíz de la crisis indica que gran parte de ella no resistiría un examen desde el punto de vista de la relación entre costo y beneficio. 
Algunos organismos federales de los EE.UU. están intentando gastar diez veces más que sus presupuestos anteriores, lo que no constituye una receta para la eficiencia ni la celeridad. 
Y, si los bancos centrales monetizan la deuda estatal, gran motivo de preocupación en los mercados financieros, como China advirtió a los Estados Unidos, los déficits pueden provocar inflación. 
Esas preocupaciones exigen que se planifiquen, anuncien y apliquen pronto las estrategias fiscales de salida, antes de que los programas de estímulo arraiguen permanentemente, creen grupos poderosos de votantes dependientes e incrementen en gran medida el riesgo de aumento de los tipos de interés, la inflación y la fiscalidad. 
A ese respecto, los ciudadanos de cualquier sitio, desde Boston hasta Berlín, desde Mumbai hasta Moscú, tienen razón al sentirse consternados ante la explosión de la deuda estatal. 

Las Grandiosas Ilusiones 
Los políticos son a menudo acusados de prometer lo que no puede cumplirse. 
En Argentina, los economistas le vendieron a los políticos dos sueños que no podían volverse realidad. 
Su falla hundió al país en la crisis política y financiera más profunda que haya tenido en décadas. 
El presidente Fernando de la Rúa perdió su puesto por disturbios que dejaron 29 muertos. 
Los ciudadanos, al enfrentarse a salarios no pagados, a cuentas bancarias congeladas y a un desempleo del 20%, están sufriendo las consecuencias de dos grandiosas ilusiones económicas. 
La primera de ellas se relacionaba con los supuestos poderes de restauración de un consejo monetario. 
Llamémosle la ilusión de la varita mágica . 
Cuando en 1991 Argentina fijó el peso al dólar e impidió que su banco central imprimiera pesos libremente, el mundo le aplaudió, y con razón. 
La nueva política terminó con décadas de alta inflación y libertinaje monetario. 
Pero el consejo monetario no era sólo un sistema monetario, también era una estrategia de reforma. 
Ese exceso fue el inicio del desmoronamiento de Argentina. 
El país no había realizado una reforma con anterioridad -esa era la teoría- porque no la había necesitado. 
Si los sindicatos presionaban para incrementar los salarios demasiado, una devaluación resolvería el problema; si los gobiernos provinciales gastaban un poco de más, una rápida emisión de pesos salvaría el día. 
La inflación era el aceite que mantenía andando los engranes de la política argentina. 
Controlen bien el espiche del peso -aconsejaban los economistas- y la política se arreglará sola. 
Sin un colchón inflacionario los mercados laborales tendrían que ser modernizados y los salarios en pesos caerían hasta el punto en el que el país podría competir internacionalmente. 
La política fiscal también sería enderezada porque el banco central ya no sería el acreedor de último recurso. 
Los bancos y las corporaciones locales ya nunca más obtendrían crédito en exceso, a sabiendas de que no habría una red de seguridad para salvarlos de la caída. 
Incluso a los políticos les gustaba esta teoría, pues podrían culpar a la camisa de fuerza monetaria de algunas de sus promesas no cumplidas. 
La ilusión de la varita mágica no fue inventada en Argentina. 
Como muchas cosas en ese país, fue importada de Europa. 
Adopten una moneda común, prometieron muchos economistas continentales, y los países con rezagos fiscales como Italia y Grecia estarán en forma. 
En Europa, la zanahoria de las transferencias del norte en combinación con la vara de la censura del norte hicieron el truco posible. 
Hoy en día la mayoría de las naciones del sur de Europa tienen finanzas públicas que son luteranas por su prudencia. 
En Argentina el consejo monetario logró el truco, al inicio. 
En la primera mitad de la década de 1990 los déficits presupuestales se volvieron superávits, la supervisión bancaria y financiera se volvió más estricta y se intentó una y otra vez (si no se logró nunca) la reforma del mercado laboral. 
Argentina fue el cariño de Wall Street por breves momentos. 
Entonces vino la crisis de México, y la de Rusia, y la de Asia. 
La economía mundial se tornó amarga para los mercados emergentes. 
En ese punto Argentina fue víctima de la segunda falsa promesa; llamémosla ilusión del niño de oro . 
La economía mundial te ayudará siempre y cuando tú te ayudes a tí mismo, dijeron los gurús de políticas a los políticos argentinos. 
Si sufres un shock, sólo pon la otra mejilla. 
Si necesitas pedir prestado para tener liquidez, el mercado mundial proveerá esos fondos con tasas de interés razonables. 
Pase lo que pase, no hay que tocar al consejo monetario, el punto central de la credibilidad. 
Hasta bien avanzado el juego, Argentina hizo lo que se le dijo que hiciera. 
El presidente De la Rúa contrarrestó las reglas de comercio y los shocks de tasas de interés que venían del exterior con incrementos a los impuestos domésticos, incluso cuando la economía se contrajo. 
Contrario a la sabiduría convencional, el gobierno no se fue de juerga gastadora. 
A pesar de la tentación de incrementar el gasto para salir del atolladero, el gasto sin intereses de Argentina se mantuvo aproximadamente constante. 
En el 2000 el país tuvo un superávit presupuestal del 1% del producto interno, que se convirtió en un déficit total de 2.4% una vez agregados los pagos de intereses. 
La deuda pública se mantuvo en un moderado 45% del producto. 
En pocas palabras, hizo lo que podría haberse esperado del alguna vez niño de oro de la clase. 
Los mercados de capital mundiales no fueron recíprocos. 
Los spreads aplicados a los préstamos para Argentina pasaron de ser gigantescos a ser obscenos. 
Los pagos de intereses incrementaron el déficit, lo que espantó a los inversionistas y los llevó a requerir spreads más altos, acrecentando el déficit todavía más. 
La mayoría de los gobiernos que se ven forzados a pagar 40% al año por préstamos en dólares eventualmente se quedan sin dinero y dejan de pagar. 
Esto es lo que pasó con Argentina. 
Al final del juego, las consecuencias de una política basada en ilusiones sacudieron encabritadas sus horribles cabezas. 
La disciplina temporal impuesta por el consejo monetario había enmascarado la ausencia de reformas cruciales. 
El eslabón más débil era el régimen fiscal que mantenía al gobierno federal y al resto del país unidos, pues seguía siendo discrecional y estaba lleno de aspilleras. 
Conforme se deterioró la situación presupuestaria, las transferencias de Buenos Aires a los gobiernos provinciales se convirtieron en una cuestión de regateo político diario. 
La falta de un marco fiscal obstaculizó a la credibilidad. 
Aislada del crédito, Argentina entró en una espiral deflacionaria. 
Olvidemos que Cavallo prometió una política de cero déficit, gastando sólo lo que el gobierno obtenía. 
Los cortes presupuestales redujeron la demanda y la producción, lo que ocasionó que las rentas se colapsaran, haciendo que fuera inevitable realizar mayores recortes presupuestales. 
La lección hubiera sido obvia para Keynes: con una política monetaria inmobilizada por el consejo monetario, y con la política fiscal inmobilizada por falta de financiamiento, la economía podía sólo caer. 
Los amortiguadores que fueron rechazados pues un niño de oro no los necesitaba (los mercados mundiales de capital, no hay que olvidarlo, suponían financiarle a uno la salida del atolladero) resultaron ser cruciales. 
Al defender al consejo monetario e intentar evitar la falta de pago vis-à-vis aquellos que tienen pesos en los bolsillos, Argentina terminó fallándole a todos los demás: sus empleados públicos, cuyos salarios o no eran nunca pagados o eran recortados arbitrariamente; sus provincias, que no han recibido las transferencias a las que tienen derecho por ley; sus depositantes, quienes ya no pueden retirar libremente sus fondos del banco; y, crucialmente, su democracia, con el mandato de un presidente elegido popularmente recortado por disturbios y saqueos. 
Ahora es el momento de librarse de esas dos ilusiones. 
Puesto que nadie salvará a Argentina, los argentinos deben salvarse a sí mismos. 
Un paso necesario es abandonar la convertibilidad y permitir que el peso flote, al tiempo que las obligaciones sin pagar se convierten a pesos para impedir que la devaluación destruya los estados de cuenta de los bancos y las corporaciones locales. 
La moratoria para pagos de deuda externa anunciada por el presidente entrante, Rodríguez Saá, ayudará a amortiguar el golpe. 
Con la moneda en un nivel que hace a Argentina competitiva de nuevo, la reconstrucción puede empezar. 
Sin un consejo monetario que propague un falso sentido de disciplina, la reforma institucional real tendrá que ser probada. 
Las finanzas provinciales tendrán que ser finalmente limpiadas. 
Será un largo y doloroso camino. 
Pero esta vez Argentina no viajará bajo las ilusiones alimentadas por los escribientes económicos, tanto muertos como vivos. 

El gran Tea Party norteamericano 
NUEVA YORK – ¿Quiénes eran esos norteamericanos que agitaban banderas, vitoreaban, gritaban, cantaban y rezaban que se reunieron en Washington DC el último sábado de agosto en una concentración para “restablecer el honor” de Estados Unidos? 
Esta juerga de patriotismo libre de impuestos fue ostensiblemente no partidaria (de lo contrario, no podría haber sido libre de impuestos). 
El principal organizador y orador fue Glenn Beck, el presentador de radio y televisión populista de derecha, que prometió restaurar no sólo el honor de la nación, sino también los “valores norteamericanos”. 
La otra estrella fue Sarah Palin, la querida de las multitudes populistas del Tea Party, que comenzó por rendirle respeto a Martin Luther King Jr. 
Porque fue ahí, en ese mismo lugar y en esa misma fecha, que él pronunció su discurso “Tengo un sueño” en 1963. 
A continuación, Palin rápidamente pasó a dar un extenso discurso celebratorio sobre el heroísmo de los soldados estadounidenses que “pelean por la libertad” en el extranjero. 
Pareció una transición extraña –y, para muchos, ofensiva: de la gran petición de King por los derechos civiles a los clichés sentimentales de Palin sobre el ejército. 
Pero no fue lo único extraño sobre este evento, al igual que sobre todo el movimiento Tea Party en sí mismo. 
Este último brote de populismo norteamericano está financiado por algunos hombres extremadamente ricos, entre ellos un par de multimillonarios petroleros llamados David y Charles Koch, que están a favor de recortar los impuestos para los súper ricos y abolir los subsidios del gobierno para los pobres, como la Seguridad Social o el plan de atención médica del presidente Barack Obama. 
Esta agenda podría parecer egoísta, aunque entendible desde el punto de vista de un multimillonario petrolero. 
Pero, ¿quiénes son todas esas personas que vitorean fervorosamente por el sueño del multimillonario, justo en el mismo día del aniversario del discurso de Martin Luther King? 
Estaban casi uniformemente vestidas de blanco, eran básicamente de mediana edad para arriba y, en su mayor parte, la riqueza les era ajena. 
La mayoría no tiene título universitario. 
Muchos dicen tener miedo de perder sus empleos. 
Sin duda a varios de ellos les costaría mucho pagar los costos astronómicos de las facturas de atención médica en Estados Unidos sin asistencia del gobierno. 
En otras palabras, se beneficiarían de los programas financiados por el Estado que los patrocinadores del Tea Party quieren abolir. 
Y sin embargo, allí están, acusando de “socialismo” a la legislación de atención médica de Obama, o a un mínimo aumento de los impuestos para el 1% más rico de la población. Para ellos, “socialismo” significa “europeo”, o simplemente “no-norteamericano”. 
A diferencia de los patrocinadores del movimiento, las multitudes que cantan “¡USA! 
¡USA!” no parecen motivadas por el propio interés económico. 
Es posible que muchos norteamericanos todavía estén tan convencidos de que todo aquel que trabaja mucho terminará siendo rico que respalden cualquier cosa que favorezca a los multimillonarios. 
Pero es más factible que las bases del populismo estadounidense estén motivadas por algo más. 
El populismo en todas partes está impulsado por el miedo y el resentimiento: miedo a no tener poder, estatus o privilegios, y resentimiento frente a quienes –las elites liberales educadas, los extranjeros que supuestamente nos quitan nuestros empleos y los musulmanes, judíos, negros o inmigrantes ilegales- parecen disfrutar de beneficios no merecidos. 
Estos miedos y resentimientos existen en todas partes, ahora más que nunca. 
Pero no se expresan de la misma manera en todos los países. 
Los norteamericanos rurales, que viven en vastas planicies, desarraigados y aislados del mundo exterior, tienen una historia de expresar su anhelo de comunidad e identidad mística reuniéndose en grandes números en iglesias y carpas, escuchando las grandes sentencias de mercachifles carismáticos. 
Sarah Palin y Glenn Beck son herederos de una larga lista de oradores y políticos que hicieron fortunas agitando a las masas ansiosas, prometiéndoles el Paraíso en la Tierra o, al menos, un lugar en el Cielo. 
En el caso de la concentración de Beck en Washington DC, el vínculo con la historia de las iglesias rurales y las reuniones religiosas de “resucitación” fue explícito. 
Estados Unidos, después de “deambular en la oscuridad… hoy empieza a volver la mirada a Dios”, declaró Beck, en el típico estilo de un evangelista televisivo. 
Parte de la especialidad de estos demagogos consiste en combinar patriotismo, libertad y Dios. 
Este es el mito de Estados Unidos, la tierra de los libres bendecida por Dios. 
Detrás de las palabras del orador “no partidario” que pronunció Beck sobre restablecer el honor y los valores estadounidenses había un mensaje que todos en la multitud entendían: los elementos no-norteamericanos como las elites liberales de Nueva York y Washington, los demócratas y otros socialistas sin Dios le habían robado a Estados Unidos su honor y sus valores. 
Después del evento, Beck dio una entrevista, en la que criticó a Obama –no por sus políticas impositivas, sino por tener las creencias religiosas equivocadas-. 
Obama, dijo, cree en la “teología de la liberación”, lo cual significa que debe ser un “socialista”, y por ende un no-norteamericano. 
Eso es también a lo que Palin se refiere cuando les dice a sus multitudes del Tea Party que son los “verdaderos norteamericanos”, dando a entender que todos los norteamericanos que no están de acuerdo con sus opiniones no lo son. 
Son extraños que no tienen derecho a gobernar el país. 
El éxito del movimiento Tea Party puso nerviosos a muchos demócratas (y a algunos republicanos sobrios). 
Hay llamamientos para que los demócratas respondan. 
No es algo imposible. 
Los políticos demócratas también tienen una tradición populista. 
Hablar de Dios, libertad y nación no es algo exclusivo de los radicales de extrema derecha o de los republicanos. 
Franklin D. Roosevelt sabía cómo inspirar patriotismo entre los trabajadores. 
John F. Kennedy era bueno vendiendo el sueño americano. 
Lyndon B. Johnson tenía el toque común de las zonas rurales de Texas. 
Barack Obama es de la zona urbana de Hawaii pero tiene todos los dones retóricos de un orador a la antigua. 
Desafortunadamente, también tiene varias desventajas distintivas: fue educado en dos universidades de elite, su segundo nombre es Hussein y su padre era negro. 
Cualquiera de estas características sería un estorbo en un momento de creciente populismo, pero la combinación de las tres es letal. 
El movimiento Tea Party –una agenda económica para los ricos enmascarada como la salvación de los norteamericanos blancos que le temen a Dios- lo sabe demasiado bien. 

El debate de los grandes simios 
En su Historia de la Moral Europea, publicada en 1869, el historiador y filósofo W.E.H. Lecky escribió: 
En un momento dado los afectos benevolentes abarcan sólo a la familia, y pronto el círculo se amplía primero a una clase, luego a una nación, después a una coalición de naciones, luego a toda la humanidad, y finalmente su influencia se siente en el trato del hombre con el mundo animal... 
La expansión del círculo moral puede estar a punto de dar un importante paso adelante. 
Francisco Garrido, especialista en bioética y miembro del parlamento español, ha presentado una moción exhortando al gobierno a “declarar su adhesión al Proyecto Gran Simio y a tomar a todas las medidas necesarias en los foros y organizaciones internacionales para garantizar la protección de los grandes simios del maltrato, la esclavitud, la tortura, la muerte y la extinción”. 
La resolución no tendría fuerza de ley, pero su aprobación marcaría la primera vez que un cuerpo legislativo nacional reconoce el estatus especial de los grandes simios y la necesidad de protegerlos, no solo de la extinción, sino también de los abusos individuales. 
En 1993 fundé el Proyecto Gran Simio junto con Paola Cavalieri, un filósofo y defensor de los animales italiano. 
Nuestro objetivo fue garantizar algunos derechos básicos a los grandes simios no humanos: vida, libertad y la prohibición de que se les torture. 
El Proyecto ha resultado ser polémico. 
Algunos oponentes argumentan que va demasiado lejos al extender derechos más allá de nuestras especies, mientras otros argumentan que, al limitar los derechos de los grandes simios, no avanza lo suficiente. 
Rechazamos por completo la primera crítica. 
No hay una razón moral sólida que fundamente por qué la posesión de derechos básicos se deba limitar a miembros de una especie en particular. 
Si nos encontrásemos con seres extraterrestres inteligentes y compasivos, ¿les negaríamos los derechos básicos por no ser miembros de nuestra propia especie? 
Como mínimo, deberíamos reconocer derechos básicos en todos los seres que muestren inteligencia y capacidad de percepción (lo que incluye cierto nivel de percepción de si mismos) y que tengan necesidades emocionales y sociales. 
Estamos más abiertos a la segunda crítica. 
El Proyecto Gran Simio no rechaza la idea de que se garanticen derechos básicos a otros animales. 
Simplemente afirma que estos derechos son particularmente pertinentes en el caso de los grandes simios. 
El trabajo de investigadores como Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal, y muchos otros demuestra ampliamente que los grandes simios son seres independientes que sienten intensas emociones, que en muchos sentidos se parecen a las nuestras. 
Los chimpancés, bonobos y gorilas tienen relaciones de largo plazo, no sólo entre madres e hijos, sino también entre simios no emparentados. 
Cuando un ser querido muere, lloran su pérdida por mucho tiempo. 
Pueden resolver rompecabezas complejos que resultan difíciles para la mayoría de los niños humanos de dos años. 
Pueden aprender cientos de signos y ponerlos juntos en oraciones que obedecen a reglas gramaticales. 
Evidencian un sentido de la justicia, resintiéndose cuando los demás no devuelven un favor. 
Cuando generalizamos como “animales” a los chimpancés junto con, por ejemplo, las serpientes, implicamos que la brecha entre nosotros y los chimpancés es mayor que la brecha entre los chimpancés y las serpientes. 
Sin embargo, esto no tiene sentido en términos evolutivos. 
Los chimpancés y los bonobos son nuestros parientes más cercanos, y nosotros los humanos, no los gorilas ni los orangutanes, somos sus parientes más cercanos. 
De hecho, hace tres años un grupo de científicos encabezado por Derek Wildman propuso en las Actas de la Academia Nacional de Ciencias que, en términos genéticos, los chimpancés han demostrado estar tan cerca de los humanos que deberían incluirse en el género Homo. 
Como cualquier idea importante y novedosa, la propuesta de Garrido ha generado un considerable debate en España. 
A algunos les preocupa que pueda interferir con la investigación médica. 
Sin embargo, la única investigación biomédica europea que ha utilizado grandes simios últimamente es el Centro de Investigación Biomédica de Primates en Rijswijk, Holanda. 
En 2002, una evaluación de la Real Academia Holandesa de Ciencias concluyó que la colonia de chimpancés no estaba cumpliendo fines de investigación vitales. 
En consecuencia, el gobierno holandés prohibió la investigación biomédica en chimpancés: de este modo, en la actualidad no existen investigaciones médicas europeas que utilicen grandes simios, y ha desaparecido una barrera para garantizarles algunos derechos básicos. 
Parte de la oposición a esta iniciativa surge de malos entendidos. 
Reconocer los derechos de los grandes simios no significa que todos ellos deban ser liberados, incluso los que han nacido y han sido criados en zoológicos, ya que serían incapaces de sobrevivir en estado salvaje. 
Tampoco descarta la eutanasia si beneficia a simios individuales cuyo sufrimiento no es posible aliviar. 
Algunos humanos son incapaces de defenderse y necesitan personas que actúen como sus custodios, y lo mismo ocurrirá con los grandes simios que vivan en medio de las comunidades humanas. 
Ampliar los derechos básicos a los grandes simios sí significa que dejen de ser meros objetos que pueden ser poseídos y utilizados para fines de diversión y entretenimiento. 
Un grupo final de oponentes reconoce la fuerza de los argumentos para ampliar los derechos de los grandes simios, pero se inquieta por que esto pueda allanar el camino a la ampliación de derechos a todos los primates, o a todos los mamíferos, o a todos los animales. 
Puede que estén en lo cierto. 
Sólo el tiempo lo dirá. Sin embargo, eso es irrelevante con respecto al mérito de los argumentos para otorgar derechos básicos a los grandes simios. 
No debemos limitarnos a hacer algo en el presente por temor a que más tarde nos convenzamos de que debemos hacerlo nuevamente. 

La gran contracción de 2008-2009 
CAMBRIDGE – Una opinión común entre quienes hacen predicciones económicas y quienes apoyan los mercados alcistas es que ampquot;entre más profunda sea la recesión, más rápida será la recuperación.ampquot; 
Tienen razón -hasta cierto punto: inmediatamente después de una recesión normal, las economías, en efecto, a menudo crecen mucho más rápido que de costumbre en los siguientes doce meses. 
Por desgracia, la gran recesión de 2008-2009 está lejos de ser una recesión mundial normal. 
La gran recesión se agudizó por una crisis financiera, lo que la convirtió en un asunto mucho más dañino que típicamente tiene mucho más efectos de largo plazo. 
Como señalamos Carmen Reinhart y yo en nuestro nuevo libro, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente : Ocho siglos de locura financiera), la gran recesión se puede describir mejor como “la gran contracción”, debido a la contracción masiva y simultánea del crédito, el comercio y el crecimiento globales que el mundo ha experimentado. 
Por suerte, a pesar de una insuficiente recuperación en el mundo desarrollado, los mercados emergentes de Asia, América Latina y Medio Oriente tienen un enorme potencial de crecimiento latente. 
Gran parte de ellos deberían poder crecer vigorosamente, pese al desafiante ambiente global. 
No obstante, no es probable que el legado de la enorme contracción del crédito desaparezca pronto. 
Obviamente, en el caso de un banco, particularmente uno grande, es bastante fácil obtener dinero, gracias a las amplias garantías explícitas e implícitas del gobierno. 
Pero, para todos los demás, en especial las pequeñas y medianas empresas, el ambiente crediticio sigue siendo muy complicado. 
Incluso empresas en ramas de actividad consolidadas como la energía afirman que se están enfrentando a grandes dificultades para conseguir capital. 
Los optimistas dicen que no hay que preocuparse. 
Pronto, todo el mundo tendrá la misma facilidad que los bancos para obtener créditos. 
Después de todo, el crédito también se contrajo durante la recesión global de 1991 y sin embargo, antes de 18 meses los fondos fluían abundantemente. 
Pero este paralelismo no reconoce que los balances están mucho peor esta vez. 
Se están utilizando miles de subsidios para apoyar los precios de las viviendas, mientras que se cierne un tsunami de los bienes inmobiliarios comerciales. 
Las debilidades de muchos bancos simplemente están siendo ocultadas por las garantías gubernamentales. 
En efecto, los gobiernos del G-20 se enfrentan ahora a la abrumadora tarea de tratar de controlar al monstruo que han creado. 
Ahora ya es muy claro que siempre se podrá recurrir al contribuyente para garantizar que los tenedores de bonos reciban sus pagos. 
Si no se les pone un límite, las grandes empresas financieras podrán explotar los mercados de bonos durante décadas a tasas apenas superiores a las que paga el banco, sin importar el riesgo inherente de sus posiciones de activos. 
Quienes presten a los bancos no tendrán que preocuparse por el tipo de apuestas e inversiones que hagan las instituciones financieras, o por la efectividad de la regulación. 
La buena noticia es que los gobiernos sí perciben la necesidad de implementar una nueva reglamentación significativa para las empresas financieras. 
Pero el problema es éste: la regulación financiera es enormemente complicada, más aun por el hecho de que debe haber cierto grado de uniformidad a nivel internacional. 
Sería un desastre que los países se apresuraran a aplicar individualmente sus propios sistemas nuevos. 
Por otra parte, si los reguladores se toman el tiempo para “hacer bien las cosas”, una gran incertidumbre se apoderará del sistema financiero. 
Los bancos saben que habrá requisitos de capital más elevados, lo que los obligará a reducir sus préstamos en proporción a sus recursos. 
Pero, ¿cuánto más elevados? 
Hay muchas discusiones sobre el desmembramiento de bancos que son demasiado grandes para permitir que quiebren. 
Pero, ¿qué sucederá en realidad? 
Dado este ambiente, no debe sorprender que el crédito se siga contrayendo en Estados Unidos, Europa y otros lugares. 
Si los bancos no saben cuáles van a ser las reglas del juego, tienen que ser muy cuidadosos en cuanto a ampliar demasiado sus balances. 
Así pues, los reguladores del gobierno –y a final de cuentas todos nosotros—están entre la espada y la pared. 
Si se apresuran a regular, tendrán mucho tiempo para arrepentirse. 
Una regulación demasiado estricta podría afectar seriamente el crecimiento global durante décadas. 
Pero si la regulación es demasiado laxa, la próxima crisis financiera global monstruosa podría darse en menos de diez años. 
E incluso si los reguladores se toman el tiempo necesario para tratar de hacer las cosas bien, como la mayoría de nosotros piensa que deberían hacerlo, tal vez el mundo tenga que soportar una débil expansión del crédito mientras los bancos se contienen a la espera de un veredicto más claro sobre su futuro. 
Y he aquí otra idea inquietante que el historiador de Harvard Niall Ferguson a menudo subraya: muchos de los líderes y legisladores que ahora juzgan las nuevas reglas para los bancos son los mismos líderes y legisladores que supervisaron la regulación en el periodo previo a la crisis financiera. 
A menudo me preguntan por qué los economías se han metido en tantos problemas una y otra vez durante toda la historia de la economía. 
Desafortunadamente, como Reinhard y yo lo documentamos empíricamente en el caso de cientos de crisis financieras a lo largo de 66 países y ocho siglos, la respuesta es muy simple: arrogancia e ignorancia. 
Los inversionistas y los encargados del diseño de políticas frecuentemente ignoran por completo las miles de experiencias históricas de crisis financieras. 
Y los pocos que tienen una leve idea de lo que ha sucedido en otros tiempos y en otros lugares, muy a menudo dicen: “No se preocupen, esta vez es diferente.” 
Quizá la gran contracción de 2008-2009 será distinta de otras crisis financieras profundas y veremos una rápida recuperación sostenida en todo el mundo. 
Pero los líderes del G-20 harán bien en no confiarse y en recomendar paciencia, sobre todo en los países del epicentro. 

El miedo a la gran deuda 
NEW HAVEN – Según las apariencias, la crisis de la deuda soberana de Europa y la creciente preocupación sobre la posición de la deuda de los Estados Unidos no deberían hacer temblar la confianza económica básica. 
Pero, al parecer, sí lo hicieron. 
Y la pérdida de confianza, al desincentivar la inversión y el consumo, puede convertirse en una profecía auto-cumplida, que causa la debilidad económica que se temía. 
Las caídas significativas en los índices de confianza de los consumidores en Europa y América del Norte ya reflejan esta dinámica perversa. 
Ahora tenemos un índice diario para EE.UU., el Índice de Confianza Económica de Gallup, de esta forma podemos señalar los cambios en la confianza en el transcurso del tiempo. 
El índice de Gallup cayó bruscamente entre la primera semana de julio y la primera semana de agosto, este fue el periodo durante el cual los líderes políticos de EE.UU. tuvieron a todos preocupados acerca de si serían capaces o no de elevar el techo de la deuda del gobierno federal y evitar que el 2 de agosto se produzca la cesación de pagos de EE.UU. La historia se desarrolló en los medios de comunicación todos los días. 
El 2 de agosto vino y se fue, sin que llegara la cesación; pero, tres días después, un día viernes, Standard & Poor bajó su calificación de la deuda de largo plazo de EE.UU. de AAA a AA+. 
El lunes siguiente, el índice S&P 500 cayó casi un 7%. 
Al parecer, el fantasma de un estancamiento del gobierno que cause de repente una cesación de pagos humillante hizo que EE.UU. se asemeje a los países europeos que en los hechos se balancean al borde del precipicio. 
La historia de Europa se convirtió en la historia de Estados Unidos. 
Los cambios en la confianza del público se basan en dichas narrativas, debido a que la mente humana es muy receptiva a estas narraciones, especialmente a historias de interés humano. 
La historia de una cesación de pagos de EE.UU. resuena precisamente de esta manera, involucrando en su desarrollo el sentido de orgullo de Estados Unidos, el frágil dominio del mundo, y la agitación política. 
En los hechos, esta es sin duda una historia más cautivadora de la que se desarrolló el momento más intenso de la crisis financiera del 2008, cuando colapsó Lehman Brothers. 
La caída del Índice de Confianza Económica de Gallup fue más aguda en julio de 2011 que la caída que tuvo en el año 2008, a pesar de que el índice no ha caído aún a un nivel más bajo del que alcanzó en aquel entonces. 
La mayoría de los índices de confianza hoy en día se basan en preguntas de encuestas que piden que quienes responden evalúen la economía en la actualidad o en un futuro próximo. 
George Gallup, el pionero de los métodos de estudio y creador de la encuesta de Gallup, creó un índice de confianza en el año 1938, a finales de la Gran Depresión, en ese entonces él pidió a los estadounidenses que respondan a la pregunta "¿Cree usted que de negocios estarán en mejor o en peor situación dentro de seis meses a partir de ahora?" El interpretó las respuestas como una medida del "optimismo público" y de "la actitud mental intangibles que se reconoce como un elemento vital en las fluctuaciones de semana a semana de la actividad empresarial". 
Sin embargo, parece poco probable que grandes cambios en la confianza de las personas (el tipo de confianza que afecta su voluntad de gastar o invertir) tengan su origen en expectativas sobre un horizonte de tiempo tan corto. 
Cuando George Gallup, redactó la pregunta, casi nueve años después del inicio de la Gran Depresión, se había extendido una sensación de futilidad: la creencia de que el alto desempleo nunca terminaría. 
Probablemente ese sentimiento frenó el consumo y la inversión mucho más que cualquier opinión sobre los cambios en los próximos seis meses. 
Después de todo, la disposición de los consumidores a gastar depende de su situación general, no depende de si los negocios irán un poco mejor en el corto plazo. 
De la misma manera, la disposición de las empresas para contratar a personas y expandir sus operaciones depende de sus expectativas a largo plazo. 
La encuesta sobre el Sentimiento del Consumidor de Estados Unidos, creada por George Katona en la Universidad de Michigan a principios de la década de 1950, y que se conoce hoy como la Encuesta de los Consumidores de Thomson-Reuters y la Universidad de Michigan, ha incluido una pregunta notable sobre el futuro a un largo plazo razonable, un periodo de cinco años, la pregunta indaga sobre los temores profundos acerca de dicho período: 
“Mirando al futuro, ¿Qué diría usted que es más probable: que en el país en su conjunto tendremos buenos tiempos de manera continua durante los próximos cinco años, o que vamos a tener períodos de desempleo generalizado o depresión, o qué piensa usted?” 
No se suele prestar atención personalizada a esta pregunta, pero aparentemente da en el blanco en lo que realmente queremos saber: ¿qué ansiedades y temores profundos tienen las personas que podrían inhibir su disposición a gastar durante un periodo largo? 
Las respuestas a dicha pregunta nos pueden probablemente ayudar a predecir el panorama futuro con mucha más precisión. 
Estas respuestas se sumergieron en territorio de depresión entre julio y agosto, y el índice de optimismo basado en las respuestas a este pregunta se encuentra en su nivel más bajo desde la “gran recesión” inducida por la crisis del petróleo de la década de los años ochenta. 
Se situó en 135, su nivel histórico más alto, en el año 2000, en la cúspide de la burbuja del milenio del mercado de valores. 
En mayo del año 2011, había descendido a 88. Hasta septiembre, apenas cuatro meses después, había bajado a 48. 
Esta es un descenso mucho más grande que el que se registró en los índices generales de confianza del consumidor. 
El declive se produjo durante la mayor parte de una década, mientras comenzábamos a visualizar el final de la sobre-expansión que fue impulsada por la deuda, y que se aceleró con la más reciente crisis de la deuda. 
El momento y el contenido de estos resultados de la encuesta del consumidor sugieren que nuestro punto de vista fundamental sobre la economía, a nivel de la persona promedio, está estrechamente vinculado con las historias de un endeudamiento excesivo, la pérdida de la responsabilidad gubernamental y personal, y un sentido que las cosas están fuera de control. 
Ese tipo de pérdida confianza puede durar muy probablemente por años. 
Por lo expuesto, se puede afirmar que nunca se puede analizar el panorama económico de manera plena con modelos estadísticos convencionales, porque dicho panorama puede pender de algo que estos modelos no incluyen: la posibilidad de que encontremos alguna forma de sustituir una determinada narrativa; al presente, depende de la forma cómo podríamos sustituir una historia de una deuda fuera de control con una historia más motivante. 

La analogía de la Gran Depresión 
PRINCETON – Cuando se habla de la crisis económica actual, no faltan las analogías con la Gran Depresión. 
En sus “Perspectivas de la economía mundial” más recientes, el FMI examina la analogía explícitamente, no sólo en términos del colapso de la confianza financiera, sino también de la rápida desaceleración del comercio global y la actividad industrial. 
En general, es la historia, más que la teoría económica, la que parece ofrecer una guía para interpretar acontecimientos excesivamente sorpresivos e inherentemente impredecibles. 
Prácticamente todas las veces que se recurre a la analogía de la depresión, se toma como punto de referencia el año 1929. 
Pero en la Gran Depresión se manifestaron dos patologías totalmente distintas; cada una necesitaba un diagnóstico y una cura diferente. 
La primera patología, que también es la más célebre, fue el desplome de la bolsa de valores de Estados Unidos en octubre de 1929. 
Ningún otro país tuvo un pánico en el mercado de valores de una magnitud similar, en gran parte porque ningún otro país había experimentado la eufórica alza de los precios de las acciones que atrajo a grandes cantidades de estadounidenses de medios muy distintos a la especulación financiera. 
La segunda patología fue decisiva para convertir una recesión grave en la Gran Depresión. 
En el verano de 1931, en Europa central se dio una serie de pánicos bancarios que propagaron un contagio financiero a Inglaterra, después a Estados Unidos y Francia y finalmente a todo el mundo. 
El pánico de 1929 ha dominado todos los análisis de la depresión por dos motivos más bien peculiares. 
En primer lugar, nadie ha podido explicar satisfactoriamente el colapso del mercado de 1929 en términos de una causa racional que muestre la reacción de los participantes ante una noticia específica. 
Así pues, la crisis plantea un enigma intelectual, y los economistas pueden crearse una reputación tratando de encontrar respuestas innovadoras. 
Algunas personas llegan a la conclusión de que los mercados son sencillamente irracionales. 
Otras se esfuerzan para producir modelos complicados según los cuales los inversionistas podrían haber previsto la Gran Depresión o considerar la posibilidad de que hubiera reacciones proteccionistas en otros países por la Ley Arancelaria estadounidense, aunque la legislación ni siquiera se había aprobado. 
La segunda razón de la popularidad del año 1929 entre los comentaristas académicos y políticos es que ofrece un motivo claro para adoptar medidas de política específicas. 
Los keynesianos han logrado demostrar que los estímulos fiscales pueden estabilizar las expectativas del mercado y proporcionar de esa manera un marco general de confianza. 
Los monetaristas sostienen algo distinto pero paralelo en cuanto a que el crecimiento monetario estable evita las perturbaciones radicales. 
La crisis de 1929 no tuvo una causa evidente, pero sí dos soluciones muy verosímiles. 
En el desastre bancario europeo de 1931 sucedió exactamente lo contrario. 
Nadie va a ganar laureles encontrando explicaciones innovadoras de su causa: los colapsos fueron el resultado de la debilidad financiera en países en los que políticas equivocadas produjeron una hiperinflación que destruyó las hojas de balance de los bancos. 
La vulnerabilidad intrínseca provocó una mayor exposición a las sacudidas políticas, y las disputas sobre una unión aduanera de Europa central y sobre las reparaciones de guerra fueron suficientes para derribar el castillo de naipes. 
Pero fue difícil reparar el daño. 
A diferencia de lo sucedido en 1929, no había (y no hay) soluciones macroeconómicas claras para las dificultades financieras. 
Algunos macroeconomistas famosos, incluyendo a Larry Summers, el principal pensador en temas económicos de la administración Obama, han tratado de restar importancia al papel de la inestabilidad del sector financiero como causa de las depresiones. 
Las respuestas, si es que existen, yacen en la lenta y dolorosa limpieza de las hojas de balance; y en la reestructuración microeconómica, que no puede ser impuesta simplemente desde arriba por un planificador omnisciente, sino que exige que muchas empresas e individuos modifiquen sus puntos de vista y sus conductas. 
Si bien mejorar la reglamentación y la supervisión es una buena idea, es más adecuada para evitar crisis futuras que para abordar las repercusiones de una catástrofe que ya ocurrió. 
La consecuencia de la larga discusión académica y popular de la crisis de 1929 es que la gente espera que haya respuestas sencillas. 
Pero la quiebra de Lehman Brothers en septiembre de 2008 fue un acontecimiento del tipo de lo sucedido en 1931 que recuerda mucho al mundo de la economía de la depresión. 
Los colapsos de los bancos austriacos y alemanes no habrían arrastrado al mundo entero de la recesión a la depresión si esos países hubieran sido economías aisladas o independientes. 
Pero habían construido sus economías con dinero prestado – principalmente por Estados Unidos– en la segunda mitad de la década de 1920. 
Esa dependencia es análoga a la forma en que el dinero de las economías emergentes, principalmente de Asia, fluyó a Estados Unidos en la década de 2000, cuando un aparente milagro económico se basaba en la disposición de China a hacer préstamos. 
Los colapsos de 1931 y de septiembre de 2008 han sacudido la confianza del prestamista internacional: Estados Unidos entonces, y ahora China. 
Ambas lecciones – sobre la lentitud y el dolor de la reconstrucción bancaria y sobre la dependencia de un proveedor externo de capital – son difíciles de digerir. 
Durante largo tiempo fue mucho más fácil recitar el mantra tranquilizador de que la comunidad mundial había aprendido colectivamente a evitar un colapso como el de 1929 y que los bancos centrales del mundo lo habían demostrado claramente en 1987 o 2001. 
Sin duda los gobiernos merecen elogios por estabilizar las expectativas y evitar así que las crisis empeoren. 
Pero es engañoso que los funcionarios pregonen propuestas de política simples, si no es que simplistas, como base para la esperanza de que podemos evitar un largo período de ajustes económicos difíciles. 

La Gran Depresión en el recuerdo económico 
PARÍS – La polémica que ha surgido en los Estados Unidos y Europa entre quienes proponen un mayor estímulo gubernamental y los partidarios de la moderación fiscal da enteramente la impresión de un debate sobre la historia económica. 
Los dos bandos han vuelto a examinar la Gran Depresión del decenio de 1930 –además, de la historia de las crisis de deuda soberana, que se extiende a lo largo de siglos– en una polémica que tiene poco parecido con las polémicas habituales de política económica. 
El bando partidario del estímulo se refiere con frecuencia al perjuicio causado por la moderación fiscal en los Estados Unidos en 1937, cuatro años después de la elección de Franklin Roosevelt como Presidente de los EE.UU. y el lanzamiento del Nuevo Trato. 
Según los cálculos del economista Paul van den Noord, el resultado neto del presupuesto de 1937 fue una contracción fiscal que representó tres puntos porcentuales del PIB, lo que no constituyó una cantidad insignificante precisamente. 
El crecimiento económico se desplomó del 13 por ciento en 1936 al 6 por ciento en 1937 y el PIB se contrajo un 4,5 por ciento en 1938, mientras que el desempleo aumentó del 14 por ciento al 20 por ciento. 
Aunque la política fiscal no fue la única causa de la doble caída, la inoportuna moderación fiscal contribuyó, desde luego, a ella. 
Así, pues, ¿estamos como en 1936 y podría la restricción presupuestaria prevista en muchos países provocar una similar recesión con doble caída? 
Está claro que la comparación tiene límites. 
Para empezar, ha transcurrido mucho menos tiempo desde la crisis financiera, la recesión ha sido mucho menos profunda y la recuperación ha llegado mucho antes. 
Además, acontecimientos importantes que ocurrieron entre la crisis del mercado de valores de 1929 y la restricción fiscal de 1937 –en particular, el giro de los Estados Unidos hacia el proteccionismo en 1930 y la agitación monetaria de los años posteriores– carecen de equivalente actualmente. 
No obstante, el episodio de 1937 sí que parece ilustrar los peligros que entraña intentar consolidar la hacienda pública en un momento en el que el sector privado sigue estando demasiado débil para que la recuperación económica sea autosostenida. 
(Otro caso con consecuencias similares fue el aumento de la tasa del valor añadido del Japón en 1997, que precipitó un desplome del consumo). 
Los halcones fiscales también se basan en argumentos brindados por la Historia. 
Los economistas Carmen Reinhart y Kenneth Rogoff han estudiado siglos de crisis de deuda soberana y nos recuerdan que el mundo desarrollado actual tiene una historia olvidada de quiebra soberana. 
Un ejemplo particularmente revelador es el período posterior a las guerras napoleónicas de comienzos del siglo XIX, cuando una serie de Estados agotados incumplieron sus obligaciones. 
El decenio de 1930 es pertinente también a este respecto, en vista de que en él hubo otra serie de quiebras de Estados europeos, entre ellas –y no fue la menor precisamente– la de Alemania. 
Lo que la Historia nos dice a este respecto es que las quiebras no son privativas de los países pobres y deficientemente gobernados. 
Son una amenaza para todos, en particular en épocas de gran movilidad de capital, en las que los gobiernos dependen demasiado de la aparente disposición de prestadores extranjeros para facilitar fondos y, cuando se detienen las entradas de capital, se encuentran en graves aprietos. 
Una vez más, las comparaciones tienen límites: resulta particularmente difícil inferir de episodios pasados los límites de la deuda pública. 
Al fin y al cabo, la deuda pública británica superó el 250 por ciento del PIB en el período posterior a la segunda guerra mundial y Gran Bretaña no quebró, pero una idea importante que brinda la Historia es que es más probable que las políticas fiscales insostenibles provoquen quiebras cuando no se pueden abordar con inflación. 
Así fue con los regímenes monetarios basados en el oro, como, por ejemplo, el patrón-oro del siglo XIX, y así es en la actualidad en el caso de los países que han renunciado a su autonomía monetaria, como, por ejemplo, los miembros de la zona del euro. 
En épocas normales, la Historia es cosa de los historiadores y el debate sobre la política económica se basa en los modelos y los cálculos econométricos, pero las actitudes cambiaron en cuanto estalló la crisis en el período 2007-2008. 
De hecho, los banqueros centrales y los ministros estaban obsesionados en aquella época con el recuerdo del decenio de 1930 e hicieron conscientemente lo contrario que sus predecesores hace 80 años. 
E hicieron bien. 
En épocas extraordinarias, la Historia es, en realidad, una guía mejor que los modelos calculados con datos correspondientes a épocas corrientes, porque capta variaciones que las técnicas de series temporales habituales pasan por alto. 
Si queremos saber cómo abordar una crisis bancaria, el riesgo de una depresión o la amenaza de una quiebra, es natural que examinemos las épocas en que esos peligros existían, en lugar de basarnos en modelos que pasan por alto semejantes peligros o los tratan como si fueran nubes lejanas. 
En épocas de crisis, las mejores guías son la teoría, que capta la esencia de un problema, y las enseñanzas que se desprenden de la experiencia pasada. 
Todo lo que queda entre medias es prácticamente inútil. 
Sin embargo, el peligro de basarse en la Historia es el de que no tenemos una metodología para dilucidar qué comparaciones son pertinentes. 
Resulta fácil considerar pruebas las analogías ligeras y se puede recurrir a una gran diversidad de experiencias para apoyar una opinión particular. 
Así, pues, las autoridades (cuyo conocimiento de la historia económica suele ser limitado) corren el riesgo de perderse entre referencias históricas contradictorias. 
La Historia puede ser una brújula esencial cuando la experiencia pasada brinda rumbos inequívocos, pero un recurso indisciplinado a la Historia podría llegar a ser una forma confusa de expresar opiniones. 
La gestión de los asuntos públicos por analogía puede propiciar fácilmente una gestión confusa. 

¿Déjalo sangrar? 
BERKELEY – Durante los 12 años de la Gran Depresión –entre el derrumbe del mercado de valores en 1929 y la movilización estadounidense para la Segunda Guerra Mundial– la producción en Estados Unidos se mantuvo en promedio aproximadamente un 15 % debajo de la tendencia predepresión. Esto implicó una caída total del producto equivalente a 1,8 años de PBI. 
Actualmente, incluso si la producción recupera su nivel potencial con inflación estable para 2017 –un «si» mayúsculo– EE. UU. habrá perdido el equivalente al 60 % del PBI de un año. 
De hecho, es casi seguro que las pérdidas por lo que he estado llamando la «Depresión Menor» no habrán finalizado para 2017. 
No hay en el horizonte el equivalente moral de una guerra para atraer a EE. UU. hacia una poderosa bonanza y borrar el ensombrecimiento causado por la caída de la economía. 
Cuando tomo los valores actuales y proyecto el crecimiento futuro de EE. UU. considerando la tendencia reducida, el valor actual que obtengo para la pérdida adicional nunca es menor que el 100 % del producto de un año. 
Esto llevaría el costo total a 1,6 años del PBI. El daño es entonces casi igual al de la Gran Depresión –e igualmente doloroso, aun cuando el PBI real estadounidense actual es 12 veces mayor que el de 1929. 
Cuando hablo con mis amigos en el gobierno de Obama, se defienden a sí mismos y al resultado macroeconómico de largo plazo estadounidense señalando que el resto del mundo desarrollado está mucho peor. 
Están en lo cierto. 
Europa desea desesperadamente que sus problemas se reduzcan al tamaño de los estadounidenses. 
Sin embargo, mi conclusión es que debo dejar de llamar al episodio actual la Depresión Menor. 
Sí, su forma es distinta a la de la Gran Depresión pero, hasta ahora por lo menos, no hay motivo para clasificarlo en un nivel inferior en la jerarquía de desastres macroeconómicos. 
El mercado estadounidense de bonos me da la razón. 
Desde 1975, la prima nominal anual sobre las letras del tesoro a 30 años ha mantenido un promedio del 2,2 %: en otras palabras, durante su duración, los rendimientos nominales de las letras del tesoro a 30 años están 2,2 puntos porcentuales por encima del promedio esperado para las tasas nominales de las futuras letras del tesoro a corto plazo. 
La letra del tesoro actual a 30 años rinde el 3,2 % anual. Esto significa que, a menos que el comprador marginal de bonos actual sea inusualmente adverso a mantener letras del tesoro de 30 años, anticipa que las tasas nominales de las letras del tesoro de corto plazo serán en promedio del 1 % anual durante la próxima generación. 
La Reserva Federal de EE. UU. solo mantiene la tasa nominal de corto plazo de las letras del tesoro alrededor del 1 % cuando la economía está deprimida, sobra capacidad, hay mano de obra ociosa y el principal riesgo es la deflación más que una presión al alza sobre los precios. 
Desde la Segunda Guerra Mundial, la tasa de desempleo estadounidense se mantuvo en promedio en el 8 % cuando la tasa nominal de las letras del tesoro de corto plazo fue igual o menor al 2 %. 
Ese es el futuro que el mercado de bonos ve para Estados Unidos: una economía con poca actividad y deprimida, si no para la próxima generación, al menos para la mayor parte de ella. 
Excepto en caso de una absoluta revolución en la forma de pensar y el personal en la Fed y el Congreso estadounidense, las políticas activistas no rescatarán a Estados Unidos. 
Alguna vez los responsables de las políticas entendían que el gobierno debía ajustar la oferta de activos para garantizar una provisión suficiente de activos líquidos, activos seguros, e instrumentos para el ahorro. 
De esa forma, la economía en su conjunto no se vería expuesta a presiones para desapalancarse y empujar a la producción por debajo del producto potencial. 
Pero este principio básico de gestión macroeconómica simplemente se desvaneció. 
La mayoría de los gobernadores de la Fed cree que la agresiva expansión monetaria ha alcanzado, si no superado, los límites de la prudencia. 
En el Congreso estadounidense, la mayoría sigue el ejemplo de «Teodorico de York, barbero medieval» (producto de la comedia televisiva Saturday Night Live durante la década de 1970, cuya solución a todas las enfermedades era la sangría). 
Cree que la endeble economía estadounidense necesita otro buen sangrado, a ser aplicado en forma de austeridad más rigurosa. 
Como dice Lady Bracknell en la obra de Oscar Wilde, La importancia de llamarse Ernesto: «Perder a uno de los padres […] puede verse como un infortunio. 
Perder a ambos, tiene el aspecto de un descuido». El infortunio estadounidense fue sufrir un desastre con la escala de la Gran Depresión; pasar por dos, realmente tiene el aspecto de un descuido. 
¿Qué deben hacer entonces los economistas que buscan mejorar el mundo, si ya no podemos esperar de manera realista empujar suavemente a la política en la dirección correcta? 
En un punto similar durante la Gran Depresión, John Maynard Keynes alejó su foco de la búsqueda por influir en la política. 
Buscó en su lugar reconstruir el pensamiento macroeconómico escribiendo su Teoría general del empleo, el interés y el dinero, para que la próxima vez que surgiese una crisis los economistas pensaran de manera diferente y más productiva sobre la economía que entre 1929 y 1933. 
Esta semana, el economista y frecuente funcionario estadounidense Lawrence Summers, en una conferencia en la London School of Economics, llamó a otra reconstrucción del pensamiento macroeconómico –y de las instituciones y orientación de la banca central. 
Esa es una ambición keynesiana pero, ¿puede lograrse? 
No hay un Keynes actual a la vista, ni se percibe en el horizonte un consenso mundial al estilo Bretton Woods para reformar la banca central. 

La gran división de la deuda europea 
BRUSELAS – Los mercados financieros casi lograron desintegrar la zona euro. 
Por ello, la idea de aprovechar el poder del mercado y la ingeniería financiera para garantizar la viabilidad de largo plazo del euro podría parecer paradójica. 
Pero este es precisamente el objetivo de nuestra propuesta de dividir la deuda soberana de la zona euro en porciones principales y subordinadas. 
Las porciones principales comprenderían deudas de hasta 60% del PIB de cada país participante. 
Posteriormente estos países juntarían sus deudas y emitirían garantías solidarias y mancomunadas. 
El “bono azul” resultante (nombre asignado por el color de la bandera europea) sería un activo extremadamente seguro y muy líquido, comparable en volumen con los bonos del Tesoro de los Estados Unidos, y ayudaría así al fortalecimiento del euro como moneda de reserva internacional y aseguraría costos de refinanciamiento bajos para el grueso de la deuda de la zona euro. 
Por el contrario, cualquier deuda superior al 60% del PIB tendría que emitirse como “bonos rojos” subordinados que serían responsabilidad exclusiva de los gobiernos nacionales. 
Estos “bonos rojos” harían que los préstamos superiores al 60% del PIB fueran más caros, fortaleciendo así la disciplina fiscal y reforzando los objetivos establecidos por el Pacto de Estabilidad y Crecimiento. 
Además, los bonos rojos podrían delimitarse convenientemente de forma que no desestabilizaran el sistema bancario, lo que garantizaría que la cláusula de no rescate aplicable sea una propuesta creíble. 
Por ejemplo, el Banco Central Europeo debe excluir a los bonos rojos de su servicio de recompra, y debería existir una cláusula obligatoria de acciones colectivas estandarizadas en el caso de esos bonos para facilitar la reprogramación de deuda. 
Si se implementa con éxito, nuestra propuesta disminuiría los costos de los servicios de deuda al tiempo que fortalecería los incentivos para que los países individuales pongan en marcha políticas fiscales responsables. 
Esto es lo que distingue nuestra propuesta de las que sugieren que las deudas de la zona euro se consoliden en euro bonos en un espíritu de solidaridad. 
Sin embargo, la implementación exitosa de este plan necesita de una estructura de gobernanza muy sólida en la que puedan confiar los mercados y los contribuyentes en los países de la zona euro más orientados a la estabilidad. 
En particular, tiene que abordarse el riesgo de desbordamiento –la tentación de ampliar el tope de deuda del 60% del PIB en el caso de la deuda azul. 
Por esta razón creemos que la asignación anual de emisiones de bonos azules debe delegarse a un Consejo independiente para la estabilidad. 
El Consejo ofrecería a los países participantes una propuesta, sin alternativas, de asignación de bonos azules para el siguiente año. 
Cada parlamento nacional adoptaría entonces la propuesta, según la participación de los países en la oferta de garantías que implica dicha asignación. 
Con este mecanismo, se podría excluir gradualmente del sistema a los países que aplicaran políticas fiscales imprudentes, mediante la disminución de su asignación de bonos azules. 
Además, los países descontentos con la evolución del sistema podrían dejarlo de forma gradual simplemente con rechazar su asignación anual de bonos azules durante un número suficiente de años consecutivos –y consiguientemente, ya no emitirían bonos azules ni garantizarían los bonos azules de otros. 
El Consejo independiente para la estabilidad, al no querer perder los miembros del club de bonos azules más orientados a la estabilidad, tendría un fuerte incentivo para asegurarse de que los intereses de estos países se tomen debidamente en cuenta. 
En términos económicos, el esquema de bonos azules es compatible con la cláusula de no rescate del Artículo 125 del Tratado de la Unión Europea, porque la garantía de deuda se aplicaría solamente a la deuda principal que represente como máximo el 60% del PIB, el nivel que el Tratado de Maastricht considera sostenible para todo Estado miembro de la UE. 
Por tanto, la garantía no sería aplicable a las crisis de deuda provocadas por un endeudamiento excesivo con el fin de financiar políticas fiscales insostenibles. 
No debería surgir un conflicto jurídico en la medida que un coeficiente mayor de deuda se permita solamente en situaciones excepcionales (Artículo 100 del Tratado), como los desastres naturales (para los que podría aplicarse el rescate). 
Sin embargo, la prueba definitiva de nuestra propuesta consiste en ver si los países de la zona euro – cuya confianza ha sido sacudida por la crisis de deuda- tienen interés en participar conjuntamente en este esquema voluntario. 
Creemos que podrían tenerlo. 
Primero, los países más pequeños con bonos soberanos relativamente no líquidos serían los que se beneficiarían sustancialmente de la liquidez adicional proporcionada por el bono azul. 
Segundo, los países con altos niveles de deuda recibirían con agrado esta oportunidad para controlar los costos de los créditos y de comprometerse con la aplicación de una disciplina fiscal más fuerte después de la crisis actual. 
Incluso aquellos países que no estén seguros de los beneficios de una disciplina fiscal fortalecida podrían considerar su participación porque los mercados podrían interpretar la negativa como una mala señal. 
No obstante, siempre que las salvaguardas institucionales de los bonos azules sean lo suficientemente robustas, los países que más se beneficiarían de las perspectivas que ofrece el esquema de fortalecimiento de la disciplina fiscal son los que más se preocupan por tener que pagar la factura de los rescates soberanos –ahora y en el futuro. 

Los nuevos participantes en el Gran Juego 
NUEVA DELHI – Dos “grandes juegos” se desarrollan actualmente en el sur de Asia. 
Al occidente, Afganistán -y los “yihadistas islamistas”, como los llama Henry Kissinger- desafían el orden internacional. 
Al oriente, un gran número de tropas chinas han penetrado en los territorios pakistaníes, en lo alto de las intrincadas montañas del Karakórum de Cachemira, que se encuentran en la pintoresca región de Gilgit-Baltistán, no lejos del helado campo de batalla de Siachen, donde India y Pakistán se enfrentan. 
Senge Hasan Sering, de Skardu, dirigente del Congreso Nacional de Gilgit-Baltistán, piensa que el número de tropas del Ejército Popular de Liberación chino ahora presentes "podría superar los 11,000," pues también se ha desplegado "cuerpo de ingenieros de dicho ejército." 
Es aquí donde China está invirtiendo "miles de millones de dólares en megaproyectos como autopistas, túneles y oleoductos y gasoductos.” 
“Indudablemente”, señala Sering, “no se debe a un altruismo desbordante.” 
Los chinos dicen que algunas de sus tropas están presentes en Pakistán por otro tipo de "desbordamientos", que han sido numerosos en esta parte de Cachemira y en el resto de Pakistán. 
Las fuertes lluvias monzónicas de este año han causado grandes estragos en la región: interrupción de las comunicaciones terrestres, derrumbe de puentes y destrucción de las viviendas de medio millón de personas en estas montañas – se han quedado sin “casas, tierras, bienes muebles,” o incluso “cementerios.” 
Esto supera y se agrega a las miles de personas que en enero perdieron todo debido a las fuertes lluvias en la región de Hunza, que arrasaron varios poblados y crearon un lago artificial muy inestable. 
El antiguo “Gran Juego” de Rudyard Kipling ahora tiene nuevos concursantes. 
En lugar de un imperio expansionista ruso enfrentándose al imperio británico, actualmente es China, hambrienta de tierras, agua y materias primas, la que está flexionando sus músculos e invadiendo gradualmente los reductos himalayos y desafiando directamente a la India. 
La incursión de China reafirma el antiguo axioma estratégico de que “la geografía es el verdadero determinante de la historia” –y, en consecuencia, también de la política exterior y de seguridad. 
Robert Kaplan señala acertadamente que “la geografía india es la historia de invasiones desde el noroeste,” y “los desafíos estratégicos de la India todavía son inherentes a este hecho,” razón por la cual Afganistán, a los ojos indios, está vinculado a la historia del subcontinente, y por consiguiente a nuestro futuro. 
También es la razón de que exista una “conexión orgánica entre India y Asia Central”. La clave de ese vínculo se encuentra en el Himalaya, que es donde se centra actualmente la rivalidad entre la India y China. 
Afortunadamente, al menos por el momento, esta rivalidad es mucho menos impulsiva que las relaciones entre la India y Pakistán, puesto que no se deriva de diferencias históricas. 
El deseo de China es liberarse de las limitaciones de su historia y, por lo tanto, de su geografía. 
Aparentemente, una China segura de sí misma y relativamente estable tiene que expandirse para que las presiones internas contenidas no la desgarren. 
Por el otro lado, una India fuerte y estable siempre será una potencia del status quo. 
Con estos antecedentes debe evaluarse la disputa más reciente entre la India y China. 
Varios miles de efectivos del Ejército Popular de Liberación están destacados sin oposición en el Paso del Kunjerab en la frontera con Xinjiang para proteger la autopista de Karakórum, que también reparan en varios tramos. 
Después de todo, la carretera es un vínculo vital para la búsqueda de China de un acceso directo al Mar Arábigo. 
No obstante, esto también es territorio indio, y ah�� yace el problema, porque la región está siendo víctima de la progresiva codicia de China, con el consentimiento de Pakistán como cómplice más que dispuesto. 
A pesar de las reivindicaciones históricamente establecidas de la India en esta región, China se refiere a ella como territorio “en disputa”, descripción que ha comenzado a ampliar a todo el estado indio de Jammu y Cachemira. 
Esta clase de trucos verbales para ocultar un objetivo estratégico ya se han utilizado anteriormente. 
En efecto, hace algunos años, una visita del comandante de la región militar de Lanzhou del Ejército Popular de Liberación al Ladak indio se canceló debido a que Pakistán había protestado –lo que insinuaba que Pakistán tenía una reivindicación legítima sobre la región. 
Sería un error suponer que la gran expansión de comercio entre la India y China, que actualmente se eleva a más de 60 mil millones de dólares anuales (y por el que China se ha convertido en el mayor socio comercial de la India) debe conducir a mejorar las relaciones bilaterales. 
A pesar de la expansión del comercio, China está intentando encerrar a la India en fronteras terrestres y marítimas muy reducidas mediante su llamada política del “collar de perlas”. 
Este esfuerzo para rodear a la India por mar con estaciones navales estratégicamente ubicadas desde Hainán en el este hasta Gwadar en el oeste, y por tierra mediante el apoyo a las reivindicaciones falsas de Pakistán que socavan la integridad territorial de la India, llevan el “Gran Juego” a un nivel nuevo y más peligroso. 
En efecto, la tenaza de Afganistán y Gilgit/Baltistán plantea el desafío más grave a la condición de Estado de la India desde su independencia. 
Más aún, la lucha que se libra ahora en la cima del mundo bien podría determinar si este será un “siglo asiático” o un “siglo chino”. 

La gran ilusión 
El más triste de los libros del estante de mi oficina es un viejo volumen publicado hace casi un siglo: se trata de The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , de Normal Angell, que intentó probar que la conquista militar era algo obsoleto. 
El argumento de Angell era sencillo: en la totalidad de las modernas guerras industriales prolongadas, todos pierden. 
Los perdedores son quienes se llevan la peor parte, pero también los ganadores terminan peor que si se hubiese mantenido la paz. 
Muchos padres, hijos y esposos mueren, así como muchas madres, viudas e hijas. 
Se destruye mucha riqueza. 
Muchos edificios se convierten en ruinas. 
Las confiscaciones dañan el imperio de la ley, sobre el que descansa la prosperidad industrial del mundo moderno. 
Lo más que puede ser dicho, incluso por parte de los vencedores, es que son pequeños perdedores más que grandes perdedores. 
La guerra industrial moderna es, como lo puso la película de 1982 Juegos de Guerra , un juego muy peculiar: "La única manera de ganar es no jugar". 
En la misma época en que Angell escribió, alguna gente argumentaba que la guerra era un medio importante para promover la prosperidad nacional; que la prosperidad comercial era fruto del poder militar. 
Angell se preguntaba cómo los políticos pangermanos de antes de la Primera Guerra Mundial podían creer que la prosperidad alemana requería de una gran flota de guerra, cuando la ausencia de ella no afectaba en nada la prosperidad de Noruega, Dinamarca u Holanda. 
Avizoraba la llegada de una era de estadismo racional, en que cada primer ministro y ministro de relaciones exteriores reconocería que, independientemente del tema en disputa, el arbitraje vinculante entre naciones era una mejor estrategia que la guerra. 
Por supuesto, tenía razón en su apreciación de que la única manera de impedir que una guerra industrial moderna se convierta en una tragedia destructiva para todos era llegar rápidamente a un cese del fuego. 
Los gobiernos que consideran a la guerra agresiva como un medio de prosperar han sido escasos desde el término de la Primera Guerra Mundial: el gobierno del Imperio japonés que provocó la Segunda Guerra Mundial en el Pacífico y los dos intentos de Saddam Hussein de apropiarse de campos petroleros ajenos son ejemplos que nos vienen inmediatamente a la mente. 
En un sentido, los gobiernos han aprendido la lección que predicaba Norman Angell. 
Pero lo que hace a The Great Illusion el libro más triste del estante de mi oficina es que hemos encontrado otras razones para luchar en una guerra, y los años transcurridos desde que Angell escribiera su libro han presenciado las guerras más terribles y sangrientas de la historia. 
Hemos peleado en guerras para preservar la dominación colonial y para terminar con ella. 
Hemos visto guerras civiles. 
Hemos visto guerras ideológicas. 
Hemos sido testigos de guerras de exterminación como la de Hitler y los Nazis contra no sólo los judíos, sino los gitanos, los polacos y los rusos. 
Hemos visto guerras étnicas y guerras en las que se ha luchado para que los gobiernos dejen de asesinar a sus ciudadanos. 
De hecho, hemos presenciado más guerras religiosas que desde cualquier época posterior a la Guerra de los Treinta Años en Alemania, en 1648. 
Y sin embargo, hay motivos para tener esperanzas. 
Desde el proconsulado de Julio César hasta 1945, lo más probable es que en todo momento hubiera al menos un ejército cruzando o a punto de cruzar o pensando en cruzar el Rhin en armas. 
Ahora no hay ninguno. 
Hace poco más de un siglo y medio, los Estados Unidos parecían querer ir a la guerra con la única superpotencia del mundo para tratar de convertir a Vancouver, en la Columbia Británica, en una ciudad gobernada desde Washington, D.C. en lugar de serlo desde Ottawa o Londres. 
Vancouver es una ciudad encantadora, y me encantaría que los votantes de la Columbia Británica pertenecieran a los Estados Unidos, ya que pienso que serían una contribución muy saludable para el electorado estadounidense. 
Pero nadie piensa que esa es una idea por la que valga la pena pelear una guerra. 
Hace un siglo, era tan improbable que un político francés se manifestara a favor de la paz y el entendimiento con Alemania como que un político árabe de hoy en día se plantee a favor de la paz y el entendimiento con Israel. 
Los académicos "realistas" en política exterior (que en cierto modo siempre me parecieron un grupo no muy realista) atribuían el fin del antagonismo francoalemán al hecho de que estas naciones tenían algo más grande que temer: Rusia, que era aterrorizante bajo Stalin, causaba temor bajo Kruschev y era preocupante bajo Brezhnev. 
Dejemos que se acabe la Guerra Fría, decían, y nuevamente veremos a Francia y Alemania desenvainando sus sables, porque esa es la tragedia de la política del poder internacional. 
Sin embargo, la Guerra Fría se terminó hace más de quince años y el conflicto militar entre Francia y Alemania parece hoy tan poco probable como uno entre Estados Unidos y Canadá. 
Espero que sea el hecho de la interdependencia europea, una interdependencia cuidadosamente construida por Jean Monnet, Robert Schumann, Konrad Adenauer y quienes siguieron sus pasos, y no el recuerdo del horror de la Segunda Guerra Mundial lo que ha hecho que se desvanezcan los ejércitos que acostumbraban cruzar el Rhin con las armas en alto. 
Si es así, hay una oportunidad de que la era de la economía globalizada que esperamos hacer realidad sea una época más pacífica que el siglo veinte. 
Si no, es muy posible que Angell siga teniendo tanta razón como irrelevancia. 

La gran máquina de crear empleos 
Hasta el tercer trimestre de este año, la duda número uno que enfrentaba la economía de EEUU se refería al carácter pírrico de su recuperación "sin empleos". 
Luego, durante septiembre y octubre, el empleo neto creció en 290.000, mucho más de lo que predecían la mayoría de los pronósticos. 
Pero si bien se crearon más de 300.000 mil trabajos en el sector de servicios, se perdieron más de 50.000 en el sector manufacturero. 
Esto es más de lo que que se puede explicar en virtud del cambio de largo plazo de la economía desde la industria hacia los servicios. 
Al mismo tiempo, el fuerte aumento de la productividad laboral en la industria (7,2% en el tercer trimestre) indica que sigue habiendo un gran volumen de capacidad sobrante en este sector. 
De modo que no cabe esperar buenas noticias en el empleo de EEUU a partir de los trabajos industriales. 
En lugar de ello, es la mayor flexibilidad de los servicios lo que ha permitido retomar el crecimiento del empleo. 
Abundan las evidencias. 
Por ejemplo, Kohl's, una gran tienda por departamentos, ha abierto 48 nuevos locales en octubre, contratando a cerca de 140 personas en cada uno. 
Stop & Shop, una cadena de supermercados, ha vuelto a introducir el servicio de transporte de las mercaderías desde los cajeros al automóvil del cliente (algo que se había eliminado hace décadas) y ha ampliado las horas de funcionamiento en muchas de sus tiendas. 
La resucitación de la economía de servicios estadounidense contrasta fuertemente con lo que se ve en Europa. 
Gracias a las exigentes políticas sobre competencia de la Comisión Europea, Europa ha avanzado mucho en el camino de hacer más viables a sus industrias. 
En contraste, en el sector de servicios la desregulación ha sido mucho más limitada, probablemente porque los servicios están mucho menos expuestos a la competencia internacional, lo que significa que es más fácil persistir en reglas antiguas y rígidas. 
El resultado es que en Europa, al contrario de EEUU, el aumento en la demanda de servicios produce mayores rentas, en lugar de más trabajos. 
Tomemos el simple caso de las licencias de taxis: si se fija la cantidad de licencias y los consumidores comienzan a usar taxis más a menudo, lo que se observará será, a lo sumo, un aumento en la demanda de potentes Mercedes funcionando como taxis, no un aumento de los trabajos. 
En otras palabras, un buen indicador del estado de la economía de EEUU es cuánta gente le atiende en un cajero de supermercado. 
En muchos países europeos, usted tendría que notar más bien la calidad del estéreo del taxi. 
La flexibilidad del mercado laboral del sector de servicios de EEUU es verdaderamente notable. 
Durante las recesiones y auges económicos, se pueden sentir los cambios en la calidad y el número de meseras en los restaurantes, la cantidad de personal en las tiendas, la disponibilidad de los servicios de limpieza. 
En los formidables años 90, era casi imposible encontrar personal calificado para restaurantes, para llenar las vacantes que se abrían. 
Con el estancamiento económico de la administración Bush, hay multitud de candidatos para tales trabajadores. 
En Europa ciertamente no se ven estas diferencias: los meseros, choferes y cocineros disfrutan de una alta seguridad laboral. 
Parte del problema es que los trabajos temporales y de corto plazo tienen una muy mala connotación en Europa. 
Pero, no obstante, el escaso crecimiento del empleo que se ha visto recientemente en Europa ha sido principalmente el resultado de trabajos temporales. 
Aún así, estos trabajos con vistos como una "maniobra" de las compañías para poder despedir a los empleados según les plazca. 
A menudo se olvida el hecho de que los obstáculos a los contratos de empleo de corto plazo son lo que crea las trampas del empleo de largo plazo. 
Tales percepciones reflejan una diferencia más profunda. 
En gran medida, los trabajadores y los administradores de la Europa continental conservan muchos de los antiguos antagonismos de clase que surgieron por primera vez junto con la aparición del industrialismo en el siglo XIX. 
Hasta el día de hoy, a menudo de ven unos a los otros como "enemigos". 
En EEUU estos sentimientos están mucho menos enraizados en la cultura. 
Los principales pensadores estadounidenses del siglo XIX (e incluso los líderes sindicales) hablaban de una "armonía de intereses" entre el trabajo y el capital, y los trabajadores y administradores tendieron a verse más como socios que como adversarios. 
Esto es doblemente notable en vista de las enormes (y crecientes) disparidades en las compensaciones al interior de las compañías de EEUU. 
La brecha entre los salarios de los trabajadores y los gerentes generales es mucho mayor en EEUU que en Europa y, sin embargo, el resentimiento hacia el "jefe" parace ser mucho mayor en Europa. 
Sin embargo, las cosas están comenzando a moverse bajo la superficie en Europa. 
Subrepticiamente, las autoridades sobre competencia de la Comisión Europa están comenzando a ponerse más exigentes acerca de los servicios profesionales (considérese, por ejemplo, la "Política de Competencia y Profesiones Liberales", documento que se puede encontrar en el sitio Web de la Comisión Europea, www.europa.eu.int). 
Una vez que hayan puesto en línea a los cómodos carteles de los abogados y contadores, se irán abriendo a la competencia otras industrias de servicios, convirtiéndose en grandes motores de la creación de empleos. 
A pesar de los sindicatos europeos, los empleos temporales están comenzando a ser aceptados. 
La máquina estadounidense de empleos de la industria de los servicios puede estar en camino de cruzar el Atlántico. 

El síndrome del gran hombre 
En nuestra era globalizada, se supone que vastas fuerzas impersonales determinan los acontecimientos. 
Los mercados globalizados, el comercio sin trabas, el islamismo militante, el despertar de China: estas son las cosas que los historiadores y estrategas suelen presentar como las fuerzas más importantes que están dando forma a nuestro destino. 
Sin embargo, la mayoría de la gente no ve las cosas de esa manera. 
En lugar de ello, instintivamente buscan “grandes hombres” como agentes de la historia, esos hombres (y mujeres) que parecen forjar las circunstancias a través de su visión política, su carisma personal y la fuerza de sus demandas morales. 
Muchos creen que por pura fuerza de convicción y personalidad estas figuras pueden traer una luz de esperanza a un universo que, de lo contrario, sería distante e impersonal. 
Esta ansia de hombres o mujeres providenciales en nuestra época global es el resultado de al menos tres factores. 
El primero tiene relación con la complejidad y vulnerabilidad de nuestro mundo. 
El segundo, paradójicamente, refleja nuestro creciente cinismo con respecto a la política y los políticos. Y el tercero es el resultado de nuestra cultura mediática, obsesionada con poner un “rostro” a los acontecimientos. 
Enfrentado al problema de lograr cambios positivos en un ambiente nacional o internacional que parece desafiar el poder de los líderes “normales”, uno busca nuevos Alejandros que puedan deshacer el “nudo gordiano” y superen las complejidades con su gran fuerza de voluntad y dinamismo. 
Por ejemplo, se piensa que las reformas estructurales en Europa son imposibles de realizar a menos que sean impuestas por alguna reencarnación de Margaret Thatcher. 
En el Oriente Medio, todos esperan que un nuevo Anwar Sadat surja de entre los árabes. 
La desilusión con la política y los políticos es también una clave para explicar nuestra sed de líderes providenciales. 
En Francia, por ejemplo, la excesivamente elogiosa conmemoración de los diez años de la muerte del Presidente François Mitterrand refleja principalmente la desilusión generalizada con su sucesor, Jacques Chirac. 
En las visiones idealizadas del pasado, generalmente la crítica indirecta al presente es un elemento clave. 
Mientras menos esperemos de un político “normal”, más intensa es la búsqueda de un héroe. 
Con el mundo convirtiéndose en un escenario global, es esencial el papel de los medios en impulsar el apetito de líderes providenciales. 
El público exige respuestas a rápidas a problemas complejos que, si no se resuelven, pueden poner al planeta en peligro. 
Necesita figuras con quienes poder identificarse, que sean fácilmente reconocibles, y sobre todo, inspiren confianza. 
El surgimiento de una embrionaria “sociedad civil mundial” aumenta la demanda de figuras universales y carismáticas, que den sustento a la esperanza de una capacidad de respuesta a nivel global pero además tengan ciertos tonos populistas. 
En un mundo que busca líderes providenciales, el caso de Arel Sharon es al mismo tiempo simbólico y paradojal, ya que este hombre universal sigue siendo una de las figuras más controversiales de las últimas décadas. 
Se ha vuelto una personalidad casi venerada en su país, y una gran cantidad de personas en Occidente cree que su muerte política representa un golpe fatal a cualquier esperanza de avances en la región, a pesar del hecho de que sigue siendo odiado en el mundo árabe y musulmán. 
Su transformación de villano a héroe en el lapso de unos pocos años es motivo de fascinación para su pueblo, la región y el mundo, especialmente porque sus intenciones últimas se convertirán en objeto de interminables debates entre los historiadores del mañana y los políticos que hoy se presentan como sus fieles herederos. 
¿Realmente los demógrafos convencieron a Sharon de que la “Gran Israel” que una vez pareció ser su sueño habría significado el fin del Estado Judío, o su estrategia de retirada de “primero Gaza” significaba en realidad “Gaza es lo último”? 
Para quienes apoyen una interpretación o la otra, Sharon siempre tendrá el beneficio de la duda. 
El hecho de que el infarto cerebral de Sharon se pueda comparar, en términos de consecuencias políticas, con el asesinato de Yitzak Rabin demuestra que su personalidad se había terminado relacionado con la esperanza y la seguridad. 
El “buldózer” se había convertido en el abuelo de la mayoría de los israelíes y en la última carta de la diplomacia occidental, para los estadounidenses y –sorprendentemente- también para los europeos. 
Sólo él parecía encarnar la reconfortante combinación de fuerza y visión para alinear tras de si a la mayoría de los israelíes en un proceso de retirada unilateral. 
De hecho, uno puede preguntarse si el mundo ha hecho de Sharon un hombre providencial por el anhelo de creer que todavía había una “esperanza a la vuelta de la esquina” en Oriente Medio. 
¿Fueron puras ilusiones, o una profecía autocumplida? 
Nunca lo sabremos. 
Lo que es seguro es que el vacío dejado por la partida de Sharon de la política se siente con más fuerza aún al ver las imágenes del caos que ha surgido en la Gaza abandonada por Israel, y el colapso de la autoridad palestina ante nuestros ojos. 
Tampoco aparecerá con facilidad otra figura providencial. 
No todos los periodos excepcionales crean sus Bonapartes, y probablemente eso sea bueno, ya que los líderes excepcionales pueden dar la ilusión de que todos los problemas tienen solución, lo que está lejos de ser verdad. 
El curso natural de la historia, en el sentido más optimista de la expresión, es un progreso “por el margen”, pero el rápido ritmo del cambio tecnológico nos está llevando a esperar un avance igual de veloz en las sociedades humanas. 
Muchos creen que esta apuesta imposible puede ser cumplida sólo por un hombre providencial, con todas las esperanzas (y peligros) que eso implica. 

La gran moderación 
Ya han pasado 20 años desde que Alan Greenspan se convirtió en presidente del Banco de la Reserva Federal de Estados Unidos. 
Los años transcurridos desde entonces han sido testigos de la más rápida tasa de crecimiento del ingreso promedio global de cualquier generación, así como de escasísimos brotes de deflación masiva generadora de desempleo o de inflación destructiva de la riqueza. 
Sólo la década y media perdida de Japón y las dificultades de la transición del comunismo cuentan como verdaderas catástrofes macroeconómicas de una magnitud tal que fue aterradoramente común en décadas anteriores. 
Esta “gran moderación” no fue anticipada cuando Alan Greenspan asumió el cargo. 
La política fiscal de Estados Unidos estaba absolutamente desquiciada por ese entonces –mucho más que hoy. 
India parecía no poder salir del estancamiento. 
China crecía, pero los niveles de vida medios no superaban claramente los de los llamados “años dorados” de China de principios de los años 1950, después de la redistribución de la tierra y antes de que la colectivización forzada convirtiera a los campesinos en siervos. 
El desempleo europeo acababa de dar otro salto importante hacia arriba y los países “socialistas” eran tan incompatibles con el desarrollo económico racional que sus sistemas políticos colapsarían en el lapso de dos años. 
América latina estaba atascada en su propia década perdida después de la crisis de la deuda a principios de los años 1980. 
Por supuesto, los años desde 1987 no transcurrieron sin grandes sacudones macroeconómicos. 
El mercado de acciones de Estados Unidos se derrumbó por razones técnicas en el otoño de ese año. 
La invasión de Kuwait por parte de Saddam Hussein en 1991 sacudió al mercado de petróleo mundial. 
El mecanismo de tipo de cambio fijo de Europa colapsó en 1992. 
El resto de la década estuvo salpicada por la crisis del peso mexicano de 1994, la crisis del este de Asia de 1997-98 y los problemas en Brasil, Argentina, Turquía y en otras partes, mientras que el nuevo milenio comenzó con el colapso de la burbuja de las empresas puntocom en el 2000 y el derrumbe económico ocasionado por los ataques terroristas del 11 de septiembre de 2001. 
Es más, los desequilibrios globales de hoy y los tipos de cambio reales desalineados no amenazan con generar apenas una recesión amortiguada, sino una depresión significativa y prolongada. 
Sin embargo, hasta el momento, ninguno de estos acontecimientos –más allá de Japón a principios de los años 1990 y los fracasos de la transición en las tierras al este de Polonia- causó una crisis prolongada. 
Los economistas han propuesto tres razones para explicar por qué las catástrofes macroeconómicas no causaron más sufrimiento humano y alteraron el crecimiento económico de largo plazo en la generación pasada. 
Primero, algunos economistas sostienen que simplemente tuvimos suerte, porque no hubo un cambio estructural que haya vuelto resistente a la economía mundial. 
Según este punto de vista, simplemente echamos a rodar los dados y ganamos cinco veces seguidas. 
Deberíamos estar felices y agradecidos, pero no deberíamos esperar que esto continúe. 
Segundo, los banqueros centrales finalmente aprendieron a hacer su trabajo. 
Antes de 1985, según esta teoría, los banqueros centrales cambiaban sus objetivos de un año a otro. 
Un año, podían buscar controlar la inflación, pero el año anterior querían reducir el desempleo y al año siguiente tal vez intentaran reducir los costos de refinanciación de la deuda del gobierno, y un año después de eso quizá les preocupara mantener el tipo de cambio en el valor que preferían sus amos políticos. 
La falta de una toma de decisiones con visión de futuro de parte de los banqueros centrales implicó que la política económica se sacudiera y pasara de frenar a avanzar a acelerar a reducir la marcha. 
Sumada a los sacudones normales que afligen a la economía mundial, esta causa de volatilidad desestabilizadora dio lugar al mundo inestable antes de 1987 que llevó a muchos a preguntarse por qué alguien como Alan Greenspan –que anteriormente sólo había pasado un par de meses en el gobierno- querría el empleo. 
La explicación final es que los mercados financieros se calmaron. 
Hoy, los inversores experimentados en los mercados financieros adoptan la visión a largo plazo de que los precios de los activos son, en su mayoría, expectativas racionales de valores fundamentales descontados a futuro. 
Antes de 1985, en cambio, los mercados financieros estaban abrumadoramente dominados por el comportamiento colectivo de los operadores cortoplacistas, gente que no pretendía identificar fundamentales, sino predecir lo que la opinión promedio esperaba que fuera la opinión promedio y predecirla antes de que lo hiciera la opinión promedio. 
En consecuencia, los banqueros centrales estaban atascados en su intento por controlar una economía mundial sacudida por cambios aleatorios en los espíritus animales de los inversores y los operadores. 
Cuando analizo estas cuestiones, no veo ninguna evidencia a favor de la primera teoría. 
Nuestra suerte no ha sido buena desde 1985. 
Por el contrario, pienso que nuestra suerte –medida por la magnitud del sector privado y otros sacudones que han afectado a la economía global-, de hecho, ha sido relativamente mala. 
Tampoco veo ninguna evidencia en absoluto a favor de la tercera explicación. 
Sería agradable que nuestros mercados financieros fueran más racionales que los de las generaciones previas. 
Pero no veo ningún cambio sustancial que los haya vuelto así. 
De modo que mi hipótesis es que seríamos prudentes si apostáramos nuestro dinero a la teoría de que nuestros banqueros centrales hoy están más capacitados, tienen una visión más largoplacista y son menos proclives a avanzar a los tumbos con poca visión de futuro o ser sacudidos con fuerza por sus amos políticos que impredeciblemente cambian los objetivos que supuestamente deben perseguir año tras año. 
Que este estado de las cosas continúe. 

El gran estallido de la burbuja inmobiliaria de 2008 
NEW HAVEN – ¿Qué produjo el colapso de los precios de las viviendas que es la raíz de la crisis financiera que hoy envuelve a gran parte del mundo? 
Los precios de las viviendas en los Estados Unidos, medidos según los índices Standard ampamp; 
Poor’s/Case-Shiller, han caído más de un 40% en términos reales ajustados a la inflación en algunas ciudades importantes desde el máximo alcanzado a principios de 2006. 
A nivel nacional, incluidas todas las ciudades, la caída supera el 25%. 
El mercado de futuros en la Bolsa Mercantil de Chicago ahora está proyectando caídas adicionales de cerca de un 15%, antes de que los precios alcancen su punto más bajo en 2010. 
Estos son los pronósticos del mercado -y no se trata de un mercado muy líquido-, pero quienes hacen estas proyecciones implican caídas reales, desde el máximo hasta abajo, de más de un 50% en algunas áreas. 
¿Por qué estamos viendo caídas tan grandes en los precios? 
¿Y por qué el mercado de la vivienda en tantos otros países ahora refleja condiciones similares? 
La respuesta tiene causas tanto directas como subyacentes. 
La respuesta directa para EE.UU. es que un relajamiento de los estándares de otorgamiento de préstamos ayudó a que las personas adquirieran viviendas a precios cada vez mayores antes de 2006. 
El que se prestara de manera menos exigente significó que la gente se sentía más libre de ofrecer precios más altos por las propiedades, hasta llegar a niveles ridículos. 
Había casuchas vendiéndose por un millón de dólares. 
Tras el punto máximo, las entidades prestatarias endurecieron sus estándares. 
Cuando los compradores encontraron más dificultades para financiar las adquisiciones de viviendas, los vendedores tuvieron que reducir el precio inicial. 
La subida y la bajada de los préstamos representa un ciclo del crédito, y por siglos éstos han jugado un papel importante en las fluctuaciones económicas. 
En su libro de 1873 Lombard Street , Walter Bagehot, el hombre de negocios británico y editor de The Economist , los describió a la perfección. 
El auge que existía justo antes de la depresión de la década de 1870, que describe en esa obra, se parece mucho a lo que aconteció justo antes de la crisis de hoy. 
Cuando el crédito se expande, escribió, "El resultado cierto es un aumento de la prosperidad nacional; el país avanza casi como por magia. 
Sin embargo, sólo parte de esa prosperidad tiene cimientos sólidos... esta prosperidad es precaria." 
Sin embargo, el ciclo del crédito no fue la causa última de la depresión de la década de 1870 ni de la crisis actual. 
En último término, uno siempre puede preguntarse por qué los estándares de los préstamos se aflojaron y luego se hicieron más rígidos. 
El ciclo del crédito es un mecanismo de amplificación. 
La inestabilidad en el sector crediticio siempre está allí, y la crisis se manifiesta sólo si un factor precipitante la activa. 
Más aún, la extrema flexibilización y luego el endurecimiento de los estándares crediticios parecen particularmente prominentes sólo en los Estados Unidos, mientras el que ciclo de auge y estallido del sector inmobiliario es prevalente en gran parte del mundo. 
El factor precipitante que llevó a la situación actual tiene relación con nuestra cultura global en desarrollo, que se propaga rápidamente a través de los medios y la Internet, y sus percepciones de los mercados. 
Tiene relación con la profunda admiración hacia los mercados que se desarrollaron durante el auge, en línea con la "teoría de los mercados eficientes" de las finanzas académicas. 
Se convirtió en artículo de fe general el que los mercados financieros son recopiladores de información tan sublimes que representan un juicio colectivo que trasciende los de cualquier mísero mortal. . 
James Surowiecki , en su éxito de ventas de 2004, que tiene el increíble título de La sabiduría de las multitudes , promovió esta idea en el momento culminante del auge inmobiliario. 
El auge de los mercados inmobiliarios mundiales y los mercados de valores entre 2003 y 2006 fue causado por esta idea errónea, y la idea de que invertir en propiedades y acciones era una manera segura de enriquecerse. 
Se había convertido en creencia general el que el valor de ambos tipos de bienes no haría más que aumentar con el tiempo, y que es tonto intentar "marcarle el paso al mercado". 
Se creía genuinamente, y esto se apoyaba además en un profundo juicio intuitivo, que las interrupciones a esta trayectoria ascendente sólo serían pequeñas y transitorias. 
La gente parecía pensar que una rápida apreciación en estos mercados se había convertido en una constante universal, tal como la velocidad de la luz. 
Nada más puede explicar la inmensa disposición de las entidades crediticias, en el punto máximo del auge en 2006, de bajar sus estándares para otorgar créditos hipotecarios, la voluntad de los organismos reguladores de permitirles hacerlo, la voluntad de las agencias de calificación de calificar con altos índices los valores hipotecarios, y la voluntad de los inversionistas de tragarse todo esto. 
No existe teoría económica alguna que dé razones para pensar que los precios en estos mercados sólo pueden subir. 
Por el contrario, los teóricos de la economía se han mostrado perplejos ante el inusitado ritmo de aumento del mercado de valores, al que llaman “la paradoja de la prima de riesgo”. 
No tienen un nombre correspondiente para el comportamiento del mercado inmobiliario, porque históricamente sus precios (corregidos según la inflación) por lo general no han subido demasiado en promedio, no al menos hasta que comenzó a inflarse la burbuja post-2000. 
El origen de los auges en estos mercados se puede encontrar en la popularización de la idea de que era recomendable tener, siempre y constantemente, la mayor cantidad posible de estos bienes, del mismo modo como se dice que es bueno beber té verde o comer chocolate amargo todos los días para tener antioxidantes. 
Tales ideas crean una demanda artificial, pero sólo por cierto tiempo. 
Después de todo, ya no fumamos cigarrillos para prevenir infecciones. 
La gente creerá muchas cosas si tiene la impresión de que los ricos y famosos las creen también, pero sus creencias se pueden derrumbar repentinamente si sucesos claramente visibles las contradicen. 
Eso es lo que está ocurriendo ahora, y el año 2009 estará marcado por un desencanto aún más profundo. 

El acertijo griego 
El euro es una construcción única e inusual cuya viabilidad hoy es sometida a prueba. 
Otmar Issing, uno de los padres de la moneda común, dejó perfectamente en claro el principio sobre el cual se fundaba: el euro estaba destinado a ser una unión monetaria, pero no política. 
Los estados participantes establecieron un banco central común, pero explícitamente se negaron a renunciar al derecho de gravar a sus propios ciudadanos y cederlo a una autoridad común. 
Este principio fue venerado en el Artículo 125 del Tratado de Maastricht, que desde entonces ha sido rigurosamente interpretado por la corte constitucional alemana. 
El principio, sin embargo, está lleno de errores a la vista. 
Una moneda hecha y derecha requiere tanto de un banco central como de un tesoro. 
El tesoro no tiene por qué ser utilizado para gravar a los ciudadanos a diario, pero sí tiene que estar disponible en tiempos de crisis. 
Cuando el sistema financiero corre el riesgo de colapsar, el banco central puede ofrecer liquidez, pero sólo un tesoro puede lidiar con los problemas de la solvencia. 
Este es un hecho bien sabido que debería haberle resultado claro a todo aquel involucrado en la creación del euro. 
Issing admite que él estaba entre quienes creían que “dar inicio a una unión monetaria sin haber establecido una unión política era poner el carro delante del caballo”. 
A la Unión Europea se le fue dando vida paso a paso, poniendo el carro delante del caballo: estableciendo objetivos y cronogramas limitados pero políticamente alcanzables, sabiendo plenamente que no serían suficientes y, por ende, que se necesitarían otros pasos posteriores en su debido curso. 
Pero, por varias razones, el proceso gradualmente se paralizó. 
La UE hoy está en gran medida congelada en su forma actual. 
Lo mismo es válido para el euro. 
La crisis de 2008 reveló el defecto en la construcción del euro, ya que cada país miembro tuvo que rescatar a su propio sistema bancario en lugar de hacerlo de manera conjunta. 
La crisis de la deuda griega llevó las cuestiones a un clímax. 
Si los países miembro no pueden tomar los próximos pasos, el euro puede desmoronarse, con consecuencias adversas para la UE. 
La construcción original del euro postulaba que cada miembro acataría los límites impuestos por el Tratado de Maastricht. 
Pero los gobiernos griegos anteriores insignemente violaron esos límites. 
El gobierno de Papandreou, elegido en octubre de 2009 con el mandato de poner la casa en orden, reveló que el déficit presupuestario alcanzó el 12,7% del PBI en 2009, lo que sorprendió tanto a las autoridades europeas como a los mercados. 
Las autoridades europeas aceptaron un plan para reducir el déficit gradualmente, pero los mercados no se quedaron tranquilos. 
La prima de riesgo sobre los bonos del gobierno griego sigue rondando los tres puntos porcentuales, privando a Grecia de gran parte del beneficio de pertenecer al euro –a saber, poder refinanciar los bonos del gobierno a la tasa de descuento oficial. 
Con la prima de riesgo en los niveles actuales, existe un peligro real de que Grecia no pueda salir del aprieto, más allá de lo que haga, porque mayores recortes presupuestarios terminarían deprimiendo aún más la actividad económica, reduciendo ingresos tributarios y empeorando la relación deuda-PBI. 
Frente a ese peligro, la prima de riesgo no regresará a su nivel previo si no existe una ayuda externa. 
La situación se ve agravada por el mercado de las permutas de riesgo crediticio (CDS por su sigla en inglés), que es proclive a favorecer a quienes especulan con la quiebra. 
Al tratarse de CDS largos, el riesgo automáticamente baja si se equivocan. 
Esto es exactamente lo contrario de la venta en corto en los mercados de valores, donde equivocarse implica que el riesgo automáticamente aumenta. 
Tras reconocer la necesidad, en su última reunión, Ecofin por primera vez se comprometió a “salvaguardar la estabilidad financiera en la zona del euro en su totalidad”. 
Pero Ecofin todavía no ha encontrado el mecanismo para hacerlo, porque los actuales acuerdos institucionales no ofrecen ninguno –aunque el Tratado de Lisboa establece una base legal para ello. 
La solución más efectiva sería emitir, de manera conjunta o por separado, eurobonos con garantía para refinanciar, digamos, el 75% de la deuda con vencimiento, siempre que Grecia cumpla con sus objetivos acordados, dejando que Grecia financie el resto de sus necesidades de la mejor manera que pueda. 
Esto reduciría significativamente el costo del financiamiento, y sería el equivalente a que el FMI desembolsara sus préstamos en tramos siempre que se fueran cumpliendo las condiciones. 
Pero esto es políticamente imposible hoy en día, porque Alemania se opone vehementemente a recurrir a sus bolsillos abultados para ayudar a sus socios derrochadores. 
Por lo tanto, se tendrán que encontrar acuerdos provisorios. 
El gobierno de Papandreou está decidido a hacer lo que sea necesario para corregir los abusos del pasado, y goza de un grado considerable de respaldo público. 
Ha habido protestas masivas y resistencia de parte de la vieja guardia del partido gobernante, pero el público general parece dispuesto a aceptar la austeridad siempre que se vean progresos en la corrección de los abusos presupuestarios –y existen muchos abusos para corregir. 
De manera que la asistencia provisoria será suficiente para permitirle a Grecia salir adelante, pero eso deja afuera a España, Italia, Portugal e Irlanda. 
Juntos, constituyen una porción demasiado grande de la zona del euro como para que la ayuda surja de acuerdos provisorios. 
La supervivencia de Grecia sigue dejando interrogantes sobre el futuro del euro. 
Aún si la UE maneja exitosamente la crisis actual, ¿qué sucederá con la próxima? 
Lo que se necesita es evidente: más control intrusivo y acuerdos institucionales para una asistencia condicional. 
Es más, un mercado de eurobonos bien organizado sería aconsejable. 
La pregunta es si se puede generar la voluntad política para tomar estas medidas. 

Los Guevaras verdes 
"Bolivia es rica", me dijo una india tacana la semana pasada dentro del Parque Nacional de Madidi. 
Antes, en ese mismo día, habíamos visto cien monos capuchinos y monos ardillas bajar corriendo del dosel de la jungla amazónica y ahora estaban relajándose junto al lago Chalalán, mientras su primo, un chamán, bendecía hojas de coca, al tiempo que comenzaba el toque de tambores y la danza tradicionales del atardecer. 
Estamos en Chalalan Lodge, unas instalaciones de ecoturismo y de propiedad y gestión totalmente indias mediante las cuales unas cien familias indígenas se han librado de la pobreza, al tiempo que creaban beneficios que ascienden a medio millón de dólares al año para la economía boliviana. 
Es una más de entre docenas de operaciones similares –desde las mayores salinas del mundo en el Sur hasta el lago Titicaca en el Oeste y los humedales del Pantanal al Este- que combinan el crecimiento económico con la conservación. 
Parece improbable que semejantes empresas existan en Bolivia, democracia frágil y el país más pobre del hemisferio junto a Haití. 
Al acercarse las elecciones presidenciales que se celebrarán el 18 de diciembre, los favoritos de los sondeos no podrían parecen más diferentes entre sí. 
El primero es Evo Morales, un indio aimara que se presenta bajo el estandarte del Movimiento hacia el Socialismo, al que a veces se considera como una reencarnación del Che Guevara. 
Tras "Evo" va Jorge "Tuto" Quiroga, millonario ex ejecutivo de IBM perteneciente a la selecta minoría boliviana descendiente de europeos; es un estrecho aliado del Partido Republicano de los Estados Unidos y está casado con una rubia texana llamada Ginger. 
Tuto advierte que, si ganara Evo, podría consolidar un eje del mal latinoamericano que conectaría a una Bolivia izquierdista con la Cuba de Fidel Castro y la Venezuela de Chávez. 
Evo replica que Tuto está demasiado vinculado con la corrupta clase política dominante de Bolivia --una de las más indecentes del mundo, según el grupo de vigilancia Transparencia Internacional-- para hacer gran cosa por la mayoría india de Bolivia, que representa dos terceras partes de la población. 
El que gane habrá de afrontar los dos males aparentemente insolubles de Bolivia: la exclusión social y la pobreza. 
Es una combinación que ha provocado el derrocamiento de dos presidentes en los tres últimos años. 
Las soluciones viables no se deberán a la ideología, sino a la capitalización de lo que esa nación puede ofrecer a la economía mundial: su reserva de ecología prístina. 
Noel Kempff, por ejemplo, uno de los parques nacionales de Bolivia, alberga el mayor experimento del mundo relativo a los bosques con arreglo al Protocolo de Kyoto. 
Dicho parque alberga el mayor trecho de hábitat cerrado virgen que queda en la Tierra, con tapires, venados rojos, titíes plateados y pumas que viven entre veinte cataratas que caen estrepitosamente desde la serranía de Huanchaca hasta los bosques. 
Las vías fluviales del parque albergan la décima parte de las 1.000 nutrias gigantes de río que quedan en el mundo, junto con caimanes negros y moteados, delfines rosados de río y capybaras. 
Los 2.000 chiquitanos que viven en torno al parque afirman que un árbol sostiene los siete cielos del Amazonas y dan vida a esa creencia de forma moderna: utilizando sus bosques para contribuir a reducir los gases de invernadero estratosféricos que causan el calentamiento de la Tierra. 
British Petroleum y American Electric Power, el mayor proveedor de electricidad de los Estados Unidos, han ayudado a los chiquitanos a comprar concesiones madereras, con lo que han multiplicado por dos la superficie de Noel Kempff, que ha llegado a ser de tres millones de acres. 
Esas empresas obtienen créditos de carbono para cumplir sus obligaciones conforme al Protocolo de Kyoto. 
Los indios de Bolivia han utilizado también su influencia ecológica para convencer a las compañías energéticas de que financien su lucha por una tierra natal de 750.000 acres fronteriza con Kempff. 
Ahora el mantenimiento de la naturaleza rinde beneficio, pues la población local se gana su forma de vida neotradicional administrando el oxígeno con el que se comercia en la Bolsa del Clima de Chicago y despachando madera para construcción y cogollos de palmito biológicamente cultivados a Chile y a Europa. 
Bolivia destruye el mito de que los países del tercer mundo son demasiado pobres para ser verdes e inspira dudas poderosas sobre la famosa "curva medioambiental de Kuznets", la teoría de que la calidad medioambiental está en correlación con la riqueza. 
La ejecutoria de Bolivia es notable: la primera permuta de deuda por naturaleza del mundo; el mayor bosque tropical seco protegido del mundo, gestión experimental de un parque por los indios, un sistema de zonas protegidas en rápido crecimiento, un Fondo Medioambiental Nacional, el país que encabeza las medidas internacionales para proteger la vicuña en peligro, legislación forestal progresista, un organismo nacional de conservación de la biosfera y la prohibición total de comerciar con especies autóctonas. 
La conservación medioambiental tiene resonancias en los partidos políticos. 
A la izquierda, Evo pronuncia homilías en las que exalta a la Pacha Mama o Madre Naturaleza; a la derecha, Tuto prefiere los mecanismos del mercado, como el de Kyoto, al mando y el control. 
Los dos candidatos quieren que se creen puestos de trabajo en los servicios ecológicos. 
Independientemente de quién obtenga el poder, Occidente debe canalizar una mayor porción de los miles de millones de dólares distribuidos todos los años como ayuda para el desarrollo, incluidos los 535 millones de dólares recién aprobados para ese país con cargo a la Cuenta para el Milenio de las Naciones Unidas, para fomentar un espíritu local de capitalismo natural, en lugar de brindar caridad. 
Las instalaciones turísticas gestionadas por indios que visité forman parte de un sector de turismo ecológico que representa un volumen de negocios de 175 millones de dólares y que ha ido creciendo a un 20 por ciento al año precisamente por el esplendor natural del país. 
Los economistas sostienen que, si la actual modesta corriente de 350.000 visitantes al año llega a alcanzar la cifra, no demasiado ambiciosa, de un millón, cada uno de los bolivianos tendrá un puesto de trabajo. "Bolivia está en el nivel en que se encontraba Costa Rica hace 20 años", me dijo un experto en ecoturismo en la primera cumbre sobre ese sector celebrada en las riberas del lago Titicaca. 
Por último, el gobierno de Bush debe ratificar el Protocolo de Kyoto para permitir tanto a las empresas mundiales como a los empresarios comunitarios bolivianos crear más haciendas de bosques tropicales y otras iniciativas creativas que reducen la pobreza, albergan diversidad biológica y refrescan un mundo en proceso de calentamiento. 
Tal vez Bolivia sea rica, en realidad… de un modo que podría beneficiarnos a todos nosotros durante muchos años futuros. 

El verdear de Bush 
Se suele considerar a los Estados Unidos un rezagado medioambiental y se ve al Presidente George W. Bush como poco mejor que el jefe de una banda de contaminadores obstinados que hacen todo lo posible para obstaculizar la medidas de protección del medio ambiente. 
Naturalmente, algo de verdad hay en esa caracterización de los Estados Unidos (y mucha en la de Bush), pero el panorama no es uniformemente sombrío. 
De hecho, el movimiento medioambiental –como la mayoría de los movimientos sociales modernos– comenzó en los Estados Unidos. 
Las raíces del ampquot;movimiento medioambientalampquot; americano se asientan en el siglo XIX, cuando resultaron evidentes por primera vez los daños causados por la revolución industrial y la fragmentación del paisaje natural por el derecho de propiedad y la tenencia de tierra individuales. 
Pero fue la publicación en 1962 del libro Silent Spring (ampquot;Primavera silenciosaampquot;), en el que su autora, la bióloga Rachel Carson, polemizaba sobre la utilización de plaguicidas en la agricultura, lo que impulsó el moderno movimiento ecológico. 
Carson se basó en conclusiones científicas, pero también se hizo eco de aprensiones profundas sobre el capitalismo consumista y de una creencia ampquot;posmaterialistaampquot; en la primacía de la calidad de la vida sobre el crecimiento económico. 
Tras las huellas de Carson, la generación Woodstock del decenio de 1960, con sus ampquot;días de la Tierraampquot; no tardó en organizar una amplia campaña gracias a la cual en abril de 1970 unos 20 millones de americanos salieron a las calles a defender el medio ambiente. 
En aquel nuevo movimiento se combinaron las tendencias libertarias de la Nueva Izquierda y las tendencias proteccionistas de la derecha tradicional. 
El éxito de ventas The Population Bomb (ampquot;La bomba demográficaampquot;) ejerció una influencia que aún perdura. 
El movimiento medioambiental de los Estados Unidos no tardó en ser exportado a Europa y otros lugares: por una parte, los pragmáticos Amigos de la Tierra y la organización Greenpeace, orientada a los medios de comunicación, y, por otra, grupos ecofundamentalistas como Earth First! (ampquot;¡Primero la Tierra!ampquot;) y el Movimiento de Justicia Medioambiental o grupos de presión como el World Wildlife Fund (ampquot;Fondo Mundial para la Naturalezaampquot;). 
Ese movimiento consiguió que el gobierno conservador de Nixon promulgara las primeras leyes medioambientales: la Ley Medioambiental Nacional de 1969, la Ley del Aire Limpio de 1970, la Ley del Agua Limpia de 1972 y la Ley de Especies Amenazadas de 1973. 
Entonces como ahora, el centro de atención en los Estados Unidos eran los asuntos ampquot;verdesampquot; (agua limpia, aire puro y diversidad biológica) en lugar de los asuntos ampquot;marronesampquot; de los desastres ecológicos, como, por ejemplo, el de Chernóbil o el de Harrisburg, que han desempeñado un papel predominante en la movilización de los europeos. 
También el influyente Organismo de Protección Ambiental fue creado en la época de Nixon. 
Los medioambientalistas contrataron a científicos, abogados y cabilderos, que velaron por que no sólo se aprobaran leyes en el Congreso, sino que, además, se aplicasen en la práctica. 
Pero el actual gobierno de Bush ha estado dando tajos por todos lados a esas leyes del decenio de 1970. 
Ha aprobado la exploración de petróleo en reservas naturales protegidas y también ha luchado sistemáticamente para eliminar las pruebas científicas sobre el cambio climático. 
Sin embargo, ahora, en vista del aumento repentino de los precios del petróleo, incluso Bush ha tenido que empezar a pensar en fuentes energéticas substitutivas y no será posible limitarlas a la energía nuclear o el etanol, tan popular entre los agricultores, que constituyen una importante bolsa de votos para Bush. 
De hecho, incluso la propia base política de Bush, los fundamentalistas cristianos, se están volviendo ampquot;verdesampquot; y están presionando al Gobierno para que firme el Protocolo de Kyoto, porque creen que se debe proteger el medio ambiente como la vida antes de nacer. La ampquot;ecoteologíaampquot; y la propaganda evangélica en pro de la vida han llegado a ser una de las ramas más vivas del movimiento medioambiental de los Estados Unidos. 
De hecho, el verdear de América está pasando a ser una propuesta general. 
Muchos americanos sólo pueden dar muestras de desaprobación a los grupos de presión de la energía que rodean a Bush y al Vicepresidente Dick Cheney y ya hace mucho que hay una mayoría partidaria de la firma de los acuerdos multilaterales, en particular en la esfera de la protección del clima. 
Los sucesos catastróficos como el huracán Katrina han reforzado esa posición. 
Todo ello ha hecho que Bush procure complacer –verbalmente al menos– la voluntad de una mayoría abrumadora de americanos de conservar energía. 
Además, aunque Bush ha aducido principalmente razones de seguridad nacional para su aparente cambio de parecer, el sistema federal de los Estados Unidos ayuda al país a esquivar incluso una barrera tan potente como el Presidente, pues el ampquot;localismoampquot; promueve iniciativas ecopolíticas en el nivel estatal e incluso dentro de los municipios. 
No ha sido sólo el Gobernador de California Arnold Schwarzenegger quien ha reconocido las señales de los tiempos y ha proclamado metas ambiciosas de Kyoto para su estado, que puede volver a ser el inspirador de la modernización de todos los Estados Unidos. 
El cambio de clima político se ha debido también a personas como Jerome Ringo, el presidente de la National Wildlife Federation (ampquot;Federación Nacional para la Conservación de la Naturalezaampquot;), cuyos 4,5 millones de miembros hacen de ella una de las mayores organizaciones medioambientales. 
Ringo encabeza también la Alianza Apolo, coalición de sindicatos, grupos medioambientalistas, gerentes de empresas y políticos locales que piden una energía limpia y buenos puestos de trabajo. 
Desde luego, está por ver hasta qué punto llegarán a ser verdes los Estados Unidos de verdad, pero, como vanguardia ecológica, los Estados Unidos podrían recuperar incluso su perdida influencia en el mundo. 
Quienes desdeñan las preocupaciones medioambientales han sido desbancados en gran número en las urnas, las empresas hacen inversiones cuantiosas en tecnologías medioambientales, los estados están demandando judicialmente a los fabricantes de automóviles por sus políticas perjudiciales para el clima y algunos estados han superado los requisitos del Protocolo de Kyoto... una lección para los municipios y las ciudades alemanes y europeos. 
Como en el pasado, la eficacia de esas iniciativas dependerá en última instancia de si esos impulsos llegan hasta Europa y el Japón, además de a naciones en ascenso como China y el Brasil. 
Es hora de que los Verdes de todas partes empiecen a ocuparse de nuevo de los asuntos ecológicos... y, por extraño que pueda parecer, a recurrir de nuevo a los Estados Unidos en busca de inspiración. 

El verdear de Nueva York 
En los próximos días, los Estados Unidos adoptarán una importante decisión que puede cambiar la reputación de este país en el mundo: la de si aprobar o no una subvención de 537 millones de dólares con la que convertir la ciudad de Nueva York en la primera megaurbe medioambientalmente sostenible del siglo XXI. 
Los funcionarios del Departamento de Transporte de Estados Unidos deben tener en cuenta que su decisión de financiar el visionario proyecto del alcalde Michael Bloomberg, llamado PlaNYC, determinará la calidad del aire que más de 10 millones de neoyorquinos respiran diariamente y la cantidad de emisiones de dióxido de carbono que la ciudad lanza a la atmósfera. 
La ciudad de Nueva York produce ya más emisiones de CO2 que toda Noruega. 
Más importante aún es que los funcionarios deben ser conscientes de que sus actuaciones determinarán la reacción de los Estados Unidos ante la amenaza mundial de una urbanización sin precedentes y el cambio climático inducido por las emisiones de carbono. 
Este año, por primera vez en la historia humana, más personas vivirán en zonas urbanas que en comunidades rurales. 
En los Estados Unidos, la población urbana ha aumentado de 97 millones en 1950 a 222 millones en 2000. 
Hoy, casi el 80 por ciento de los estadounidenses viven en zonas urbanas. 
Semejante urbanización sin precedentes y sin planificación hace estragos en el medio ambiente al aumentar las emisiones de carbono, ya que una mayor densidad de población tiene como consecuencia una mayor utilización de los automóviles y de la energía. 
En el PlaNYC se fomenta la utilización de los sistemas de transporte público al desincentivar intensamente la utilización del automóvil. 
Las tasas cobradas a los usuarios de los automóviles durante las horas punta en ciertas partes de la ciudad propuestas en el plan para luchar contra la congestión reducirían el tráfico y aportarían ingresos que servirían para mejorar el transporte público. 
El plan del alcalde Bloomberg llega en el momento oportuno para una ciudad agobiada por el empeoramiento del tráfico y los problemas de la contaminación. 
Los vehículos causan casi una quinta parte de las emisiones de CO2 de la ciudad de Nueva York. 
La congestión del tráfico, en particular, no sólo es medioambientalmente perjudicial, sino que, además, impone costos considerables en tiempo y recursos a los conductores. 
Los estadounidenses pierden unos 3.700 millones de horas y unos 2.300 millones de galones de combustible sentados en sus coches durante los atascos de tráfico, lo que representa un costo anual de unos 200.000 millones de dólares. 
Por culpa de la congestión, los neoyorquinos padecen los trayectos diarios más largos de los EE.UU. y sus hijos tienen la tasa más alta de hospitalizaciones por asma. 
El PlaNYC impondría tasas para luchar contra la congestión al 4,6 por ciento de los residentes de la ciudad de Nueva York que se trasladan a su trabajo en automóvil, mientras que sus beneficios recaerían sobre todos. 
Los neoyorquinos disfrutarían de un aire más limpio, unos trayectos diarios menores por término medio y un mejor transporte público. 
Ni la economía en general ni el sector minorista en particular se verían afectados negativamente. 
De hecho, los prestadores de servicios y los repartidores de Manhattan, entre otros, se beneficiarían de una menor duración de los trayectos y menores retrasos. 
Sin embargo, pese a sus muchas ventajas, las tasas para luchar contra la congestión inspiran cierto escepticismo. 
Por fortuna, podemos aprender de otras ciudades, como, por ejemplo, Estocolmo, Singapur y Londres, que las han aplicado con éxito. 
En todas esas ciudades, las emisiones de CO2 disminuyeron en gran medida y Singapur experimentó una reducción inmediata del 45 por ciento del tráfico. 
Esas ciudades se han beneficiado también de un transporte público más eficiente. 
En Londres, los viajes en autobús aumentaros el 46 por ciento. 
Según un informe independiente, casi el 60 por ciento de las empresas de Londres consideraron positivas o neutrales las repercusiones del programa en la economía. 
Los países dependientes del automóvil como los Estados Unidos necesitan soluciones ingeniosas para garantizar un desarrollo medioambientalmente sostenible. 
Por tener una de las mayores poblaciones urbanas y las emisiones de CO2 más altas por habitante, los EE.UU. tienen el deber –y los medios para ello– de tomar la delantera del mundo en esa batalla. 
Si los EE.UU. no actúan pronto, sus ciudades se quedarán rezagadas no sólo tras las capitales europeas, sino también tras ciudades de países en desarrollo, como, por ejemplo, Bogotá (Colombia) y Curitiba (Brasil), que ya están aplicando soluciones innovadoras y medioambientalmente inocuas. 
La ciudad de Nueva York ha estado siempre a la cabeza del mundo en materia de finanzas, artes y muchos otros sectores. 
Es una candidata ideal para la formulación de un proyecto con vistas a una urbanización más limpia y eficiente en los EE.UU. y en el mundo. 


La inquisición verde 
COPENHAGUE – Cuando se trata del calentamiento global, abundan las historias de terror extremas. 
Por ejemplo, Al Gore, se ha hecho muy conocido por decir que un enorme aumento del nivel del mar (20 pies) inundaría las principales ciudades del mundo. 
Jim Hansen, asesor científico de Gore y perteneciente a la NASA; incluso superó a su asesorado. 
Sugiere que habrá aumentos del nivel del mar de 24 metros (80 pies), y que un aumento de seis metros ocurrirá en este siglo. 
Poco sorprende que su colega ambientalista Bill McKibben declare que “estamos en una carrera desbocada para ahogar a gran parte del planeta y gran parte del resto de la creación”. 
Considerando todas las advertencias, hay una verdad ligeramente inconveniente: a lo largo de los últimos dos años. el nivel global del mar no ha aumentado. 
De hecho, ha disminuido ligeramente. 
Desde 1992, los satélites que orbitan el planeta han medido el nivel global del mar cada 10 días con un increíble nivel de precisión: 3,4 milímetros (0.2 pulgadas). 
A lo largo de 2 años, los niveles del mar han bajado, y todos estos datos están disponibles en sealevel.colorado.edu. 
Esto no significa que el calentamiento global no sea cierto. 
A medida que emitimos más CO2, con el tiempo la temperatura aumentará moderadamente, haciendo que el mar se caliente y expanda un poco. 
Eso es lo que nos dice el panel de las Naciones Unidas sobre el cambio climático; los mejores modelos indican un aumento del nivel del mar en este siglo de 18 a 59 centímetros (7 a 24 pulgadas), y la estimación más común es de 30 centímetros (un pie). 
No se trata de algo aterrorizante ni particularmente amenazante: 30 centímetros es lo que el mar aumentó en los últimos 150 años. 
En pocas palabras, se nos está haciendo creer historias muy exageradas. 
Proclamar que el mar aumentará seis pies este siglo está en contradicción con miles de científicos de la ONU, y exige que el nivel del mar acelere su aumento en cerca de 40 veces de lo que es hoy en día. 
Imagínense cómo hablarían los alarmistas del cambio climático si realmente viéramos un aumento en el nivel del mar. 
Cada vez más los alarmistas plantean que no se nos debería permitir escuchar esos hechos. 
En junio, Hansen proclamó que las personas que propagan "desinformación" acerca del calentamiento global -directores ejecutivos de corporaciones, políticos, de hecho cualquiera que no siga la estrecha definición de Hansen sobre lo que es la verdad- deberían literalmente ser juzgados por crímenes contra la humanidad. 
Es deprimente ver a un científico –incluso a uno politizado- llamar a que se haga una inquisición moderna. 
Parece inexcusable un intento así de descarado por tratar de limitar la libertad científica y coartar la libre expresión. 
Sin embargo, es tal vez el síntoma de un problema mayor. 
Es difícil mantener el pánico sobre el cambio climático si la realidad diverge de las predicciones alarmistas más que nunca antes: la temperatura global no ha aumentado en los últimos diez años, ha disminuido notablemente en el último año y medio, y los estudios indican que es posible que no vuelva a aumentar sino hasta a mediados de la próxima década. 
Con una recesión global en ciernes y los altos precios del petróleo y los alimentos socavando los estándares de vida de la clase media occidental, se está haciendo cada vez más difícil vender la solución de recortes de emisiones de carbono de alto coste que propone el ineficiente estilo del tratado de Kyoto. 
Un enfoque mucho más sólido que el de Kyoto y su sucesor sería invertir más en investigación y en el desarrollo de tecnologías que no generen emisiones de carbono, lo cual es una manera más barata y eficaz de verdaderamente solucionar el problema climático. 
Hansen no es único que intenta culpar a otros de las dificultades de vender su mensaje. 
El principal ambientalista de Canadá, David Suzuki, declaró este año que los "políticos que sean cómplices del cambio climático deberían ir a la cárcel”. 
El activista Mark Lynas piensa en "tribunales penales internacionales" al estilo de Nuremberg contra quienes se atrevan a cuestionar el dogma climático. 
Claramente, este artículo me pone en riesgo de ser víctima de Hansen y compañía. 
Sin embargo, el problema real del planeta no es una serie de hechos inconvenientes, sino el hecho de que hemos evitado emprender soluciones de sentido común y, en lugar de ello, hemos adoptado políticas erradas y alarmistas. 
Piénsese en uno de los pasos más importantes que se ha emprendido para responder al cambio climático. 
Adoptados por pánico, los biocombustibles se suponía que iban a reducir las emisiones de CO2. 
Hansen los describió como parte de “un futuro más brillante para el planeta”. 
Sin embargo, usar los biocombustibles para combatir el cambio climático debe haber sido una de las peores "soluciones" a un reto global de los últimos tiempos. 
En esencia, los biocombustibles sacan alimentos de las bocas de las personas y los ponen en los automóviles. 
Los cereales que se necesitan para llenar de etanol una SUV son suficientes para alimentar a un africano un año entero. 
El 30% de la producción de maíz de ese año de EE.UU. se destinará a los vehículos estadounidenses, lo cual sólo es posible gracias a subsidios que llegarán en el mundo a 15 mil millones de dólares sólo este año. 
Puesto que la mayor demanda de biocombustibles hace que disminuyan los bosques ricos en carbono, un estudio realizado en 20008 por Science demostró que el efecto neto de usarlos no es reducir las emisiones de CO2, sino duplicarlas . 
El apuro por usar biocombustibles también ha contribuido a aumentar los precios de los alimentos, lo que ha hecho que cerca de 30 millones de personas adicionales hayan caído en la hambruna. 
Debido al pánico ante el cambio climático, nuestros intentos por mitigarlo han causado un desastre sin paliativos. 
Derrocharemos cientos de miles de millones de dólares, agravaremos el cambio climático y aumentaremos dramáticamente el hambre en el mundo. 
Tenemos que poner punto final a que se nos aterrorice tan fácilmente, debemos dejar de aplicar políticas estúpidas y es hora que comencemos a invertir en investigación y desarrollo (I y D) inteligentes. 
Deben terminar las acusaciones de “crímenes contra la humanidad". 
De hecho, el mayor crimen es el del alarmista que cierra las mentes a las mejores maneras de responder al cambio climático. 

La paradoja verde 
Los manifestantes han regresado a sus respectivos países, los heridos están atendiendo sus lesiones, los jefes de Estado han reanudado sus actividades habituales, y Heiligendamm, el viejo balneario ubicado en la costa báltica de Alemania está retomando su sueño de belleza imperial. 
Y la Canciller Angela Merkel alcanzó un logro diplomático sustancial. 
Con encanto y claridad mental sin pretensiones forjó un arreglo entre los países del G8 que podría ayudar a salvar al mundo de las devastaciones más severas causadas por el calentamiento global. 
Los ocho países más ricos del mundo prometieron “considerar seriamente” reducir a la mitad sus emisiones de bióxido de carbono para 2050. 
El texto puede parecer vago pero, dadas las posturas que los países mantenían en un principio, el resultado es un logro importante. 
Estados Unidos en particular cambió su postura significativamente desde su rechazo al Protocolo de Kyoto, e incluso aceptó que las Naciones Unidas tendrán que organizar las negociaciones futuras. 
Pero, aunque el arreglo es más de lo que se podría haber esperado al comienzo, varios países importantes no tomaron parte en él. 
Ciertamente, China, la India, Brasil, Sudáfrica y México lo firmaron, pero muchos países, incluyendo los tigres asiáticos y la mayoría de los países europeos no, a pesar de su importante contribución a la contaminación de la atmósfera. 
Además, los jeques del petróleo y otros productores de combustibles fósiles, que en última instancia controlan la cantidad de carbono que se emite a la atmósfera, no participaron en el acuerdo. 
Si los principales países consumidores y la mayoría de los productores no suscriben el acuerdo para reducir las emisiones de bióxido de carbono, podría resultar inútil. 
Muchos creen que las emisiones agregadas de bióxido de carbono son el resultado de las decisiones independientes de cada país. 
Así, si un grupo de países decide emitir menos, las emisiones a nivel mundial disminuirán en una cantidad equivalente a las reducciones de esos países. 
Naturalmente sería mejor que todos los países recortaran sus emisiones, pero ya es de gran ayuda que al menos algunos países lo hagan. 
Desafortunadamente esta visión es demasiado buena para ser real porque las emisiones de un país no son independientes de las de otros. 
Si los países deciden disminuir sus emisiones, tendrán que disminuir su consumo de combustibles fósiles, en particular de petróleo. 
Ello reducirá el precio mundial de esos combustibles ocasionando que otros países consuman todavía más de lo que habrían consumido. 
Los países que recortaran sus emisiones estarían subvencionando en efecto el crecimiento de sus competidores sin reducir necesariamente la velocidad del calentamiento global. 
Los sacrificios de los países participantes mitigarían el problema del CO2 solamente si su moderación significara que algunos de los recursos fósiles que no consumieran se quedarían bajo tierra. 
Deben lograr inducir a los jeques del petróleo y a otros productores de combustibles fósiles a que moderen sus extracciones. 
Si los jeques se obstinan y siguen extrayendo lo que tenían planeado antes de la moderación del G8, el precio de los combustibles caerá lo suficiente como para generar un consumo adicional tan grande entre los países no participantes que el efecto neto sobre las emisiones agregadas de bióxido de carbono será nulo. 
¿ Reducirán los jeques del petróleo su producción de combustibles fósiles? 
A primera vista, parece natural suponerlo, ya que la mayoría de los proveedores reducen la producción cuando los precios caen. 
Pero los jeques tienen reservas fijas de petróleo. 
Si no lo extraen hoy, tendrán que hacerlo en el futuro si es que quieren obtener ganancias. 
A lo mucho, parece que el calendario de las extracciones podría posponerse. 
Esto no resolvería el problema del bióxido de carbono a largo plazo, pero al menos se postergaría la catástrofe. 
Es probable que los jeques del petróleo sólo estarían dispuestos a aplazar las extracciones si pudieran suponer razonablemente que las reducciones de la demanda de los países firmantes y la disminución del precio relativo que esto implica serían más fuertes actualmente de lo que serían en el futuro. 
Esto no es verosímil. 
En efecto, los jeques sabrán que, con toda probabilidad, las preocupaciones por el calentamiento global aumentarán con el paso del tiempo. 
Por lo tanto, van a acelerar, más que reducir, la producción para evitar vender su petróleo cuando la inquietud por el bióxido de carbono llegue a su punto más alto y las medidas artificiales de los países signatarios para disminuir su consumo hayan debilitado al máximo el precio del petróleo. 
Así, las políticas verdes paradójicamente van a acelerar más que mitigar el calentamiento global. 
Se desprenden dos lecciones de estas reflexiones. 
Primero, todos los que contaminan deben sentarse a la mesa de negociación y se les debe obligar o convencer para que participen en la reducción de la contaminación. 
Los compromisos de países individuales como Alemania para llevar a cabo más de lo que les corresponde son inútiles. 
De 1990 a 2008-2012 Alemania ya contribuyó con tres cuartas partes de las reducciones agregadas de bióxido de carbono a las que se comprometió la UE en el Protocolo de Kyoto. 
Tal política sencillamente subvenciona las emisiones de CO2 de otros países contaminantes pero no mitiga el problema del calentamiento global. 
Segundo, y más difícil, hay que convencer a los jeques del petróleo y otros productores de combustibles fósiles de que pospongan sus planes de extracción o, mejor aún, que no extraigan algunos de sus recursos en absoluto. 
La mejor política en contra del calentamiento global es mantener el CO2 dentro de los recursos fósiles bajo tierra. 
Las buenas noticias de Heiligendamm son que las Naciones Unidas ahora tendrán que organizar una solución común. 
Las malas noticias son que es improbable que eso suceda en el futuro previsible y que los propietarios de los recursos naturales por lo tanto harán todo lo que puedan para extraer sus recursos y así sacar el carbono fósil hacia la atmósfera antes de que las Naciones Unidas encuentren la solución a este impasse. 

La seudo-revolución verde 
COPENHAGUE – Frente al avance de una recesión mundial, hoy peligra cualquier acción contundente contra el calentamiento global. 
Esto importa, porque en poco más de un año, el mundo se sentará en Copenhague para negociar el tratado que seguirá al fallido Protocolo de Kyoto. 
Sin embargo, en vista de que la gente está perdiendo empleos e ingresos, la ayuda económica inmediata parece importar más que las diferencias de temperatura de aquí a 100 años. 
Sin embargo, muchos expertos verdes empezaron a decir que la crisis financiera no hace más que aumentar la necesidad de emprender una acción contra el cambio climático. 
Instan al presidente electo de Estados Unidos, Barack Obama, a propiciar una “revolución verde” con grandes inversiones en energía renovable, con el argumento de que esto podría crear millones de nuevos empleos “verdes” y abrir nuevos mercados de volumen considerable. 
No sorprende que estos sentimientos sean expresados a viva voz por líderes empresarios que viven a costa de este tipo de subsidios. 
Ahora bien, ¿estas peticiones son inversiones inteligentes para la sociedad? 
El problema con el argumento de la revolución verde es que no se ocupa de la eficiencia. 
La mayoría de las veces se la elogia porque ofrece nuevos empleos. 
Pero miles de millones de dólares en subsidios impositivos crearían una gran cantidad de empleos nuevos en casi todos los sectores: el punto es que muchos sectores que requieren menos inversiones en bienes de capital crearían muchos más empleos por una determinada inversión del dinero de los contribuyentes. 
De la misma manera, las iniciativas verdes abrirán nuevos mercados sólo si otras naciones subsidian tecnologías ineficientes compradas en el extranjero. 
En consecuencia, el verdadero juego pasa a ser qué naciones llegan a absorber los subsidios financiados por impuestos de otras naciones. 
Más allá de la resultante ineficiencia global, esto también crea toda una nueva masa de actores industriales que seguirán defendiendo una legislación ineficiente, simplemente porque llena sus arcas. 
Un buen ejemplo es Dinamarca, que hace un tiempo proporcionó gigantescos subsidios para la energía eólica, construyendo miles de turbinas ineficientes en todo el país desde los años 1980 en adelante. 
Hoy, muchas veces se observa que Dinamarca está ofreciendo una turbina eólica a uno de cada tres habitantes en el mundo, creando miles de millones en ingresos y empleo. 
Hace unos años, sin embargo, el Consejo Económico de Dinamarca llevó a cabo una evaluación exhaustiva de la industria de las turbinas eólicas, teniendo en cuenta no sólo sus efectos benéficos en términos de empleos y producción, sino también de los subsidios que recibe. 
Se determinó que el efecto neto para Dinamarca era un pequeño costo , no un beneficio. 
Como es lógico, el principal productor eólico de Dinamarca hoy está instando a que se tome una acción contundente sobre el cambio climático que implicaría aún más ventas de turbinas eólicas. 
La compañía patrocina el programa “Planeta en peligro” de la cadena CNN, que ayuda a galvanizar la presión pública para que se emprenda una acción. 
El punto crucial es que muchas tecnologías verdes no son costo-efectivas, al menos todavía. 
Si lo fueran, no haría falta subsidiarlas. 
La respuesta convencional es que las tecnologías verdes parecen más costosas sólo porque el precio de los combustibles fósiles no refleja sus costos climáticos. 
Es un argumento en parte válido. 
Como los combustibles fósiles contribuyen al calentamiento global, la teoría económica estándar sugiere que deberíamos gravarlos de acuerdo a sus efectos negativos acumulativos. 
Pero esto no marcaría una diferencia significativa en cuanto a la ineficiencia de la mayoría de las tecnologías verdes. 
El metaestudio económico más integral demuestra que los impactos climáticos totales en el futuro justifican un impuesto de 0,012 euros por litro de combustible (0,06 dólares por galón en Estados Unidos). 
Esta suma parece pequeña en comparación con el impuesto que muchos países europeos ya imponen, y es mucho menos que en el sistema comercial europeo. 
Sin embargo, se dice que la mejor manera de aumentar la inversión y desarrollo en fuentes de energía renovable nuevas y más económicas es a través de impuestos y subsidios mucho más elevados. 
Esto no es verdad. 
Durante la inversión masiva asociada con el tratado de Kyoto, la inversión de los países participantes en I&D como un porcentaje del PBI declinó , no aumentó. 
Es bastante obvio que si uno invierte masivamente en paneles solares ineficientes, la mayor parte de su dinero estará destinada a comprar los paneles físicos, mientras que sólo un pequeño porcentaje será destinado a I&D. Si queremos más I&D, deberíamos invertir nuestro dinero más directamente en I&D. Esto podría afrontar el problema del calentamiento global en un más largo plazo. 
Para concluir, se suele sostener que los impuestos y subsidios elevados de CO2 para la tecnología verde efectivamente serán positivos y, nuevamente, se suele tomar a Dinamarca como ejemplo. 
Después de todo, se dice, Dinamarca mantuvo sus emisiones de CO2 bajas al mismo tiempo que registró un crecimiento económico del 70% desde 1981. 
Ahora bien, ¿podría haber crecido más si no hubiera restringido las emisiones de CO2? 
Durante el mismo período, las emisiones norteamericanas crecieron el 29%, pero su PBI creció el 39% más que el de Dinamarca, lo que indica una simple verdad: los recortes y subsidios de CO2 no necesariamente se traducen en no crecimiento, pero probablemente sí signifiquen un crecimiento más lento . 
El presidente electo Obama hoy se enfrenta a innumerables personas que sostienen que los subsidios para la energía renovable y los impuestos al CO2 son buenas maneras de afrontar el calentamiento global y forjar una nueva economía verde. 
Desafortunadamente, esto es erróneo casi en su totalidad. 
Los impuestos y los subsidios siempre son costosos y probablemente impedirán el crecimiento. 
Es más, si realmente queremos abordar el tema del calentamiento global, no deberíamos invertir grandes sumas de dinero en la compra de tecnología verde ineficiente –deberíamos invertir directamente en I&D para hacer que la futura tecnología verde sea competitiva. 
Obama debería tomar la iniciativa y hacer que la reunión en Copenhague el año próximo no gire alrededor de subsidios inflados para tecnologías ineficientes, sino alrededor de inversiones magras en desarrollos futuros. 
Esta es la manera de afrontar el calentamiento global y respaldar una economía genuinamente vibrante. 

El Gulag de la mente rusa 
Han pasado ya 15 años desde el golpe fallido de agosto de 1991 contra Mikhail Gorbachev. 
En ese entonces, las políticas de Gorbachev de perestroika y glasnost eran vistas por los soviéticos de línea dura como una traición a la Rusia comunista, en beneficio del Occidente capitalista. 
Sin embargo, ahora resulta evidente que la KGB y el ejército -que iniciaron el golpe- no estaban defendiendo la idea del comunismo, sino protegiendo su idea de la misión imperial de Rusia, noción que había dado a los comisarios del Kremlin un control del vasto imperio ruso y de los vecinos de Rusia mayor que el disfrutado por cualquiera de los zares. 
Las reformas de Gorbachev no solamente liberaron a los rusos comunes y corrientes de la camisa de fuerza del marxismo-leninismo, sino que también dieron rienda suelta a las aspiraciones nacionales de pueblos que habían estado encerrados en el imperio por siglos. 
Tras ver a los pueblos de Europa Central liberándose de la dominación soviética hacía apenas dos años, las naciones que habían sido parte de la URSS comenzaban a buscar la misma libertad. 
Estonia, Letonia y Lituania, en el Báltico, fueron las primeras en insistir en recorrer su propio camino nacional, y desde entonces lo han vinculado a Europa, como miembros de la Unión Europea y la OTAN. 
Otras no tardaron en seguir su ejemplo. 
Ya en diciembre de 1991, el imperio soviético había dejado de existir. 
No obstante, sólo las repúblicas bálticas han logrado el tipo de independencia que soñaban en 1991. 
Georgia, que es tanto europea como asiática, vacila al borde de la inestabilidad. 
Uzbekistán y Turkmenistán, repúblicas tradicionalmente asiáticas, han reanudado las formas tribales de autocracia que han practicado a lo largo de los siglos. 
Azerbaiyán y Kazakistán se han convertido, en esencia, en feudos familiares de sus presidentes. 
El quiebre de Ucrania con Rusia quizás sea el más difícil de aceptar tanto para los nostálgicos del control imperial del Kremlin como para los rusos de la calle que ven a este país como la fuente de su civilización. 
La Revolución Naranja de 2004, que revirtió una elección presidencial arreglada, demostró que Ucrania ya no era una Malorossiya (pequeña Rusia), un hermano eslavo inferior y subordinado. 
De hecho, esa revolución pacífica, encabezada por Viktor Yushchenko y Yuliya Tymoshenko, fue un recordatorio de lo ilustrado que había sido Kievan Rus antes de ser obligado a someterse a los príncipes despóticos de Moscú. 
Dos años después de la revuelta naranja, Yushchenko (un político que parece estar sobrepasado por las circunstancias) ha aceptado como su primer ministro al valido del Kremlin, Viktor Yanukovich, el mismo enemigo al que había derrotado en 2004. 
Sin embargo, el movimiento naranja (que ahora está encabezado por Tymoshenko, ex colaboradora y primera ministro de Yushchenko) no ha perdido completamente su dirección y todavía tiene como objetivo preservar a Ucrania como un país verdaderamente independiente y libre. 
Para la mayor parte de los ucranianos, la Malorossiya es cosa del pasado. 
A pesar de todos estos cambios epocales, los rusos no pueden aceptar la pérdida de su papel imperial. 
De hecho, el sueño imperial es el gulag que aprisiona sus mentes. 
En su mayoría no ven el acercamiento de Europa a los límites de su país como una señal de que, por fin, se han unido completamente a la civilización de la que son parte, sino como una fuente de inseguridad. 
En esa reacción hay algo más que simple nostalgia. 
Durante los caóticos años de la presidencia de Boris Yeltsin, tal vez era comprensible que los rusos lamentaran la pérdida de su estatus de gran potencia. 
Tenían que culpar a alguien por sus duras condiciones económicas. 
Sin embargo, bajo el Presidente Vladimir Putin y con una economía que crece sólidamente, estos sentimientos se han intensificado en lugar de atenuarse. 
Los rusos están volviendo al pasado, a los grandilocuentes pronunciamientos sobre Rusia como una gran y especial nación, destinada a gobernar el mundo. 
Como antes de la llegada de Gorbachev (de hecho, retomando una tendencia de siglos), nuevamente los rusos creen que el pueblo debería estar dispuesto a renunciar a sus libertades en aras de la grandeza del estado, que gana guerras y lanza Sputniks. 
Se teme que la existencia de una prensa libre, de libertad de expresión y de elecciones transparentes puedan afectar la fuerza bruta que Rusia necesita para reafirmar su posición. 
Por largo tiempo, los rusos se han jactado de los muchos elementos que distinguen su propia grandeza: primero era la sacralidad del espíritu ruso, tan superior a la practicidad occidental. 
En el siglo quince Moscú fue declarada una “Tercera Roma”, la salvadora de la cristiandad espiritual. 
El siglo diecisiete unió esta misión espiritual a la expansión imperial, que terminó por abarcar un territorio que se extiende por 11 husos horarios. 
A principios del siglo veinte, la misión espiritual y la imperial se hicieron una, cuando Rusia se convirtió en el bastión del comunismo mundial. 
Sin embargo, todas estas formas de grandeza exigieron que los rusos comunes y corrientes aceptaran ser degradados y esclavizados. 
El desarrollo no se ve como una manera de mejorar las vidas de la gente, sino como algo que ayuda a que Rusia demuestre lo superior que es frente las demás naciones. 
De manera que, en último término, los logros materiales del desarrollo ruso siempre ocurren a costa de las vidas de muchos. 
La industrialización de Joseph Stalin mató millones de personas, y quedó obsoleta en apenas 30 años. 
La Rusia de Putin no comete genocidios, pero no ha perdido el complejo de superioridad nacional. 
Para los miembros de la elite rusa, la cuenta de un restaurante nunca será demasiado onerosa, y nunca son suficientes los guardaespaldas que los protejan. 
En una escala mayor, la Rusia de Putin se ha convertido en gran potencia en términos de producción energética, pero eso parece ser temporal, puesto que es escasa la inversión que se está haciendo para dar mantenimiento y mejorar los yacimientos de gas y petróleo. 
Lo que importa es vender las reservas y hacerse ricos ahora, no encontrar más para el futuro. 
De modo que, como siempre, el problema de Rusia es que el estado se desarrolla pero no ocurre lo mismo con la sociedad. 
El bien del pueblo se sacrifica en el altar del bien de la nación. 
El sueño de una Rusia grandiosa sigue siendo el gulag de la mente rusa. 

A 20 años de la Guerra del Golfo 
NUEVA YORK – Este mes se cumplen 20 años desde que Saddam Hussein, entonces el líder indiscutido de Irak, invadió Kuwait. 
Lo que vino después fue la primera gran crisis internacional de la era de post-Guerra Fría que, en menos de un año, llevó a la liberación de Kuwait, junto con el restablecimiento de su gobierno. 
Esto se logró solamente con un modesto costo humano y económico para la extraordinaria coalición multinacional reunida por el presidente George H.W. Bush. 
Desde entonces, Estados Unidos ha utilizado fuerza militar en numerosas ocasiones con diferentes propósitos. 
Hoy, Estados Unidos hace esfuerzos para retirarse de un segundo conflicto que involucra a Irak, intenta descifrar una salida en Afganistán y contempla el uso de fuerza con Irán. 
De modo que la pregunta que surge naturalmente es la siguiente: ¿qué podemos aprender de la primera guerra de Irak, considerada ampliamente como un éxito militar y diplomático? 
Una lección importante surge de los fundamentos de la guerra. 
Una cosa es modificar el comportamiento de un estado más allá de sus fronteras, y otra muy distinta alterar lo que ocurre dentro del territorio de otro país. 
La Guerra del Golfo de 1990-1991 tenía que ver con revertir la agresión armada de Irak, algo que esencialmente contradecía el respeto por la soberanía, la más básica de todas las reglas que gobiernan las relaciones entre los estados en el mundo de hoy. 
Una vez que las fuerzas militares iraquíes fueron expulsadas de Kuwait en 1991, Estados Unidos no marchó hacia Bagdad para reemplazar el gobierno de Irak –ni se quedó en Kuwait para imponer allí la democracia. 
La guerra de 2001 contra Afganistán y la guerra de 2003 contra Irak fueron marcadamente diferentes. 
Ambas intervenciones tenían como objetivo derrocar a los gobiernos que en ese momento estaban en el poder, y ambas lograron ese objetivo. 
Yo sostengo que el esfuerzo contra Afganistán estaba justificado (remover el gobierno talibán que ayudó a perpetrar los atentados del 11 de septiembre) y que el derrocamiento de Saddam Hussein no. 
Sin embargo, más allá de las posturas personales en estas cuestiones, no se puede discutir que reemplazar un gobierno por algo mejor y duradero es un objetivo diferente y mucho más ambicioso que alterar el comportamiento de un gobierno. 
Un cambio de régimen exitoso requiere de un compromiso a más largo plazo de fuerza militar, de expertos civiles entrenados en construir una sociedad moderna y de dinero y atención –y aún así no existe ninguna garantía de que los resultados vayan a justificar la inversión. 
Otro conjunto de lecciones de la primera guerra de Irak (y también de la segunda) sugiere un límite de lo que se puede esperar de las sanciones económicas. 
Las sanciones por sí solas, aún aquellas que cuentan con el beneplácito del Consejo de Seguridad de las Naciones Unidas y están respaldadas por la fuerza militar, no pudieron persuadir a Saddam Hussein de retirarse de Kuwait, cuyo control era un premio importante para él. 
Las sanciones tampoco pudieron generar un cambio en el gobierno de Bagdad. 
De hecho, con el tiempo, su capacidad de generar resultados disminuyó. 
Un tercer conjunto de lecciones tiene que ver con el apoyo internacional. 
La participación de muchos gobiernos no sólo distribuye los costos de ir a la guerra, sino que también le da legitimidad a la acción. 
El respaldo multilateral puede ayudar a generar aprobación interna, o al menos tolerancia, en Estados Unidos y otros países, entre ellos aquel donde están ocurriendo las hostilidades. 
¿Qué nos dicen estas lecciones, entonces, sobre cómo avanzar en Irak, Afganistán e Irán? 
En el caso de Irak, el presidente Barack Obama ha repetido su promesa de poner fin a todas las operaciones de combate estadounidenses para fines de agosto, y retirar todas las fuerzas militares estadounidenses para fines del año próximo. 
Pero, a juzgar por la incapacidad de los políticos iraquíes de formar un nuevo gobierno meses después de las elecciones nacionales, su fracaso a la hora de ofrecer servicios esenciales y, por sobre todo, la continua violencia mortal, la construcción de una nación en Irak es un proceso que está lejos de haber terminado. 
La administración Obama tal vez quiera reconsiderar su compromiso de abandonar el país y, en cambio, negociar un nuevo acuerdo (que permitiría que se quedasen por lo menos 20.000 tropas estadounidenses en Irak en los próximos años) apenas surja un nuevo gobierno iraquí, si esto sucede. 
En Afganistán, las lecciones giran alrededor de la naturaleza de lo que se busca. 
La historia sugiere que Estados Unidos debería pensar dos veces antes de seguir adelante con sus esfuerzos por reformar la sociedad afgana o su gobierno. 
Por el contrario, sería más sabio por parte de Estados Unidos limitarse a una misión contraterrorista más limitada, similar a lo que se está haciendo en Somalia y Yemen (y, en cierta medida, en Pakistán). 
En el caso de Irán, la primera guerra de Irak nos enseña que las sanciones económicas probablemente no sean suficientes para persuadir a la Guardia Revolucionaria (cada vez más dominante en el país) de aceptar límites comprobables a su programa nuclear. 
Pero sí pueden persuadir a otros electorados poderosos dentro de Irán, principalmente los clérigos, los empresarios de bazares y los conservadores políticos, de volverse en contra del presidente Mahmoud Ahmadinejad y su base de la Guardia Revolucionaria. 
Ahora bien, si éste no es el caso, el interrogante de si usar o no fuerza militar para retardar el desarrollo de un arma nuclear iraní surgirá en primer plano. 
Sólo unos pocos gobiernos, en el mejor de los casos, respaldarán esta acción. 
Nadie puede predecir o asumir qué lograría, cuánto costaría y en qué derivaría un ataque limitado a las instalaciones nucleares de Irán. Pero existe el riesgo de que no hacer nada, y en realidad aceptar el poderío nuclear iraní, traiga aparejado un futuro más peligroso y posiblemente más costoso. 
En consecuencia, es más probable que sea Irán, incluso más que Irak o Afganistán, alrededor del cual se debatan y, en definitiva, se apliquen las lecciones de la Guerra del Golfo. 

Los cañones y el oro de agosto 
CAMBRIDGE – China y Rusia acaban de mostrar al mundo un marcado contraste en el uso del poder. 
Como dijo recientemente el analista francés Dominique Moisi, "mientras que China intenta seducir y asombrar al mundo con sus medallas olímpicas, Rusia quiere impresionarlo demostrando su superioridad militar –el poder blando de China frente al poder duro de Rusia". Algunos analistas estadounidenses, como Edward Luttwak, han concluido que la invasión rusa de Georgia demuestra la "irrelevancia" del poder blando y el dominio del poder militar duro. 
En realidad, la cosa resultará ser más complicada para ambos países. 
El poder blando es la capacidad para obtener lo que se quiere mediante la atracción en lugar de la coerción o el pago. 
No es la solución a todos los problemas. 
Es poco probable que el gusto del dictador de Corea del Norte, Kim Jong Il, por las películas de Hollywood vaya a afectar su programa de armas nucleares. 
Y el poder blando no logró disuadir al gobierno talibán de Afganistán de dar su apoyo a Al Qaeda en los años noventa. 
Pero otras metas, como la promoción de la democracia y los derechos humanos, se pueden alcanzar mejor con el poder blando, que también puede crear un ambiente favorable o desfavorable, como lo descubrió Estados Unidos tras la invasión de Iraq. 
Los escépticos que menosprecian el poder blando porque no soluciona todos los problemas son como el boxeador que no utiliza su mano izquierda porque la derecha es más fuerte. 
El poder blando rara vez es suficiente, pero a menudo es crucial combinar el poder blando con el poder duro para obtener una estrategia efectiva de "poder inteligente". 
Como afirmó el Secretario de Defensa estadounidense Robert Gates el año pasado, "vengo a proponer el fortalecimiento de nuestra capacidad para utilizar el poder blando e integrarlo mejor con el poder duro". 
La fuerza militar es, naturalmente, una fuente de poder duro, pero el mismo recurso puede contribuir en ocasiones a una conducta de poder blando. 
La impresionante labor de las fuerzas armadas estadounidenses al suministrar ayuda humanitaria después del tsunami del Océano Índico en 2004 y del terremoto del Sur de Asia en 2005 contribuyó a restablecer el prestigio de Estados Unidos. 
Por el contrario, un mal uso de los recursos militares puede socavar el poder blando. 
La Unión Soviética tuvo mucho poder blando después de la Segunda Guerra Mundial, pero lo destruyó por la forma en que el Kremlin utilizó su poder duro contra Hungría y Checoslovaquia. 
Rusia atraviesa actualmente un período de reacción nacionalista ante lo que considera la humillación que sufrió tras el colapso del imperio soviético. 
Ahora que el aumento en los precios de los energéticos impulsa su economía, Rusia ha encontrado la oportunidad de reafirmar su poder sobre sus vecinos. 
Además, se sentía perjudicada por los planes para una mayor expansión de la OTAN, la propuesta de un sistema de defensa de misiles balísticos en Europa oriental y el reconocimiento por Occidente de la secesión de Kosovo de Serbia, aliada de Rusia. 
Desde hace tiempo Rusia ha tratado de debilitar al gobierno de Georgia. 
A principios de agosto, Rusia tendió una trampa en Osetia del Sur y Georgia imprudentemente cayó en ella. 
Si los rusos hubieran utilizado sus fuerzas de "mantenimiento de la paz" únicamente para proteger la "autodeterminación" de los ciudadanos de Osetia del Sur (citando el precedente de las acciones de Occidente en Kosovo), no habrían dañado demasiado su poder blando y los beneficios podrían haber superado los costos. 
Al bombardear, bloquear y ocupar muchas partes de Georgia, retrasar su retiro, exhibir soldados georgianos con vendas en los ojos y no proteger a los ciudadanos de Georgia, Rusia ha perdido legitimidad y sembrado el temor y la desconfianza en gran parte del mundo. 
Los países vecinos, como Ucrania, se han vuelto más recelosos. 
Uno de los costos inmediatos fue que Polonia dejó de resistirse al sistema estadounidense antimisiles balísticos. 
Cuando Rusia buscó apoyo de sus compañeros en la Organización de Cooperación de Shangai a su política en Georgia, China y otros se negaron. 
Los costos a largo plazo podrían incluir el fracaso de la propuesta de Rusia sobre un nuevo sistema europeo de seguridad, un renovado interés de Europa en los gasoductos Nabucco y White Stream que evitan el territorio ruso y una disminución de la inversión extranjera. 
En contraste, China finalizó agosto con su poder blando reforzado por el éxito de sus juegos olímpicos. 
En octubre de 2007, el Presidente Hu Jintao declaró las intenciones de China de aumentar su poder blando y las olimpiadas fueron parte importante de esa estrategia. 
Mediante el establecimiento de Institutos Confucio para promover la cultura china, una mayor difusión internacional, la captación de estudiantes extranjeros en sus universidades y el uso de una diplomacia más suave hacia sus vecinos del Sureste asiático, China ha realizado una gran inversión en poder blando. 
Las encuestas muestran una mejoría en su reputación internacional. 
Pero el gobierno chino no logró todos sus objetivos olímpicos. 
Al no cumplir sus promesas de permitir manifestaciones pacíficas y libre acceso a Internet, China redujo sus ganancias de poder blando. 
Superar estas limitaciones auto impuestas tomará más que unos juegos olímpicos exitosos. 
Por ejemplo, una reciente encuesta Pew señaló que a pesar de los esfuerzos de China para aumentar su poder blando, los Estados Unidos siguen dominando todas las categorías en ese aspecto. 
Así, si bien China ganó el mayor número de medallas de oro, después de las olimpiadas de Beijing no ha superado a Estados Unidos fuera de los campos deportivos. 
Esperamos que los líderes de China aprendan la importancia de la libertad de expresión para establecer el poder blando. 
Por supuesto, sólo con el tiempo conoceremos el resultado de los cañones y el oro de agosto para Rusia y China. A diferencia de una competencia olímpica, su reciente desempeño no recibirá calificaciones hasta que se hayan desarrollado los juegos de poder. 

El Tribunal de la Haya visto desde Belgrado 
BELGRADO: Los sondeos de opinión en Serbia muestran que la gran mayoría de la población cree que el Tribunal Criminal Internacional para la ex-Yugoslavia es un instrumento político para golpear a los serbios. 
Por ello, se oponen a la extradición de los acusados –incluyendo al ex-presidente Milosevic—al Tribunal de la Haya. 
Cuando la fiscal en jefe del Tribunal, Carla del Ponte, llegue a Belgrado este martes, la bienvenida no será cálida. 
Los políticos democráticos en todas partes buscan el apoyo de los lobbies étnicos. 
Para ganar el voto cubano en Florida, los políticos estadounidenses se muestran duros con Castro; para obtener los sufragios de los judíos en Nueva York, son blandos con Israel. 
Al mismo tiempo que llevan a cabo este juego, los encargados de la política en los Estados Unidos (tanto demócratas como republicanos) exigen que Vojislav Kostunica, Presidente de Yugoslavia, coopere incondicionalmente con el Tribunal de la Haya. 
Sin embargo, Kostunica es un político sensible. 
Sabe que, aunque el lobby serbio es débil en Estados Unidos, en Serbia es todopoderoso. 
Tomando muy en cuenta el sentir de sus electores, Kostunica ha criticado al Tribunal y expresado sus reservas sobre la posibilidad de recibir a la Sra. del Ponte. 
Mucho antes de la guerra civil en la ex-Yugoslavia, yo concluí que el mundo necesitaba una corte internacional para enjuiciar a gobiernos y jefes militares responsables de crímenes de guerra, crímenes en contra de la humanidad y genocidio. 
Sin embargo, desde que el Consejo de Seguridad de la ONU estableció el Tribunal Criminal Internacional para la ex-Yugoslavia en 1993, estoy muy desilusionado. 
Me siento como los verdaderos creyentes en el comunismo que, en la década de los treinta, súbitamente se dieron cuenta de los horrores que se daban en la Unión Soviética. 
¿Por qué este cambio de opinión? 
Biljana Plavsic, profesora de biología y líder de los serbios bosnios, compareció recientemente ante el Tribunal de la Haya acusada de genocidio. 
No obstante, la fiscalía simplemente repitió las acusaciones sobre los crímenes cometidos por los serbios bosnios que se conocen desde hace años. 
No se presentó ni una pizca de evidencias nuevas o recientes. 
Cuando la Sra. Plavsic era la presidenta pro-Occidente de la parte serbia de Bosnia –entre 1996 y 1998—y tenía conflictos con sus colegas más nacionalistas, se le aclamó en Occidente como demócrata y adalid de la tolerancia. 
Recuerdo haber visto al Presidente Jacques Chirac besándole la mano a la entrada del Palacio del Eliseo. 
Me recuerda las purgas de Stalin. 
Un día, uno era héroe de la Unión Soviética, y al siguiente lo ejecutaban como enemigo del pueblo. 
El 27 de mayo de 1999, durante lo más intenso de la campaña de bombardeo de la OTAN, la juez Louise Arbour, de Canadá, predecesora de la Sra. del Ponte en el Tribunal de la Haya, expidió una orden de arresto en contra del Presidente Slobodan Milosevic. 
La acusación se basaba en evidencias que obtuvieron los servicios de inteligencia estadounidenses y británicos acerca de las expulsiones y asesinatos de albanos en Kosovo. 
El Tribunal pudo haber acusado a Milosevic varios años antes por su responsabilidad en la guerra de Bosnia. 
Sin embargo, el Departamento de Estado de los Estados Unidos necesitaba su apoyo para concluir el acuerdo de paz de Daytona de 1995, de manera que los crímenes de Milosevic en esa época se olvidaron convenientemente. 
Poco después de que se expidiera la orden de arresto contra Milosevic, me enteré en Belgrado de que funcionarios estadounidenses estaban amenazando con acusar a Vuk Draskovic, un líder opositor, por las actividades de su organización paramilitar durante la guerra de 1991 en Croacia. 
Era como si los norteamericanos estuviesen diciendo: deje de crear conflictos con otros líderes opositores o lo vamos a acusar. 
En realidad resulta tan fácil descalificar de entrada como nacionalistas intransigentes a aquéllos serbios que preguntan: ¿por qué nunca acusaron a Franjo Tudjman (el ex-presidente de Croacia)? 
Bajo su mandato, casi medio millón de serbios fueron expulsados de Croacia. El también envió tropas a Bosnia para dividir el territorio bosnio. 
¿Y qué decir de Alija Izetbegovic el ex-presidente musulmán de Bosnia, que nunca quiso un país multiétnico (musulmán-serbio-croata) sino más bien el primer Estado musulmán en Europa? 
Durante su régimen, Sarajevo fue „limpiada“ de casi todos los serbios y croatas. 
¿Y qué de Hashim Thaci, el joven líder del Ejército de Liberación de Kosovo? 
Cuando las tropas serbias salieron de Kosovo y entró la OTAN en junio de 1999, fue el ELK quien realmente tomó el control. 
Desde entonces, han destruido docenas de iglesias y monasterios ortodoxos serbios, han asesinado a cientos de civiles y han expulsado a casi todos los serbios y otros no-albanos. 
Por último, pero no por ello menos importante, ¿podemos evitar las preguntas sobre la responsabilidad de la OTAN? 
Tal vez varios miles de civiles serbios murieron durante los bombardeos de la OTAN. 
Puede resultar que las balas de uranio agotado que se usaron durante la guerra de Kosovo causen radiación y que algunos comandantes y políticos lo supieran. 
Al bombardear infraestructura en Serbia, la OTAN también violó el Artículo 14 del Protocolo de 1977 de la Convención de Ginebra de 1949, que prohíbe ataques en contra de "objetos indispensables para la supervivencia de la población civil". 
Los Estados Unidos nunca aceptarán la jurisdicción de una corte internacional independiente sobre sus líderes políticos y sus fuerzas militares. 
Tampoco lo hará ninguna otra potencia. 
El vocero del Comité de Relaciones Internacionales de la Cámara de Representantes de los Estados Unidos lo ha dicho sin empacho: „Es más probable que el edificio de la ONU sea desmantelado ladrillo por ladrillo y echado al Atlántico, que algún piloto de la OTAN comparezca ante un tribunal de Naciones Unidas.“ 
En lugar de impartir justicia, el Tribunal de la Haya se ha rendido a las presiones y manipulaciones políticas. 
En vez de ayudar a los serbios a alcanzar una catarsis moral a través del castigo a sus líderes culpables de algún crimen, el Tribunal de la Haya está reforzando los prejuicios en contra de Occidente y el sentimiento de víctima que ya es común en Serbia. 

Nuevas perspectivas para Haití 
Lamentablemente, las elecciones presidenciales celebradas esta primavera en Haití reforzaron la triste reputación del país. 
La paradoja es que hoy Haití tiene una oportunidad, quizás la más importante de su historia moderna, de escapar de su larga historia de extrema pobreza y desórdenes de todo tipo. 
A apenas una hora de vuelo desde Miami, el país enfrenta niveles de pobreza similares a los de las zonas más pobres del África del Subsahara. 
No obstante, mientras muchas partes del mundo son extremadamente pobres debido a su aislamiento, Haití es extremadamente pobre a pesar de su proximidad al mayor mercado del mundo. 
Ahora Haití puede convertir su geografía en una ventana competitiva, pero sólo si recibe ayuda de los Estados Unidos. 
Haití nos recuerda un famoso lamento que se solía escuchar acerca de otro vecino de EE.UU., México: “Tan lejos de Dios y tan cerca de los Estados Unidos”. 
Como en el caso de México, la proximidad de Haití a los Estados Unidos ha sido determinante en su historia, y por supuesto, debería ser una ventaja para el sector exportador y la atracción de inversiones. 
Sin embargo, esta proximidad también ha significado intromisiones por parte del poderoso vecino del norte. 
Haití fue el segundo país, después de EE.UU., en lograr su independencia de Europa, tras una rebelión de esclavos en 1804. 
Sin embargo, Estados Unidos vio a Haití como una amenaza más que como un compañero de libertad, rehusándose darle el reconocimiento diplomático sino hasta después del estallido de la Guerra Civil que finalmente puso fin a la esclavitud en EE.UU. 
Incluso después del reconocimiento por el Presidente Abraham Lincoln en 1862, las relaciones siguieron siendo agrias. 
Haití fue explotada y a veces ocupada por tropas estadounidenses, en lugar de ser vista como un socio comercial y diplomático legítimo. 
Mientras tanto, las condiciones ecológicas y demográficas de Haití plantearon grandes desafíos de desarrollo que nunca se han superado. 
Huracanes devastadores asolan la isla con regularidad. 
Ha sufrido una enorme deforestación, y se han agotado los nutrientes de sus suelos. 
Las enfermedades tropicales siguen matando personas hasta el día de hoy. 
A mediados del siglo diecinueve sufrió un golpe económico devastador, cuando Europa aprendió a producir azúcar de un cultivo de zonas temperadas, la remolacha, en lugar de utilizar la caña de azúcar tropical. 
Los precios mundiales del azúcar se desplomaron, y Haití cayó en un desorden aún mayor. 
La pobreza extrema produjo analfabetismo y capacidades de gobierno miserables, lo que a su vez empeoró el hambre, la enfermedad y la inestabilidad. 
La historia económica reciente de Haití está marcada por un notable y trágico camino cuesta abajo desde mediados de los años 80, agravado por una diplomacia estadounidense a veces bien intencionada pero llevada a cabo con efectos característicamente desastrosos. 
En un intento por ejercer presión en pro del desarrollo de la democracia en Haití, EE.UU. impuso sanciones económicas que cercenaron su frágil y naciente sector exportador, especialmente de prendas de vestir y otros tipos de productos de uso intensivo de mano de obra. 
Cundió el desempleo y las ciudades entraron en una espiral de violencia. 
Más tarde, EE.UU. inició una destructiva relación de 15 años con Jean-Bertrand Aristide, inmensamente popular entre los pobres de Haití, pero de quien desconfiaban la mayoría de los empresarios y muchos de los principales políticos estadounidenses. 
Cuando Aristide llegó al poder en 2001, la administración Bush cortó la mayor parte de la ayuda internacional, ayudando a que la economía cayera en picada. 
El gobierno de Aristide fue derribado en circunstancias altamente polémicas en 2004. 
El presidente recién electo, Rene Preval, es un agrónomo de gran talento y experiencia, por lo que tiene la formación perfecta para resucitar la degradada economía rural del país. 
Por la cercanía del mercado estadounidense, Haití podría lograr una importante recuperación de las exportaciones de horticultura, frutas y otros productos agrícolas, así como el turismo y bienes manufacturados simples. 
La clave será que el nuevo gobierno proporcione un marco sólido que combine inversiones públicas fundamentales –caminos, energía, fertilizantes, mejores variedades de semillas, salud pública, agua potable segura- con una estrategia de fortalecimiento de la confianza con la comunidad empresarial y relaciones fructíferas con los Estados Unidos y otros países donantes. 
Esta vez, EE.UU. está muy interesado en prestar una completa cooperación para promover el progreso económico: otra ronda de fracasos sólo provocaría el caos... incluidas grandes cantidades de nuevos refugiados hacia su territorio. 
La brecha entre el desempeño de Haití y su potencial es hoy tan grande que es posible lograr grandes avances en los niveles de ingresos, la agricultura, la salud, la educación y otras áreas. 
Los rendimientos de las cosechas se encuentran por debajo de una tonelada de cereal por hectárea de tierra cultivada, mucho menos de la mitad de lo que se puede lograr con facilidad si se ayuda a los agricultores a tener acceso a fertilizantes, mejores semillas e infraestructura básica. 
De manera similar, las condiciones sanitarias son horrendas, pero se podrían mejorar radicalmente con medidas de inmunización, desparasitación, potabilización del agua, antibióticos y mallas para camas con el fin de combatir la malaria. 
Los trabajadores de la salud comunitaria se podrían formar en cuestión de meses para llevar atención de salud básica a las áreas rurales, cuyos habitantes a su vez podrían movilizarse y hacer frente de mejor manera a las consecuencias de los huracanes futuros. 
En el frente económico, Haití puede convertirse en un exportador rentable de cultivos tropicales como cacahuates, mangos, flores recién cortadas, habichuelas y bambú, que son fuente de progreso en sus vecinos de la cuenca del Caribe. 
El propio pueblo natal de Preval ha utilizado con éxito un nivel modesto de apoyo de donantes externos para crear nuevas cooperativas rurales orientadas a la comercialización de mejores cultivos. 
Además, con sus hermosas playas y lo notable de sus manifestaciones artísticas y musicales, Haití podría convertirse una vez más en un destino turístico de importancia. 
De hecho, Haití puede convertirse en una inspiración para muchas otras democracias frágiles y empobrecidas. 
Estados Unidos, Francia, Canadá y otros países donantes destacados no deben perder esta oportunidad histórica de brindar una ayuda vital y necesaria al nuevo gobierno democráticamente electo de Preval. 

El terremoto Hamas 
La aplastante derrota de Al Fatah en las elecciones celebradas esta semana coloca al pueblo palestino ante una encrucijada. 
Un partido político islámico que antes se había abstenido de la política nacional y que rechaza la política de Al Fatah de negociaciones con Israel está ahora al mando de Palestina. 
Hamas obtuvo 76 de los 132 escaños en el Consejo Legislativo Palestino y puede contar con el apoyo de cuatro diputados independientes. 
En total, es el 60 por ciento de los escaños del Parlamento, obtenidos en casi todos los distritos de la Ribera Occidental y Gaza. 
Hamas no ha entrado en la política electoral hasta hace poco, pero su sólida victoria fue precedida de un gran éxito en las elecciones municipales. 
Ha llegado el momento político de Hamas. 
Conforme a la legislación palestina, Mahmoud Abbas, el Presidente palestino, debe pedir ahora a Hamas que forme un nuevo gobierno. 
Por su parte, los funcionarios de Al Fatah no parecen dispuestos a participar en un gobierno dirigido por Hamas. 
Aunque éste ha dicho que procuraría formar esa coalición, la humillante derrota de Al Fatah lo ha dejado con poco crédito como socio de gobierno. 
Hasta ahora, los dirigentes superiores de Al Fatah han declarado que serán una oposición leal en el Parlamento y dejarán la responsabilidad gubernamental a Hamas. 
En cambio, tendrán que centrarse en reconstruir y revigorizar Al Fatah. 
Hamas es perfectamente consciente de la conmoción que ha producido su victoria. 
Si Al Fatah se niega a participar en la coalición, Hamas puede optar por un gobierno de independientes y tecnócratas. 
No es probable que Hamas forme un gobierno compuesto de partidarios de la línea dura. 
Las circunstancias políticas, económicas y de seguridad de los palestinos requieren un gobierno centrado en resolver problemas, no en la pureza ideológica. 
El problema más urgente que afronta el nuevo gobienro es el desorden y la anarquía en toda la sociedad palestina. 
Los asesinatos, los secuestros y las extorsiones han alcanzado dimensiones sin precedentes. 
Los individuos armados recurren a los secuestros para obtener puestos de trabajo, liberar a miembros de su familia de la cárcel y cobrarse venganza. 
Con frecuencia, las personas implicadas en esos delitos pertenecen a bandas locales o incluso a las milicias de grandes clanes. 
En la oposición, Hamas se negó rotundamente a recoger las armas ilegales. 
Ahora, tendrá que tratar de una sociedad palestina que está armada hasta los dientes, con tasas de pobreza que alcanzan el 70 por ciento y un desempleo del 30 por ciento. 
Tras haberse beneficiado del rechazo político abrumador a Al Fatah, ahora Hamas será juzgado por su uso de la nueva autoridad. 
Por primera vez, un reloj político está haciendo tictac por Hamas. 
Los funcionarios superiores de Hamas conocen perfectamente el problema y han prometido una revisión completa de los servicios públicos y la administración palestinos. 
En los próximos meses se calibrará, más que ninguna otra cosa, el éxito de Hamas en función de su actitud ante estas cuestiones. 
¿Podrá Hamas erradicar la corrupción y la incompetencia y prestar servicios de forma justa y eficiente? 
¿Cómo afectará su elección a las corrientes de ayuda extranjera de Palestina, que constituyen el componente más importante del presupuesto nacional? 
La reacción internacional inicial ante la victoria de Hamas ha sido severa. 
El gobierno de Bush ha declarado que no tratará con el gobierno de Hamas, porque éste sigue comprometido con la destrucción de Israel. 
Ése es, en verdad, el lenguaje del pacto de Hamas de 1988. 
Sin embargo, resulta interesante que la plataforma electoral de Hamas combinara diferentes planteamientos para la cuestión del Estado palestino. 
Por una parte, Hamas accedió por primera vez a la creación de un Estado palestino en la Ribera Occidental y Gaza, con su capital en Jerusalén oriental. 
Por otra parte, la plataforma repite la negativa de Hamas a renunciar a un solo centímetro de la Palestina histórica. 
Ahora resulta imposible decir si se podrá transformar a Hamas en una organización más moderada, pero está claro que ahora es vulnerable ante la opinión pública y, como autoridad gobernante, tendrá que abordar la reacción ante su victoria. 
Inmediatamente después de las elecciones, un funcionario superior de Hamas, Mahmoud Al Zahar, dijo que Hamas mantendría la tregua con Israel iniciada el pasado mes de febrero, si Israel hacía lo propio. 
Puede que con ello quiera decir que no provocará a Israel. 
Tal vez sus deberes de gobierno inciten a Hamas a celebrar conversaciones en serio con los Estados Unidos y la comunidad internacional. 
En cualquier caso, pese a los resultados de las elecciones e incluso sin la participación de Al Fatah en el gobierno, Abbas sigue a cargo de las negociaciones con Israel. 
Se ha apresurado a pedir una reanudación de las conversaciones de paz, aunque Israel, como los Estados Unidos, se ha negado a tratar con Hamas. 
Los palestinos se han internado por un terreno desconocido. 
Acudieron en masa a votar en unas elecciones que el ex Presidente Jimmy Carter calificó de correctas, justas y libres de violencia. 
Eligieron a un partido que pedía "reforma y cambio" como reacción ante un decenio de violencia y desorden y los palestinos aceptaron la opinión de Hamas de que con las negociaciones basadas en los Acuerdos de Oslo no se podían lograr los derechos palestinos ni sus ambiciones políticas. 
Una vez lograda la victoria, Hamas se hará cargo de la responsabilidad del bando palestino en el conflicto palestino-israelí. 
Con el futuro de los palestinos en juego –por no hablar del futuro de Israel y de Oriente Medio–, nadie puede decir si Hamas está preparado para desempeñar esa tarea. 

El momento de Hamas 
La captura de la Franja de Gaza por Hamas ha creado, junto con Irán, un segundo Estado islámico radical en Medio Oriente. 
La región, tal vez el conflicto árabe-israelí y ciertamente el movimiento palestino, nunca serán los mismos. 
La derrota de Fatah en Gaza no se debe a la política exterior estadounidense, a Israel o a nadie más que Fatah mismo. 
Es el legado final de Yaser Arafat porque él alentó no sólo la violencia terrorista contra Israel sino también la anarquía y la corrupción al interior de su propia organización. 
Lo que es más importante, Arafat no pudo resolver el conflicto o darle a su pueblo una visión alternativa a la del radicalismo extremo y la lucha sin fin. 
Al rechazar un arreglo para la paz en 2000 que habría creado un Estado palestino independiente con capital en Jerusalén oriental y 23 mil millones de dólares de ayuda internacional, Arafat dejó claro que no habría una alternativa, un escenario moderado para resolver los problemas de los palestinos. 
Antes de las elecciones de enero de 2006 ya era evidente que Hamas estaba en camino de la victoria. 
Bajo un liderazgo débil, Fatah no hizo nada para abordar las profundas divisiones y la corrupción. 
Los candidatos de Fatah, que compitieron entre ellos mismos, dividieron el voto y aseguraron que ganaran los de Hamas. 
Incluso después de la derrota, Fatah no implementó ni una sola reforma o cambio en sus cuadros dirigentes. 
Sus líderes se peleaban entre sí y deseaban ilusoriamente que algún factor externo les entregara lo que querían. 
Mientras tanto, como los partidos comunistas y fascistas del pasado, Hamas avanzaba con una doctrina clara, disciplina relativa y total determinación. 
La ideología y la práctica de Fatah sentaron las bases para el avance de Hamas. 
Ante la satanización de Israel, el rechazo a cualquier arreglo, la exigencia de victoria total y el planteamiento de la moderación como traición que hacía Fatah, Hamas sencillamente tenía que demostrar que era mejor para seguir ese camino. 
Nadie debe subestimar el extremismo de Hamas. 
En efecto, la única diferencia entre Hamas y al-Qaeda –aunque esos grupos no suelen trabajar juntos—es que el último prefiere los ataques contra objetivos occidentales, mientras que el primero se ha concentrado hasta ahora en Israel. 
En consecuencia, Hamas no moderará su postura y su victoria retrasa en varias décadas las esperanzas de la paz palestino-israelí. 
Alentado por su triunfo y con el apoyo de Siria (donde está su cuartel general) e Irán, Hamas buscará la meta genocida que ha anunciado abiertamente: la extinción de Israel y su pueblo. 
Es un grave error pensar que existe cualquier posibilidad de concesiones o acuerdos. 
Hay cuatro temas específicos que ahora dominarán el escenario: el destino de los palestinos en la Franja de Gaza, el futuro de Cisjordania gobernada por Fatah, la actitud del mundo hacia Israel y el impacto estratégico de la victoria de Hamas sobre el Medio Oriente. 
Hasta ahora, si bien los habitantes de Gaza han sufrido por la lucha constante y los fracasos económicos provocados por sus líderes, se ha respetado su vida privada. 
Hamas aplicará un programa de “islamización” más acelerado o más pausado. 
Sin embargo, está decidido a transformar las vidas de aquéllos a quienes gobierna. 
Asesinará a su antojo, abolirá los derechos de la mujer e indoctrinará a los niños en edad escolar con odio y deseos de llevar a cabo atentados suicidas. 
Gaza ha sufrido por la anarquía; ahora sufrirá bajo una dictadura despiadada. 
Por ejemplo, cuando las fuerzas de Hamas tomaron el campo de refugiados de Shati ejecutaron deliberadamente a tres mujeres –dos adolescentes y una de 75 años—porque eran parientes de funcionarios de Fatah. 
Quienes de verdad estén preocupados por el bienestar de los palestinos deberían dirigir sus críticas a los líderes de ese pueblo y buscar que se protejan los derechos humanos en la Franja de Gaza. 
La autoridad de Fatah sigue siendo fuerte en Cisjordania, pero es probable que ni siquiera la catástrofe de Gaza haga que cambie su conducta. 
La disposición de Israel a trabajar con el régimen del Fatah de Mahmoud Abbas y la reanudación de la ayuda a gran escala de los Estados Unidos tienen por objeto consolidar un gobierno palestino relativamente moderado en Cisjordania. 
Pero Abbas, quien nombró a Salam Fayyad, un economista veterano respetado en occidente, como nuevo Primer Ministro, tal vez debió elegir a alguien capaz de mostrar dureza, organizar sus fuerzas y luchar. 
Lógicamente ahora Fatah debería adoptar la moderación, atacar el terrorismo transfronterizo y buscar algún tipo de paz con Israel. 
Pero Fatah tiene su propia opinión de lo que es lógico –una que podría no coincidir con estas sugerencias. 
A pesar de que los dos casos son profundamente distintos, Fatah se parece a la monarquía francesa antes de la revolución, incapaz de aprender de sus experiencias o de tomar las medidas necesarias para evitar su propia caída. 
El mundo no puede salvar a Fatah; sólo Fatah puede hacerlo. 
Por supuesto, para Israel los acontecimientos de Gaza significan un gran desafío. 
Israel decidió desde hace mucho que no le interesa recuperar el control de la Franja de Gaza. 
De cierta forma, el golpe de Hamas aclaró más las cosas. 
Gaza está gobernada por un régimen completamente hostil. 
Israel se sentirá en libertad de responder a los ataques transfronterizos y los continuos ataques con cohetes contra objetivos civiles al interior del país. 
El mundo debe reconocer por fin que las esperanzas que generó el proceso de paz de los 1990 se han perdido por completo. 
En efecto, Hamas ha hecho que el conflicto retroceda a los 1960 y 1970, cuando el avance hacia la paz tuvo que esperar a que la OLP estuviera dispuesta a dejar de recurrir al terrorismo y a aceptar la existencia de Israel. 
La supervivencia de Israel y su derecho a la autodefensa ahora deben ser apoyados a nivel internacional y la difamación y satanización deben cesar. 
Las implicaciones estratégicas para la región son igualmente sombrías. 
La toma de Gaza por Hamas es una victoria para el bloque constituido por Irán, Siria y Hezbollah, así como para las distintas ramas de la Hermandad Musulmana (una de las cuales es Hamas) que buscan obtener el poder en sus propios países. 
Estas fuerzas entienden perfectamente que el enfrentamiento global más importante en la actualidad es entre el radicalismo islámico y el resto del mundo. 
La pregunta es cuándo lo entenderá el resto del mundo. 

La derecha dura se suaviza 
PARÍS – La paradoja central de la política francesa quedó confirmada una vez más el 27 de marzo. 
En una votación nacional para elegir autoridades locales (el llamado Consejal General), el Frente Nacional de extrema derecha ganó el 11% de los votos emitidos, pero se aseguró sólo el 0,1% de las bancas. 
Esta discrepancia entre la fuerza popular del Frente Nacional y su representación real ha sido una característica permanente de la política francesa desde que Jean-Marie Le Pen fundó el partido hace 40 años. 
Pero Le Pen fue reemplazado en enero por su no menos carismática hija, Marine. 
Y, con ese cambio, el destino del Frente también podría estar cambiando. 
La escasa cantidad de funcionarios electos del Frente refleja la estrategia perseguida por sus dos principales adversarios, el Partido Socialista y la Unión por un Movimiento Popular (UMP, antes el partido gaullista) de Nicolas Sarkozy, que esencialmente se repartieron todos los puestos electos a nivel nacional y local desde los años 1980. 
Para preservar su dominio compartido, más o menos acordaron la estrategia de un “Frente Republicano” destinada a excluir al Frente Nacional en la segunda ronda de todas las elecciones. 
En consecuencia, en un desempate directo entre un candidato del Frente y un candidato socialista o de la UMP, los socialistas y la UMP normalmente se votan mutuamente. 
La demostración más sorprendente de esta alianza “republicana” fue en la elección presidencial de 2002, cuando, con el apoyo socialista, Jacques Chirac, el candidato gaullista, recibió el 85% del voto popular en la segunda vuelta contra Jean-Marie Le Pen. 
Hasta ahora, esta estrategia de exclusión de un “Frente Republicano” logró mantener a la extrema derecha fuera de cualquier cargo político importante durante cuatro décadas, pero nunca redujo el tamaño de su base electoral. 
Por el contrario, el Frente Nacional gana credibilidad al no tener que poner nunca a prueba su programa en el gobierno. 
Sin embargo, para la segunda vuelta del domingo pasado, Sarkozy rompió esta convención: en carreras donde un candidato socialista competía con el Frente Nacional, su postura fue “No, ni uno ni otro”. 
Como resultado, los votantes de la UMP pudieron elegir entre abstenerse, respaldar al socialista o votar por el Frente Nacional. 
Comparada con la negación rígida de parte de Chirac a considerar cualquier tipo de reacercamiento con el Frente, la política de Sarkozy es, por ende, un pequeño paso hacia el reconocimiento de la legitimidad del Frente. 
La izquierda, por supuesto, denunció esta maniobra como una amenaza de fascismo. 
Pero, guste o no, el Frente es un partido legal. 
Puede ser xenófobo, pero sus líderes nunca denigran la República; puede contar entre sus filas con miembros fascistas, pero el partido juega acogiéndose a las reglas democráticas. 
Y, guste o no, el Frente Republicano puede desmoronarse por completo con Marine Le Pen al frente del partido que fundó su padre. 
Su padre fue, por sobre todo, un ideólogo, un Napoleón “populista” que nunca moderaría su visión de una Francia blanca y católica que necesita una reanimación moral. 
Por lo tanto, rechazaba la Revolución Francesa y el estado benefactor moderno tanto como se oponía a la inmigración musulmana. 
Los gaullistas y los socialistas están orgullosos de nunca haber hecho un arreglo con Jean-Marie Le Pen, pero de todas maneras él nunca habría negociado con ellos. 
La ambición de Le Pen siempre fue la de “salvar” a Francia, no convertirse en un ministro de Turismo. 
Su hija, en cambio, claramente suavizó el tono. 
Desde que Marine Le Pen tomó el mando, demostró ser capaz de combinar la postura anti-inmigración característica del Frente Nacional, el núcleo duro de su ideología, con un elogio del estado y la República. 
Y aportó un tono anticapitalista fresco a la retórica del Frente –algo que siempre resulta popular en Francia. 
Marine Le Pen busca recorrer el mismo sendero hacia el poder que la Liga Norte de Italia, el partido Interés Flamenco, el partido Holanda Habitable y el Partido Popular de Dinamarca, que en su totalidad se convirtieron en partidos populistas “blandos”. 
Como resultado de este cambio, en el futuro cercano los conservadores de Sarkozy tal vez no tengan otra opción que aliarse con el Frente. 
El intento de Sarkozy de arrogar para sí la retórica de la extrema derecha sobre seguridad e inmigración no funcionó porque, cuando se trata del chauvinismo nacional, los franceses prefieren a sus proveedores auténticos. 
Y los franceses –así como los votantes en otras partes de Europa- votan más por los partidos de extrema derecha cuando la extrema izquierda está más débil. 
De hecho, el Frente Nacional es más fuerte precisamente donde el Partido Comunista alguna vez fue la fuerza más importante. 
Entre una cuarta parte y una tercera parte de los europeos continentales se sienten permanentemente privados del derecho de representación, y están dispuestos a votar por cualquier partido de “protesta”, ya sea la extrema derecha o la extrema izquierda. 
La razón es esencialmente la misma en toda Europa: un crecimiento económico lento implica pocas perspectivas de una vida mejor, mientras que el estado benefactor no logró crear empleos. 
La extrema izquierda le echa la culpa al capitalismo; la extrema derecha les apunta con el dedo a los inmigrantes. 
La extrema izquierda recomendaría la revolución; la extrema derecha, la depuración étnica. 
La revolución anticapitalista ya se intentó en media Europa el siglo pasado, con resultados nefastos. 
La expulsión de los inmigrantes no. 
Frente a una economía lenta, un estado benefactor deficiente y una inmigración fuera de control –desafíos para los cuales ningún partido tradicional de la derecha o de la izquierda tiene propuestas coherentes-, el atractivo del populismo blando de la extrema derecha seguirá acosando a Francia y Europa. 


Los pobres más sanos 
La expectativa de vida en los países de altos ingresos del mundo hoy es de 78 años, mientras que es de sólo 51 años en los países menos desarrollados, y de apenas 40 años en algunos países africanos azotados por el sida. 
De cada 1.000 chicos nacidos en los países ricos, siete mueren antes de cumplir cinco años; de cada 1.000 nacimientos en los países más pobres, 155 chicos mueren antes de cumplir cinco años. 
Estas muertes no son solamente tragedias humanas, sino también calamidades para el desarrollo económico, ya que reducen sistemáticamente el crecimiento económico y ayudan a que los países más pobres queden atrapados en la pobreza. 
Pero una creciente cantidad de programas en todo el mundo están demostrando que la muerte y la enfermedad de los pobres se pueden reducir marcadamente, y rápidamente, con inversiones dirigidas en programas de salud pública. 
Las grandes victorias de los últimos años se produjeron a través del Fondo Global contra el Sida, la Tuberculosis y la Malaria. 
El Fondo, creado hace seis años, ofreció financiamiento a más de 130 países para ampliar sus programas contra estas tres enfermedades mortales. 
Desde entonces, los programas del Fondo Global ayudaron a aproximadamente un millón de africanos a recibir medicamentos antirretrovirales para tratar el sida, financiaron la distribución de alrededor de 30 millones de tules antimosquito para combatir la malaria y sustentaron el tratamiento de unos dos millones de personas con tuberculosis. 
La malaria se puede controlar de manera efectiva a través de los tules antimosquito, del rociado con insecticidas en lugares cerrados y del acceso gratuito a los medicamentos por parte de la gente pobre en los pueblos proclives a la malaria. 
En apenas dos días el año pasado, el gobierno de Kenya distribuyó más de dos millones de tules. 
Programas similares de distribución masiva se implementaron en Etiopía, Rwanda, Togo, Níger, Ghana y otros lugares. 
Los resultados son sorprendentes. 
Los pobres utilizan los tules antimosquito de modo efectivo, y la incidencia de la malaria se reduce rápidamente. 
De la misma manera, una campaña encabezada por Rotary International y varios socios prácticamente erradicó la polio. 
La cantidad de casos a nivel mundial por año ahora está en los cientos, comparado con muchas decenas de miles cuando comenzó la campaña. 
El éxito se está logrando incluso en los lugares más remotos y difíciles, como los estados azotados por la pobreza en el norte de la India. 
De hecho, la India está logrando mucho más con su destacable Misión Nacional de Salud Rural (NRHM, tal su sigla en inglés), que es la mayor movilización de medidas de salud pública en el mundo. 
Una cantidad asombrosa de medio millón de mujeres jóvenes fueron contratadas recientemente como trabajadoras de la salud para comunicar a los hogares empobrecidos con las clínicas y los hospitales públicos, que están siendo mejorados, y para mejorar el acceso de las mujeres a la atención obstétrica de emergencia a fin de evitar muertes trágicas e innecesarias en el parto. 
Otro éxito destacable de la India es la atención domiciliaria segura de los bebés recién nacidos en los primeros días de vida. 
Actualmente, una cantidad alarmante de recién nacidos mueren como consecuencia de infecciones, porque las madres no pueden amamantarlos durante los primeros días u otras causas evitables. 
Al capacitar a los trabajadores comunitarios de la salud, la NRHM logró una marcada reducción de las muertes de recién nacidos en las poblaciones de la India. 
Todos estos programas refutan tres mitos muy generalizados. 
El primero es que la incidencia de la enfermedad entre los pobres es de alguna manera inevitable e ineludible, como si los pobres estuvieran predestinados a enfermarse y morir prematuramente. 
En realidad, los pobres mueren de causas conocidas e identificables que son ampliamente evitables y tratables a un costo muy bajo. 
No existe ninguna excusa para los millones de muertes de malaria, sida, tuberculosis, polio, sarampión, diarrea o infecciones respiratorias, o para que tantas mujeres y niños mueran durante o después del parto. 
El segundo mito es que la ayuda de los países ricos inevitablemente se derrocha. 
Los líderes ignorantes de los países ricos repiten esta falacia con tanta frecuencia que se ha convertido en una barrera importante para el progreso. 
A los ricos les gusta echarles la culpa a los pobres, en parte porque los absuelve de responsabilidades, en parte porque les da una sensación de superioridad moral. 
Pero los países pobres son capaces de establecer de inmediato programas de salud pública efectivos cuando reciben ayuda. 
Las recientes historias de éxito han sido posibles gracias a la combinación de un mayor gasto de los presupuestos de los países pobres, complementado por la ayuda de los donantes de países ricos. 
El tercer mito es que salvar a los pobres empeorará la explosión demográfica. 
Sin embargo, los hogares en los países menos desarrollados tienen muchos hijos –un promedio de cinco por mujer-, en parte porque el miedo a las altas tasas de mortalidad infantil los lleva a compensar con familias grandes. 
Cuando las tasas de mortalidad infantil se reducen, las tasas de fertilidad tienden a declinar aún más, ya que las familias ahora confían en que sus hijos sobrevivirán. 
El resultado es un crecimiento demográfico más lento. 
Es hora de cumplir con un compromiso global básico –que todos, pobres y ricos por igual, tengan acceso a servicios de salud elementales. 
Si sólo el 0,1% de los ingresos del mundo rico se dedicaran a la atención sanitaria de los pobres, sería posible elevar la expectativa de vida, disminuir la mortalidad infantil, salvar la vida de madres durante el parto, retardar el crecimiento demográfico e impulsar el desarrollo económico en todo el mundo pobre. 
Las historias de éxito en el campo de la salud pública para los pobres se multiplican. 
Dado el bajo costo y los inmensos beneficios que implica respaldar estos esfuerzos, no hay ninguna excusa para no actuar. 


La hegemonía de los fondos de cobertura 
La reciente volatilidad en los mercados globales de capital debería hacer vacilar a quienes dicen que los líderes alemanes, que vienen defendiendo una mayor transparencia en los fondos globales de cobertura, simplemente son malos perdedores. 
En particular, los estrategas políticos de Estados Unidos y Gran Bretaña dicen que el lamento alemán es una tontería y que los fondos de cobertura, junto con otras entidades financieras de la nueva era como las empresas privadas de inversiones, son innovadores clave en la economía global de hoy. 
Este debate está en el primer plano de la globalización hoy en día, aunque todavía está empañado por una dosis saludable de egoísmo nacional. 
Siendo Nueva York y Londres los centros de las finanzas globales, Estados Unidos y Gran Bretaña tienen enormes ganancias en juego. 
De manera que les resulta conveniente minimizar la probabilidad de que los riesgos para el sistema financiero mundial se propaguen de manera más pareja que los beneficios. 
Los líderes alemanes, en cambio, deben lidiar con un pueblo que es profundamente reacio al cambio rápido, en especial cuando se trata de recortes de empleos. 
Muchos trabajadores alemanes creen, como se lamentaba recientemente un sindicalista, que las adquisiciones son impulsadas por una filosofía de ampquot;comprar, devastar y tirarampquot;. 
Sin duda, las ganancias que actualmente obtienen las principales compañías financieras son asombrosamente elevadas. 
Goldman Sachs, la respetable firma de Wall Street que está en el epicentro de la globalización financiera, pagó más de 16.000 millones de dólares en compensaciones a sus 25.000 empleados en 2006, y repartió otros 9.000 millones entre sus accionistas -un total que es superior al ingreso anual de la mayoría de los países africanos. 
Las ganancias espectaculares de Wall Street y otros sectores en la industria financiera también tienen un impacto macroeconómico enorme. 
Estados Unidos tiene un déficit comercial anual de 800.000 millones de dólares en bienes y servicios tradicionales. 
Sin embargo, como los norteamericanos normalmente obtienen una retribución mayor sobre sus inversiones en el exterior de la que los extranjeros obtienen sobre sus inversiones estadounidenses, la deuda norteamericana sube quizá sólo a la mitad del nivel de lo que subiría si fuera de otra manera. 
Incluso nosotros, los economistas que creemos que la innovación financiera global produce enormes beneficios netos, debemos admitir que el boom actual de los fondos de cobertura se está convirtiendo en algo parecido a la burbuja tecnológica. 
Mi propia experiencia reciente tal vez sea emblemática. 
Un tal ampquot;Eddieampquot; de Los Angeles me mandó un correo electrónico preguntándome si quería formar parte de la junta de asesores de su nuevo fondo de cobertura. 
Dejando de lado la adulación expresada en el mensaje de Eddie, normalmente tiraría a la basura esa clase de carta por considerarla un fraude o una estafa de algún tipo. 
Sin embargo, me despertó la curiosidad ver un archivo adjunto faltante que delineaba la estrategia de inversión planificada de la compañía. 
Escribí unas líneas pidiendo el archivo adjunto faltante. Debería haberme abstenido de hacerlo. 
Eddie mandó el archivo faltante con una nota que decía: “Estamos muy complacidos de que alguien de su nivel pueda estar interesado y, a propósito, si tiene algún amigo o colega que pudiera sentirse entusiasmado, ¿le podría reenviar este correo a esa persona también?” 
El punto es que en el contexto bullicioso de liquidez ultra elevada de hoy, a Eddie probablemente le fuera bien a la hora de recaudar dinero con técnicas similares. 
Por supuesto, aproximadamente 1.000 de los 9.000 fondos de cobertura del mundo se abrieron del negocio el año pasado. 
El gran interrogante es si esta mentalidad de Lejano Oeste plantea mayores riesgos para el sistema financiero global, particularmente teniendo en cuenta que una gran cantidad de firmas están haciendo la misma apuesta colectivamente. 
Si pierden, una larga cadena de quiebras puede afectar profundamente los sistemas bancarios que habían generado enormes ganancias prestándoles a esos mismos fondos de cobertura. 
Hoy por hoy, la debilidad más evidente es el llamado “comercio impulsado por el yen”. 
Los fondos de cobertura pidieron prestados cientos de miles de millones de dólares a una tasa de interés ultra baja en Japón, e invirtieron las utilidades en países como Brasil y Turquía, donde las tasas de interés son elevadas. 
Mientras el yen se mantenga débil, esta estrategia de inversión será una máquina de fabricar dinero. 
Pero si el yen sube marcadamente de valor, cosa que bien podría suceder dado el enorme excedente de cuenta corriente de Japón, algunos fondos de cobertura sufrirán grandes pérdidas de capital y el comercio impulsado por el yen implosionará. 
Y mientras que el principal riesgo de hoy es el yen, en un par de meses podría ser algo completamente diferente. 
De manera que prácticamente no sorprende la presión fuera de Estados Unidos y Gran Bretaña para someter a la industria de los fondos de cobertura a un marco regulatorio más rígido. 
Los alemanes, por ejemplo, quieren reducir el riesgo obligando a los fondos de cobertura a adherir a requerimientos de información más estrictos. 
Los fondos responden a este tipo de propuestas con el argumento de que si se les exige revelar sus estrategias de inversión, perderán su incentivo para innovar, mientras que un reciente informe del gobierno norteamericano –un esfuerzo de varias agencias liderado por el secretario del Tesoro, Hank Paulson (ex Goldman Sachs)- respalda esta postura. 
Una mayor regulación sería un error, sostiene el informe, porque la mejor defensa de la economía global contra el riesgo sistémico es el ejercicio del sentido común y la “diligencia debida” por parte de cada uno de los que invierten o interactúan con los fondos de cobertura. 
En otras palabras, Estados Unidos les está diciendo a los inversores que lleven sus propias armas, porque, como en el Lejano Oeste, tal vez no haya un comisario para ayudarlos. 
Pero, tal como nos lo recuerdan los acontecimientos recientes, cuesta ver cuán perjudicial puede resultar por lo menos un mínimo incremento de la transparencia. 
Los alemanes, al presidir el G8 este año, no deberían ceder en esta cuestión. 
Ningún país quiere colocarse a merced de los tipos como Eddie. 

Herederos de la desigualdad 
ROMA – Se sabe desde hace mucho tiempo que un período de crecimiento económico acelerado puede aumentar la desigualdad (los ejemplos más recientes son China y la India). 
Pero, ¿puede ser que exista también una relación entre aumento de la desigualdad y poco crecimiento? (Las dos características más sobresalientes de las economías desarrolladas en la actualidad). 
Tal es la llamativa hipótesis en un estudio reciente del economista francés Thomas Piketty, de la Facultad de Economía de París, autor de algunos de los trabajos más importantes de los últimos años sobre el tema de la desigualdad. 
Sacando partido de la precisión de la burocracia francesa, Piketty logró reconstruir las cuentas nacionales de Francia a lo largo de casi dos siglos. 
Entre 1820 y la Primera Guerra Mundial (una especie de segundo ancien regime), la economía mostró dos características sorprendentes: crecimiento lento (cerca de 1% anual) y una cuota desproporcionada de transmisión de riqueza por vía hereditaria respecto del total de la economía: aproximadamente entre 20 y 25% del PIB. 
Piketty señala que el vínculo entre crecimiento lento e importancia de la herencia no es fruto del azar, ya que un rendimiento del 2 o 3% para la riqueza heredada, contra 1% para las inversiones nuevas, limitaba en gran medida la movilidad social y alentaba la estratificación. 
Eso comenzó a cambiar con la Primera Guerra Mundial, cuando se produjo un repunte del crecimiento, tendencia que se aceleró abruptamente después de la Segunda Guerra Mundial. 
Durante el auge posterior a 1945, el crecimiento económico anual llegó al 5% y la transmisión hereditaria de la riqueza se redujo a solamente un 5% del PIB francés, con lo que se dio inicio a un período de movilidad e igualdad relativas. 
Pero, en lo que constituye un ominoso presagio, durante las últimas dos décadas de desaceleración del crecimiento, la transmisión hereditaria se ha recuperado hasta representar un valor cercano al 12% de la economía de Francia. 
Esta tendencia debería ser preocupante, porque durante la última década el crecimiento anual del PIB en la eurozona se ha mantenido alrededor del 1% en promedio. 
Y en Estados Unidos el crecimiento anual también se frenó, desde alrededor del 4% de entre 1870 y 1973 hasta un 2% aproximado a partir de entonces. 
El premio Nobel de Economía Joseph Stiglitz también cree que hay un vínculo entre crecimiento lento y desigualdad, pero en su opinión la causalidad apunta en la otra dirección. Como afirmó en una entrevista reciente: “Creo que es la desigualdad la que está frenando el crecimiento”. 
En su nuevo libro, El precio de la desigualdad,señala que “La política ha configurado el mercado en formas tales que benefician a los más ricos a costas de los demás”. El rentismo, esto es, la capacidad que tienen las élites arraigadas para apropiarse de recursos y limitar las oportunidades de los demás, lleva invariablemente a un mercado menos competitivo y a una reducción del crecimiento. 
Este argumento encuentra algo de sustento en el trabajo de Piketty: la economía francesa tuvo un despegue en los años que siguieron a las dos Guerras Mundiales, períodos ambos en los que el sistema político francés se abrió y puso en marcha reformas progresistas. 
Pero según Ilyana Kuziemko, economista de la Universidad de Princeton, también hay pruebas de que la desaceleración del crecimiento aumenta de hecho la desigualdad. 
Diversas encuestas de opinión pública y estudios experimentales indican que las personas (o al menos, las personas en Estados Unidos) se vuelven menos favorables a la redistribución del ingreso cuando corren tiempos de dificultad económica. 
Por ejemplo, las encuestas Gallup muestran que en Estados Unidos el apoyo a las políticas de reducción de la desigualdad cayó del 68% al 57% durante la recesión actual, a pesar de todo el debate público y la evidencia disponible respecto de que el 1% de la población con mayores ingresos se quedó con casi todas las ganancias del crecimiento económico de los últimos años. 
Curiosamente, puede ocurrir que en tiempos difíciles se active en los perdedores de la economía un mecanismo psicológico conocido como “aversión al último lugar”. 
En estudios de economía experimental se ha descubierto que en los juegos de distribución, los jugadores que se encuentran en el anteúltimo lugar se vuelven mucho menos generosos en relación con los que están debajo de ellos: estarán más dispuestos a entregar dinero a los que están por encima en la escala que a ayudar a los que están debajo a superarlos. 
Este hallazgo se conecta perfectamente con el trabajo de Benjamin Friedman, de la Universidad de Harvard, quien en The Moral Consequences of Growth [Las derivaciones morales del crecimiento] asegura que “la mayoría de las veces, el crecimiento económico fomenta el aumento de las oportunidades, la tolerancia de la diversidad, la movilidad social, el compromiso con la justicia y la entrega a la democracia”. 
Del mismo modo, la falta de crecimiento tiende a generar xenofobia, intolerancia y una actitud negativa hacia los pobres, y lo sucedido en EE. UU. y Europa en las últimas décadas sirve de ejemplo a favor de la tesis de Friedman, quien concluye: “Las personas que están en el percentil del 30% tienen un miedo atroz a caer en los percentiles del 20% o del 10%”. 
De modo que la combinación de crecimiento lento y mucha desigualdad en una economía puede convertirse en un círculo vicioso. 
Pero ni Stiglitz ni Piketty piensan que deba ser así necesariamente. Señala Stiglitz: “En primer lugar, los países escandinavos, que son los primeros en materia de igualdad, también se encuentran entre las economías avanzadas de mayor crecimiento, y tenemos además el ejemplo de Japón, que a pesar de haber experimentado deflación durante unos 20 años, logró mantener niveles aceptables de igualdad y estándar de vida”. 
Piketty cree que tal vez la clave esté en ajustarse psicológicamente para un período de crecimiento más lento: “Tal vez debamos aceptar el hecho de que el crecimiento anual del 4% y 5% de los años posteriores a la Segunda Guerra Mundial fue la excepción, y que un crecimiento anual del 1% (descontado el crecimiento poblacional) está mucho más dentro de la norma”. 
De hecho, Piketty afirma que nuestra “obsesión con el crecimiento” no es más que “una excusa para no hacer nada en relación con la salud, la educación y la redistribución”. Y es una obsesión anclada en gran medida en el presente. 
“Nos olvidamos de que por muchos siglos el crecimiento fue prácticamente igual a cero”, escribe. “Un crecimiento real del uno por ciento implica que el tamaño de la economía se duplique cada 30 o 35 años”. 
Piketty ve en eso un motivo para “ser un poco optimistas”. 
Pero agrega que la proporción que supone la transmisión hereditaria de la riqueza dentro de una economía puede ser un claro indicador para saber si esa tasa de crecimiento bastará para asegurar una mayor movilidad social y reducir la desigualdad económica. 

El héroe de su tiempo 
Borís Yeltsin fue absolutamente excepcional. 
Fue el primer dirigente de Rusia elegido democráticamente y también el primer dirigente ruso que cedió el poder voluntaria y constitucionalmente a un sucesor, pero también fue un dirigente ruso profundamente característico. 
Pedro el Grande, Catalina la Grande, Alejandro II, Peter Stolypin (primer ministro del último zar), Lenin y Stalin, recurriendo, todos ellos, a diversas combinaciones de carisma, habilidad política y terror, intentaron hacer de Rusia no sólo una gran potencia militar, sino también una igual, económica y culturalmente, de Occidente. 
Yeltsin aspiró al mismo objetivo, pero sobresale de entre ellos en un sentido: entendió que el imperio era incompatible con la democracia y, por esa razón, estuvo dispuesto a abandonar a la Unión Soviética para intentar construir un orden democrático en su país. 
En el momento culminante de la carrera de Yeltsin, muchos rusos se identificaron con su franqueza, impulsividad y susceptibilidad ante las ofensas e incluso con su debilidad por el alcohol y, sin embargo, en los últimos años de su gobierno, su reputación se desplomó. 
Sólo en los últimos meses de su segundo mandato presidencial, después de lanzar la segunda guerra en Chechenia en septiembre de 1999, recuperaron cierta legitimidad él y sus lugartenientes ante el público ruso, al tiempo que causaban repugnancia entre muchos de los admiradores occidentales que les quedaban. 
Sin embargo, pese a sus caprichos, Yeltsin mantuvo a Rusia con un rumbo de amplia cooperación estratégica con los Estados Unidos y sus aliados. 
Aunque se opuso al uso de la fuerza por parte de los EE.UU. contra el Iraq y Serbia en el decenio de 1990, su gobierno nunca abandonó oficialmente el régimen de sanciones contra esos dos países. 
Además, no se recurrió ni deliberada ni accidentalmente a las armas nucleares y ninguna guerra en gran escala –del tipo de las que asolaron la Yugoslavia poscomunista– estalló entre Rusia y sus vecinos, aunque varios de éstos estuvieron inmersos en conflictos internos o regionales en los que la mano de Rusia resultó visible. 
Las tareas que afrontó Yeltsin cuando alcanzó el poder en 1991 fueron monumentales. 
En varios momentos decisivos, llegó a ser la única persona que pudo afrontar los empeños de transformar a Rusia de una dictadura a una democracia, de una economía planificada a una de libre mercado y de un imperio a una potencia media. 
En 1992, cuando la naciente Federación de Rusia se tambaleaba al borde de un desplome económico y monetario, optó por la reforma radical, lo que provocó una reacción contraria de los grupos de intereses creados. 
En los años siguientes, se inclinó hacia la economía liberal, siempre que se sintió con suficiente poder para hacerlo. 
Yeltsin fue un producto quintaesencial del sistema soviético, por lo que su viraje hacia la democracia y el mercado libre, aunque imperfecto, resulta aún más milagroso. 
Fue hijo de un trabajador pobre de la construcción y tuvo un ascenso meteórico por la jerarquía comunista hasta llegar a jefe del partido en la ciudad industrial de Sverdlovsk (ahora Yekaterimburgo) en los Urales. 
A diferencia de muchos otros dirigentes del partido, tenía facilidad para hablar con las personas comunes y corrientes, habilidad que lo ayudó a obtener apoyo y más adelante poder, pero no dio muestras de poner en entredicho la jerga burocrática marxista-leninista que se debía recitar en los actos públicos. 
Sólo después de que Mijail Gorbachov convocó a Yeltsin en Moscú en 1985 comenzó este último a diferenciarse de las docenas de antiguos apparatchiks del partido. 
Al sentir la profunda frustración de la clase media en potencia de Moscú, Yeltsin no tardó en ganarse fama de crítico severo, aunque no siempre coherente, de la vieja guardia del partido. 
Quienes hacían campaña en pro de la democracia admiraban la lucha de Yeltsin contra los conservadores del politburó: en particular, desde que fue expulsado del círculo del poder en el partido en noviembre de 1987. 
Decidido a superar a Gorbachov como reformador, convenció a los liberales para que vencieran su desconfianza de sus modales provincianos. 
Ellos le dieron lecciones de teoría democrática, mientras él les daba consejos tácticos. 
A medida que la Unión Soviética iba desintegrándose, al esforzarse sus 15 repúblicas por escapar de ella. Yeltsin se hizo con la dirección de la mayor –la Federación de Rusia–, lo que lo situó en una alianza táctica con los paladines de la independencia de Ucrania, los Estados bálticos y Georgia. 
En junio de 1991, tras sofocar varios desafíos a su dirección, llegó a ser el primer Presidente democráticamente elegido de Rusia; dos meses después, el poder real pasó a sus manos, tras el fracasado golpe contra Gorbachov de agosto de 1991 por parte de los conservadores que intentaban impedir la desintegración de la Unión Soviética. 
Para la mayoría de los occidentales y para muchos rusos, su mejor momento llegó el 19 de agosto de aquel año, cuando se subió a un tanque fuera del parlamento ruso y desafió a los extremistas que habían tomado el poder. 
Pero el propio Yeltsin nunca logró deshacerse totalmente de los grilletes intelectuales del pasado. 
Como Presidente, hablaba de los resultados económicos como si se pudieran aumentar por decreto. 
Como la mayoría de los rusos, quería las ventajas materiales del capitalismo, pero no respetaba demasiado ni entendía el Estado de derecho y la dispersión del poder, gracias a los cuales funcionan las instituciones capitalistas. 
Aun así, durante la mayor parte de su presidencia, Yeltsin mantuvo vivo –aunque con muchas retiradas tácticas– el objetivo de la reforma económica. 
En determinado momento, tuvo la sensación de que sólo se podría dar rienda suelta al potencial de Rusia, si el Gobierno se enfrentaba –o ampquot;comprabaampquot;– a los intereses creados –militares, industriales y agrarios– que se interponían en su camino. 
La ortodoxia económica aplicada después del desplome de 1998 puso los cimientos para el sostenido auge ruso de la actualidad. 
La tragedia de Yeltsin –y de Rusia– consistió en que, cuando el país necesitaba un dirigente inspirado y decidido, con lo que se encontró, en realidad, fue con un agente político ágil. 
Al no permitir que Rusia se desintegrara en la anarquía o retrocediera hasta el autoritarismo, Yeltsin mantuvo el camino abierto para que algún día surgiera esa clase de dirigente. 
Por desgracia, ese hombre no es su sucesor elegido a dedo, Vladimir Putin, que se ha limitado a perpetuar los círculos viciosos de la historia rusa. 

Los costos ocultos del dinero 
PRINCETON – Cuando la gente dice que “el dinero es la raíz de todos los males”, generalmente no se refiere al dinero en sí mismo. 
Al igual que San Pablo, de quien proviene la cita, hablan del amor al dinero. 
¿Puede el dinero mismo, independientemente de nuestra avaricia, representar un problema? 
Karl Marx así lo creía. 
En los Manuscritos económicos y filosóficos de 1844 , una obra de su juventud que permaneció sin publicar y desconocida en gran medida hasta mediados del siglo XX, Marx describe al dinero como “el agente universal de separación” porque transforma las características humanas. 
Marx escribe que un hombre puede ser feo, pero si tiene dinero puede comprarse “las mujeres más hermosas”. 
Presumiblemente, sin dinero se necesitarían cualidades humanas más positivas. 
Marx pensaba que el dinero nos enajena de nuestra naturaleza humana y de nuestros congéneres. 
La reputación de Marx se vino abajo cuando resultó evidente que se había equivocado al predecir que una revolución de los trabajadores traería una nueva era con mejores condiciones de vida para todos. 
Por ello, si sólo tuviéramos sus opiniones sobre los efectos enajenantes del dinero, podríamos ignorarlo como elemento de una ideología equivocada. 
Pero las investigaciones de Kathleen Vohs, Nicole Mead y Miranda Goode que se publicaron en 2006 en la revista Science indican que podría haber algo de cierto en las afirmaciones de Marx. 
En una serie de experimentos, Vohs y sus colegas idearon formas de hacer que la gente pensara en el dinero sin pedírselo explícitamente. 
Dieron a algunas personas la tarea de ordenar un conjunto de letras para formar frases que resultaban estar relacionadas con el dinero. 
A otras les pusieron cerca fajos de billetes del juego Monopolio. 
A otro grupo le mostraron un protector de pantalla con diversas denominaciones de dinero. 
Otras personas elegidas al azar formaron frases que no tenían que ver con el dinero, no vieron los billetes del Monopolio y miraron protectores de pantalla diferentes. 
En todos los casos, las personas a las que se había inducido a pensar en el dinero –llamémosles el “grupo del dinero”—se comportaron de manera distinta a las del grupo que no había sido expuesto. 
Los recordatorios triviales sobre el dinero significaron una diferencia sorprendente. 
Por ejemplo, mientras que el grupo de control estaba dispuesto a dedicar un promedio de 42 minutos ayudando a alguien a realizar una tarea, a quienes se indujo a pensar en el dinero sólo ofrecieron 25 minutos. 
Igualmente, cuando alguien que fingía ser otro participante del experimento pedía ayuda, el grupo del dinero sólo dedicó la mitad del tiempo a hacerlo. 
Cuando se les pidió que donaran parte de sus ganancias, el grupo del dinero dio apenas poco más de la mitad de lo que dio el grupo de control. 
¿Por qué el dinero hace que estemos menos dispuestos a pedir o dar ayuda o incluso a sentarnos cerca de los demás? 
Vohs y sus colegas sugieren que a medida que las sociedades comenzaron a utilizar el dinero, la necesidad de recurrir a familiares y amigos disminuyó y las personas lograron ser más autosuficientes. “De esta manera”, concluyen, “el dinero fomentó el individualismo pero disminuyó las motivaciones comunales, un efecto que aún se percibe actualmente en las respuestas de las personas”. 
Esa no es una gran explicación de por qué el que se nos recuerde el dinero afecta tanto nuestro comportamiento, dado que lo utilizamos todos los días. 
Parece que hay algo más que no entendemos por completo. 
No estoy pidiendo que volvamos a la vida más sencilla del trueque y la autosuficiencia. 
El dinero nos permite comerciar –y así beneficiarnos de las capacidades especiales y ventajas mutuas. 
Sin dinero seríamos mucho más pobres y no sólo en un sentido financiero. 
Pero ahora que estamos conscientes del poder de aislamiento que puede tener el sólo pensar en el dinero, ya no podemos creer que su función es completamente neutral. 
Si, por ejemplo, una organización local de padres de familia quiere construir un parque de juegos para sus hijos, ¿debe pedir a sus miembros que realicen el trabajo de forma voluntaria o debe emprender una campaña para recolectar fondos a fin de poder emplear a un contratista? 
La propuesta del economista de Harvard Roland Fryer de pagar a los estudiantes pobres que obtengan buenos resultados en la escuela es otra área donde el uso del dinero es discutible. 
Si el dinero fuera neutral, esto sería cuestión simplemente de ver si los beneficios de utilizarlo son mayores que los costos financieros. 
Frecuentemente así es –por ejemplo si los padres de familia no tiene las capacidades necesarias para construir un parque de juegos adecuado. 
Pero sería un error suponer que dejar que el dinero predomine en todas las esferas de la vida no tiene otros costos difíciles de expresar en términos financieros. 

Los fines ocultos de las altas finanzas 
BERKELEY – Nadie pone en entredicho la utilidad de las “bajas” finanzas: la capacidad para usar cheques, billetes de banco y tarjetas de crédito, en lugar de tener que cargar con baúles de plata, balanzas y reactivos para comprobar su pureza y necesitar guardas armados a fin de proteger la plata y más guardas para vigilar a los anteriores, presenta eficiencias evidentes, como también la capacidad de las familias para recibir préstamos y prestar a fin de no verse obligadas a igualar los ingresos con los gastos todos los días, las semanas, los meses o los años. 
Pero, ¿para qué sirven las “altas” finanzas? 
Según la descripción tradicional de los economistas, las altas finanzas nos brindan tres tipos de utilidades. 
En primer lugar, permiten a muchos ahorradores aunar su riqueza para financiar grandes empresas que pueden lograr las eficiencias de escala que hace posibles la moderna industria con gran densidad de capital. 
En segundo lugar, las altas finanzas constituyen una palestra para frenar los peores abusos de los directivos de grandes empresas. 
La democracia de los accionistas, sencillamente, no funciona, pero el miedo de los directivos a que, si el precio de los valores baja demasiado, se quedarán sin trabajo constituye un útil factor moderador. 
Por último, las altas finanzas permiten la diversificación de la cartera, de modo que los inversores particulares pueden aspirar a obtener beneficios elevados sin verse obligados a correr grandes riesgos idiosincráticos de quiebra o pobreza. 
Pero ésos son los beneficios de las altas finanzas, tal como se aplican al mundo ideal de los economistas, es decir, un mundo de participantes racionales y utilitaristas que son expertos en calcular la utilidad previsible en una situación de incertidumbre, son maestros de la programación dinámica y respiran cálculo estocástico en su vida diaria. 
Nosotros no vivimos en semejante mundo. 
Los economistas se han pasado la vida intentando formular teorías que explicaran los rasgos sobresalientes de la realidad que podría surgir, si de verdad viviéramos en su mundo ideal, pero, como no es así, su empresa teórica es de dudosa utilidad. 
Es como describir cómo hornear una deliciosa tarta de boda sólo con miel, bicarbonato sódico y berenjena cruda. 
Si aceptamos el mundo tal como es de verdad, en seguida vemos que las altas finanzas desempeñan otras dos funciones que mejoran nuestro bienestar colectivo. 
Nos inducen a ahorrar, acumular e invertir prometiéndonos inversiones seguras y líquidas incluso en tiempos excepcionales. 
También nos inducen a ahorrar e invertir como condición previa para que nos entreguemos a nuestro amor al juego y como subproducto de él. 
No cabe duda de que somos más felices ahorrando y acumulando y que es mucho más probable que lo hagamos si pensamos que los recursos que hemos ahorrado y acumulado están a mano. 
También es verdad que, cuando invertimos nuestra riqueza –en la propiedad intelectual de Pfizer, en fábricas en Shenzhen, redes mundiales de distribución o centros comerciales en Atlanta–, no está , en realidad, a mano. 
Nuestra riqueza invertida sólo puede tener una apariencia de liquidez para cualquiera de nosotros y sólo si no hay un cambio general de nuestro deseo colectivo de liquidez. 
Y tampoco cabe duda de que somos más felices ahorrando y acumulando, si recibimos información positiva y negativa sobre nuestras decisiones en un plazo temporal que nos permita considerar que la próxima vez podremos obtener resultados mejores modificando nuestra estrategia: eso explica la existencia de marketwatch.com y CNN/Money, 
Naturalmente, los inversores que creen que su riqueza tiene una liquidez segura y que están sumando valor para sí mismos al comprar y vender son víctimas de una falsa ilusión. 
Nuestra riqueza financiera no es líquida en caso de emergencia y, cuando compramos y vendemos, no estamos enriqueciéndonos, sino enriqueciendo a los especialistas y a los creadores de mercados. 
Pero esas falsas ilusiones nos benefician. 
Psicológicamente, somos por naturaleza impacientes, por lo que nos conviene creer que nuestra riqueza está segura y que podemos aumentarla mediante inversiones con destreza, porque dicha falsa ilusión nos hace comportarnos menos impacientemente, y, colectivamente, esa falsa ilusión aumenta nuestros ahorros y, por tanto, nuestro capital, que, a su vez, aumenta todos nuestros sueldos también. 
Hace setenta y tres años, John Maynard Keynes reflexionó sobre la reforma y la regulación de los mercados financieros desde la perspectiva de los tres primeros fines y se sintió “incitado... a hacer que la adquisición de una inversión fuera permanente e indisoluble, como el matrimonio...” Pero en seguida dio un paso atrás: el hecho de “que cada uno de los inversores particulares piense que su compromiso es líquido’ (aunque eso no puede ser cierto para todos los inversores colectivamente) le calma los nervios y lo hace estar mucho más dispuesto a correr un riesgo...” 
Además, para Keynes, “el juego de la inversión profesional es intolerablemente aburrido y demasiado exigente para quien carezca totalmente del instinto del juego, mientras que quien lo tiene debe pagar el precio apropiado por esa inclinación...” 
Por esas razones hemos parecido paralizados durante la última o las dos últimas generaciones, siempre que hemos pensado en la posibilidad de reformar nuestro sistema de regulación financiera, e, incluso ante una crisis financiera dura, seguimos paralizados hoy. 

El alto costo de sentirse deprimido 
La depresión, según un estudio de la Organización Mundial de la Salud, ocupa el cuarto lugar entre los peores problemas de salud del mundo, medido según cuántos años de buena salud hace que se pierdan. 
Para 2020, probablemente ocupe el segundo puesto, detrás de las enfermedades cardíacas. 
Sin embargo, no se hace lo suficiente para tratarla o prevenirla. 
El estudio, liderado por Saba Moussavi y publicado el mes pasado por The Lancet , también reveló que la depresión tiene más impacto en la salud física de quienes la padecen que las principales enfermedades crónicas como la angina, la diabetes, la artritis y el asma. 
Sin embargo, en el mismo número de The Lancet , Gavin Andrews y Nickolai Titov, investigadores de la Universidad de New South Wales, informaron que los australianos con depresión tenían muchas menos probabilidades de recibir un nivel aceptable de atención que los pacientes con artritis o asma. 
Este patrón coincide con los informes de otros países desarrollados. 
El tratamiento de la depresión muchas veces, si no siempre, es efectivo y, sin él, quienes padecen de depresión no pueden llevar vidas felices y plenas. 
Pero, incluso en estrictos términos de costo-beneficio, invertir en tratar la depresión tiene sentido. 
Un estudio de 28 países europeos determinó que la depresión les costó 118.000 millones de euros en 2004, o el 1% de su PBI combinado. 
El costo de tratar la depresión representó apenas el 9% de esta suma gigantesca. 
Una porción mucho mayor se perdió en manos de la productividad perdida. 
Richard Layard, del Centro para el Desempeño Económico de la London School of Economics, dijo que las enfermedades mentales son el principal problema social de Gran Bretaña y representan el 1,5% del PBI. 
Calcula que mientras que el tratamiento puede costar 750 libras por paciente durante dos años, el resultado probablemente sea un mes adicional de trabajo, lo que representa 1.880 libras. 
Lord Layard defiende más la psicoterapia que el tratamiento con medicación. 
En Estados Unidos, un equipo de investigación encabezado por Philip Wang del Instituto Nacional de Salud Mental de Rockville, Maryland, dio a conocer resultados similares el mes pasado en el Journal of the American Medical Association . 
El equipo de Wang realizó una prueba controlada aleatoria que reveló que el monitoreo de la depresión -para encontrar trabajadores que pudieran beneficiarse con un tratamiento- era costo-efectivo: reducía los costos de seguro de salud para los empleadores, disminuía el ausentismo por enfermedad y aumentaba la retención y la productividad laboral. 
La depresión también es costosa en los países en desarrollo. 
En China, según un artículo reciente de Tehwei Hu y colegas de Social Psyquiatry and Psychiatric Epidemiology , la depresión cuesta 51.000 millones de renminbi, o más de 6.000 millones de dólares, por año a precios de 2002. 
Hace unos años, un equipo de investigación liderado por Vikram Patel informó en el British Medical Journal que la depresión es común en Zimbabwe, donde también se la conoce por la palabra Shona que significa "pensar demasiado". 
En todo el mundo, muchos médicos de atención primaria subestiman la gravedad de la depresión. 
Muchos de ellos carecen de la capacitación adecuada para reconocer las enfermedades mentales, y tal vez no estén actualizados en materia de opciones de tratamiento. 
Los pacientes, por su parte, quizá no busquen tratamiento, porque las enfermedades mentales todavía conllevan un estigma que puede dificultar su reconocimiento en comparación con una enfermedad física. 
El problema se vio agravado, al menos en Estados Unidos, por la negativa por parte de algunas políticas de seguro de salud a cubrir el tratamiento de las enfermedades mentales. 
En consecuencia, la reciente aprobación por parte del Senado de Estados Unidos de la "Ley de Paridad de Salud Mental" es un avance importante. 
La legislación, que todavía tiene que ser aprobada por la Cámara de Representantes, exigiría que los planes de seguro de salud ofrecidos por los empleadores cubran el tratamiento de las enfermedades mentales en un nivel similar a la cobertura de la atención médica general. 
(Desafortunadamente, la legislación no implicará nada en absoluto para los 47 millones de norteamericanos que no tienen ningún seguro de salud). 
La depresión es una tragedia individual que se multiplica más de 100 millones de veces en todo el mundo. 
Así, si bien podríamos y deberíamos hacer más para tratarla, quizás el interrogante más importante es si podemos aprender a prevenirla. 
Algunos casos de depresión parecen ser genéticos, en cuya instancia la terapia genética puede ofrecer una solución. 
Pero gran parte de las enfermedades mentales aparentemente dependen de factores ambientales. 
Quizá necesitemos concentrarnos en aspectos de la calidad de vida que tienen un efecto positivo en la salud mental. 
Muchos estudios recientes demuestran que pasar momentos relajados con familiares y amigos contribuye a la felicidad de la gente, mientras que las jornadas extensas de trabajo, y especialmente la cantidad de tiempo que se pasa viajando para ir a trabajar, contribuyen al estrés y la infelicidad. 
Por supuesto, la gente relajada y feliz puede deprimirse, y la gente estresada e infeliz puede no deprimirse, pero es una hipótesis razonable que la gente más feliz tenga menos probabilidades de deprimirse. 
LaSalle Lefall, que presidió el Panel de Cáncer del presidente, le escribió al presidente George W. Bush en agosto diciéndole lo siguiente: "Podemos y debemos capacitar a los individuos para que hagan elecciones saludables a través de legislación y políticas apropiadas". 
Si esto es válido para alentar las dietas saludables y desalentar el consumo de cigarrillo, no es menos válido para las elecciones sobre calidad de vida que promueven una mayor salud mental. 
Los gobiernos no pueden legislar la felicidad o prohibir la depresión, pero la política pública puede desempeñar un papel importante a la hora de asegurar que la gente tenga tiempo para distenderse con amigos, y lugares placenteros donde hacerlo. 

Lo que está en juego en Rio+20 
NAIROBI - Faltan ya unas cuantas semanas para que se celebre la Cumbre de la Tierra Río +20 y muchos especulan sobre cuántos líderes mundiales acudirán en persona y a qué tipo de acuerdos podría llegarse en los temas clave del programa: la creación de una "economía verde" y establecer "un marco internacional para el desarrollo sostenible". 
No es casualidad que estos elementos aparezcan uno junto al otro. 
El término "economía verde" se acuñó hace años, incluso antes de la primera Cumbre de la Tierra en 1992, para crear un nuevo enfoque con el cual examinar los vínculos entre la economía y la sostenibilidad. 
Sin embargo, ha recibido un nuevo impulso en un mundo donde el cambio climático es ya una realidad, los precios de las materias primas se elevan día a día y recursos básicos como el aire limpio, la tierra cultivable y el agua dulce son cada vez más escasos. 
Un número creciente de entidades científicas, entre ellas el próximo Global Environment Outlook-5 del Programa de las Naciones Unidas para el Medio Ambiente, confirman lo que se vislumbró en Río hace 20 años. 
Es comprensible el probable nerviosismo acerca de un cambio de paradigma de quienes han invertido en un modelo económico y procesos de producción basados en los siglos XIX y XX. 
Pero también en algunos sectores de la sociedad civil existe inquietud por que la transición a una economía verde pueda afectar negativamente a los pobres y exponerlos a mayores riesgos y vulnerabilidades. 
Otros cuestionan la eficacia de los enfoques de mercado para impulsar la sustentabilidad, ya que no pueden generar resultados óptimos en lo social y ambiental. 
Estos solo se pueden lograr con reglamentos, leyes e instituciones fuertes. 
No podríamos estar más de acuerdo. 
Las crisis sistémicas de los alimentos, el combustible y las finanzas que llegaron a su punto culminante en 2008 -y que siguen ocurriendo en muchos países- se originan en un paradigma económico que no ha tomado en cuenta el valor de la naturaleza y su amplia gama de servicios que sustentan la vida . 
Como muestra el informe "Towards a Green Economy: Pathways to Sustainable Development and Poverty Eradication" (Hacia una economía verde: de camino al desarrollo sostenible y a la erradicación de la pobreza), recientemente publicado en inglés, la economía de mercado tal como existe en la actualidad se ha traducido en un mal uso del capital a una escala sin precedentes. 
De hecho, los profundos y omnipresentes fallos del mercado -en las emisiones de carbono, la biodiversidad y los servicios de los ecosistemas- están acelerando los riesgos ambientales y la escasez ecológica, y socavando el bienestar humano y la equidad social. 
Por eso en Río +20 el vínculo con la gobernabilidad y las instituciones es tan importante como la transición a una economía verde: los mercados son construcciones humanas que requieren reglas e instituciones para orientar no solo su dirección, sino también marcar sus límites. 
Una de las preocupaciones de los críticos es que la transición hacia una economía verde básicamente monetizará la naturaleza, exponiendo los bosques, el agua dulce y las reservas de peces del mundo al afán de lucro de banqueros y comerciantes cuyos errores ayudaron a desencadenar la crisis financiera y económica de los últimos cuatro años. 
Pero, ¿se trata de la monetización de la naturaleza, o más bien de su valoración? 
El hecho es que la naturaleza ya se está comprando y vendiendo, explotando y comercializando a precios simbólicos que no reflejan su valor real, sobre todo en términos de la subsistencia de los más pobres. 
En gran parte, esto da cuenta de la falta de regulación o la ausencia de mercados que no reflejan adecuadamente los valores que la naturaleza nos proporciona cada día, punto sobre el que se hizo hincapié en el proyecto Economía de los ecosistemas y biodiversidad del G-8+5, auspiciado por el PNUMA. 
En un sentido muy real, en Río nos jugamos el futuro del planeta. 
Sin una solución real y duradera que reformule como un todo nuestro actual pensamiento económico, la escala y el ritmo de los cambios pronto podrían empujar el planeta más allá de los umbrales críticos y convertir en un sueño imposible el desarrollo sostenible en cualquier lugar del mundo. 
Si bien el multilateralismo es un proceso lento y a menudo fatigoso de llegar a un consenso, algunos problemas son tan grandes que trascienden cualquier país. 
¿Por qué, por ejemplo, el mundo sigue un paradigma de crecimiento económico que se basa en socavar la base misma de los sistemas que sustentan la vida en la Tierra? 
¿Se puede redefinir la riqueza para que también incluya el acceso a bienes y servicios básicos, incluidos los que proporciona la naturaleza gratuitamente, como el aire limpio, un clima estable y el agua dulce? 
¿No es el momento de poner el desarrollo humano, la sostenibilidad ambiental y la equidad social en igualdad de condiciones con el crecimiento del PIB? 
A todo nuestro alrededor, las luces de advertencia destellan en amarillo, si no en rojo. 
Sin embargo, sabemos que los avances tecnológicos y la innovación están generando cambios en la forma de producir energía, la manera como surgen nuevos mercados para los alimentos y el agua potable, y el modo en que los servicios ecológicos básicos se vuelven están cada vez más escasos y valorados. 
Río +20 es un momento para el intercambio de conocimientos y experiencias sobre las transiciones exitosas a economías que hacen un uso más eficaz de los recursos y tienen más presente el medio ambiente. 
Es una oportunidad para comenzar a desarrollar en todos los niveles la capacidad de transformar nuestras economías en motores de crecimiento y empleo sin agotar nuestros recursos ni crear nuevos lastres para el crecimiento y la salud humana en los próximos años. 
El reto que tenemos por delante será reconciliar la realidad económica emergente con la ética y los valores sociales necesarios para producir una economía verde equilibrada e incluyente. 
Eso, en palabras del Secretario General de las Naciones Unidas Ban Ki-moon, es un "futuro que todos queremos". 
Un futuro que podría abrirse paso si los líderes mundiales demuestran capacidad de decisión y definición en Río +20. 

La historia al final de la historia 
Hace quince años argumentaba en mi libro El fin de la historia y el último hombre que si una sociedad quería ser moderna no había más alternativa que la economía de mercado y un sistema político democrático. 
Por supuesto, no todos querían ser modernos y no todos podían establecer las instituciones y las políticas necesarias para que la democracia y el capitalismo funcionaran, pero ningún otro sistema podía arrojar mejores resultados. 
Así, mientras que “El fin de la historia” fue esencialmente una discusión sobre la modernización, algunos han vinculado mi tesis sobre el fin de la historia con la política exterior del presidente George W. Bush y la hegemonía estratégica estadounidense. 
Pero cualquiera que piense que mis ideas constituyen los cimientos intelectuales de las políticas de la administración Bush no ha prestado atención a lo que he estado diciendo desde 1992 acerca de la democracia y el desarrollo. 
En un principio, el Presidente Bush justificó la intervención en Iraq por el programa de desarrollo de armas de destrucción masiva de Saddam, por los presuntos vínculos del régimen con al-Qaeda, y por las violaciones a los derechos humanos y la ausencia de democracia en Iraq. 
A medida que las dos primeras justificaciones se desmoronaron después de la invasión de 2003, la administración enfatizó cada vez más, como lógica de lo que estaba haciendo, la importancia de la democracia, tanto en Iraq como en todo Medio Oriente. 
Bush argumentaba que el deseo de libertad y democracia es universal y no una cuestión cultural, y que Estados Unidos estaría dedicado a apoyar los movimientos democráticos “con el objetivo último de acabar con la tiranía en nuestro mundo”. Los dedos manchados de tinta de los electores iraquíes que hicieron fila para votar en las diversas elecciones celebradas entre enero y diciembre de 2005, la Revolución del Cedro en Líbano y las elecciones presidenciales y parlamentarias afganas confirmaron las creencias de quienes apoyaban la guerra. 
Si bien estos acontecimientos fueron estimulantes y prometedores, es probable que el camino hacia la democracia liberal en Medio Oriente sea extremadamente decepcionante en el corto y mediano plazo, y los esfuerzos de la administración Bush para construir una política regional en torno a ella se dirigen al fracaso absoluto. 
Con seguridad, el deseo de vivir en una sociedad moderna y al margen de la tiranía es un deseo universal o casi. 
Así lo demuestran los esfuerzos de millones de personas que se desplazan cada año de los países en desarrollo al mundo desarrollado en donde esperan encontrar la estabilidad política, las oportunidades de empleo, la atención médica y la educación que no tienen en casa. 
Pero esto es diferente a decir que existe el deseo universal de vivir en una sociedad liberal –es decir, un orden político caracterizado por una esfera de derechos individuales y el Estado de derecho. 
El deseo de vivir en una democracia liberal es, en efecto, algo adquirido con el paso del tiempo, frecuentemente como consecuencia de una modernización exitosa. 
Además, el deseo de vivir en una democracia liberal moderna no se traduce necesariamente en la capacidad para lograrlo. 
Parece que la administración Bush, en su enfoque hacia el Iraq post Saddam, asumió que tanto la democracia como la economía de mercado eran condiciones dadas a las que la sociedad volvería una vez que se hubiera eliminado la tiranía opresiva, en lugar de una serie de instituciones complejas e interdependientes que tienen que construirse laboriosamente con el paso del tiempo. 
Antes de lograr una democracia liberal, tiene que haber un Estado que funcione (algo que nunca desapareció en Alemania o Japón después de que fueron derrotados en la Segunda Guerra Mundial.) 
Esto es algo que no puede darse por sentado en países como Iraq. 
El Fin de la Historia nunca estuvo vinculado a un modelo específicamente estadounidense de organización política o social. 
Siguiendo a Alexandre Kojève, el filósofo ruso-francés que inspiró mi argumento original, creo que la Unión Europea refleja con mayor precisión que los Estados Unidos contemporáneos lo que el mundo será al final de la historia . 
El intento de la UE por trascender la soberanía y la política del poder tradicional al establecer un Estado de derecho transnacional es mucho más acorde con el mundo “post histórico” que las creencias sostenidas de los estadounidenses en Dios, en la soberanía nacional y en su ejército. 
Por último, nunca relacioné el surgimiento global de la democracia con la administración estadounidense, y en particular con el ejercicio del poder militar de ese país. 
Las transiciones democráticas tienen que estar conducidas por las sociedades que desean la democracia y ya que ésta requiere de instituciones, este es normalmente un proceso bastante largo y tardado. 
Las potencias externas como Estados Unidos frecuentemente pueden ayudar a este proceso con el ejemplo que dan como sociedades económica y políticamente exitosas. 
También pueden suministrar financiamiento, asesoría, asistencia técnica y, sí, en ocasiones, fuerza militar para ayudar a que el proceso avance. 
Pero un cambio coercitivo de régimen nunca ha sido la clave para una transición democrática. 

El hombre de la historia 
Al Presidente George W. Bush no se le conoce precisamente por su sólido dominio de la historia, pero eso no le ha impedido utilizarla para justificar sus políticas. 
Recientemente, durante un discurso dirigido a veteranos de guerra en Kansas City, Bush defendió su objetivo de “mantener el rumbo” en Iraq señalando las consecuencias del retiro estadounidense de la guerra de Vietnam. 
También menciono la ocupación de Japón posterior a 1945 y la guerra de Corea como episodios exitosos de los esfuerzos estadounidenses por llevar la libertad a Asia y, por extensión, al mundo. 
Rápidamente, historiadores, demócratas y otros críticos de Bush denunciaron su discurso, en especial su referencia sobre Vietnam, como interesado, deshonesto e impreciso. 
Sin embargo, al menos esta vez, Bush realmente hizo una analogía histórica acertada. 
Por supuesto, la guerra de Vietnam fue diferente a la guerra de Iraq en casi todos los aspectos. 
Ho Chi Minh no era Saddam Hussein. En Vietnam, Estados Unidos no estaba invadiendo un país sino defendiendo a un aliado autoritario corrupto en contra de un régimen comunista agresivo. 
Pero lo que Bush realmente dijo es que el retiro estadounidense de Indochina fue seguido de una carnicería en Camboya y de una opresión brutal en Vietnam. 
Bush dio a entender que la retirada de Iraq daría como resultado un baño de sangre similar o peor. 
Esto es casi seguro. 
Sin embargo, lo que Bush no dijo es que ni los asesinatos en masa en el sudeste asiático ni la potencial masacre en Iraq hubieran ocurrido sin el caos causado por la intervención estadounidense. 
Pero, ¿qué decir de las experiencias exitosas en Japón, Corea y otros lugares bajo la protección estadounidense? 
¿Estuvo bien que Bush se jactara de la participación de Estados Unidos para dar la libertad a estos países? 
Como dijo a los veteranos en Kansas City: “¿Resistirá la generación actual de estadounidenses la tentación de la retirada y haremos en Medio Oriente lo que los veteranos aquí presentes hicieron en Asia?” 
¿Qué fue exactamente lo que Estados Unidos hizo en Asia? 
Los primeros años de la ocupación de Japón fueron en efecto un éxito notable de la democracia. 
En lugar de ayudar a los japoneses de la vieja escuela a restablecer un sistema autoritario, la administración del General Douglas MacArthur ayudó a los japoneses liberales a reparar y mejorar las instituciones democráticas anteriores a la guerra. 
A los sindicatos se les otorgó más influencia. 
Las mujeres obtuvieron el voto. 
Las libertades civiles se fomentaron y el semi-divino Emperador japonés fue bajado de su nube. 
Casi todo el crédito por esto es de los japoneses y los “New Dealers” idealistas, de tendencia izquierdista del gobierno de MacArthur que los apoyaron. 
Sin embargo, cuando China cayó ante los comunistas de Mao y Corea del Norte obtuvo el respaldo chino y soviético para invadir el sur, el idealismo democrático fue parado en seco. 
En Japón, se liberó a los antiguos criminales de guerra, se purgó a “los rojos” y los gobiernos de derecha, encabezados por algunos de esos ex criminales de guerra obtuvieron el entusiasta apoyo estadounidense. 
En lugar de nutrir a la democracia, ésta fue distorsionada con la participación activa de Estados Unidos para asegurar que la derecha permaneciera en el poder y mantener a raya a la izquierda. 
Ciertamente, los coreanos del sur tienen mucho que agradecer a los estadounidenses. 
Sin la intervención de las Naciones Unidas, encabezada por Estados Unidos, en la guerra de Corea, el sur habría sido tomado por Kim Il Sung, el gran líder, y la libertad y prosperidad actuales nunca habrían sido posibles. 
Pero la democracia de Corea del Sur no es algo que Estados Unidos haya dado a los coreanos o incluso que siempre haya fomentado. 
Desde finales de los años 1940 hasta finales de los años 1980, Estados Unidos siguió el juego de los dirigentes autoritarios comunistas y algunas veces los respaldó activamente cuando tomaron y consolidaron su poder por medio de golpes violentos y la represión de los disidentes. 
Lo mismo pasó en Filipinas, Taiwán, Indonesia y Tailandia, y en efecto, en Medio Oriente, donde la democracia todavía tiene que arraigarse. 
Mientras duró la Guerra Fría, las administraciones estadounidenses sistemáticamente apoyaron a los cabecillas militares y a los dictadores civiles en nombre de la lucha contra el comunismo –cualquier cosa con tal de mantener débil a la izquierda, incluso al tipo de izquierda que en el Occidente democrático hubiera sido considerada simplemente liberal. 
Es cierto que para la mayoría de la gente, la vida bajo los cabecillas de derecha asiáticos era preferible, en general, a la vida bajo Mao, Pol Pot, Kim Il Sung, o incluso Ho Chi Minh. 
Pero decir que los ciudadanos eran “libres” bajo Park Chung Hee, Ferdinand Marcos, o el General Suharto es abominable. 
El feliz hecho de que los coreanos, filipinos, tailandeses y taiwaneses hayan sido libres, o al menos más libres, no es tanto mérito de los Estados Unidos como de los pueblos que lucharon por su libertad por sí mismos. 
No fue sino hasta finales de los años 1980, cuando el imperio comunista se estaba derrumbando, que los gobiernos estadounidenses apoyaron activamente a los políticos y manifestantes democráticos en Seúl, Taipei o Manila. 
Pero los héroes de la democracia fueron asiáticos, no estadounidenses. 
Bush tiene razón al afirmar que la gente de Medio Oriente desearía ser tan próspera y libre como los coreanos del sur, pero su idea de que la guerra de Iraq es simplemente la continuación de las políticas estadounidenses en Asia no podría ser más errónea. 
En Asia, al igual que en Medio Oriente, la estrategia de Estados Unidos fue apoyar a los dictadores en contra del comunismo hasta que sus propios pueblos los derribaron. Actualmente, en Medio Oriente es imprudente y radical: invadir un país, destruir sus instituciones y esperar que la libertad surja en el subsiguiente estado de anarquía. 
Confundir esos dos casos y creer que son iguales no sólo es incorrecto, sino también peligroso y muy decepcionante para quienes todavía consideramos a Estados Unidos como una fuerza del bien. 

El corazón hueco de la ciencia médica 
¿Por qué a los neurocientíficos, biólogos moleculares, genetistas y biólogos del desarrollo –hombres y mujeres cuyos descubrimientos cambiaron para siempre la manera en que nos entendemos a nosotros mismos- los inquieta tanto su futuro? 
La crisis de moral entre los científicos médicos de hoy no surge de problemas económicos, ni del estado de desarrollo en el que se encuentra su profesión, ni del nivel de investigación que se está llevando a cabo, sino de la incapacidad de estos científicos para organizarse en comunidades humanas apropiadas. 
La baja moral resulta de una escasa amabilidad y decencia; es una deficiencia de hábitos y costumbres, una pérdida de objetivos sociales, una disminución de la capacidad o la voluntad para distinguir lo correcto de lo erróneo y luego actuar debidamente. 
En su origen, la baja moral es apenas una consecuencia de la indiferencia de los científicos médicos que, ocupados en sus laboratorios, permiten que los cimientos sociales y emocionales de su profesión se pudran a sus pies. 
La vulnerabilidad de las ciencias que se centran en el cuerpo y la mente humanos reside en la obligación que tienen todos los científicos de observar sus sistemas desapasionadamente. 
En estos campos, la falta de pasión requiere que el científico médico ignore su propia vulnerabilidad de cuerpo y mente. 
La tensión que implica intentar satisfacer este criterio imposible de curiosidad desapasionada sobre el propio destino impone una distancia intolerable entre el científico del cuerpo y la mente y el cuerpo y la mente del científico. 
Bajo esta tensión, los investigadores médicos son susceptibles al sueño de que sus instrumentos y procedimientos los hayan liberado, de alguna manera, de las limitaciones de sus mentes y sus cuerpos. 
La expresión consciente de este sueño es una respuesta obsesiva a la certeza de la muerte biológica: la creencia de que una victoria lo suficientemente contundente en el juego de la ciencia derrotará a la muerte confiriéndole una forma de inmortalidad al vencedor. 
Nada sino la delgadísima membrana de la negación separa la noción de la inmortalidad científica a través de la prioridad del descubrimiento de este sueño más profundo, más añejo y absolutamente no científico de escapar a nuestra propia muerte inevitable. 
Si bien la ciencia biomédica de hoy dice ser una búsqueda de reparación de los defectos de la naturaleza, son demasiados los profesionales que se comportan como si su verdadero propósito fuera sólo alcanzar la inmortalidad mítica de la precedencia, a cualquier costo para ellos y para los demás. 
La negación del miedo a la mortalidad y la proyección del deseo reprimido de trascender a la naturaleza son las señales de un esfuerzo encubierto por crear una ciencia biomédica en guerra con sus propios objetivos manifiestos. 
El problema no es que la ciencia y la medicina quieran evitar el descubrimiento de curas; es que están demasiado motivadas por una necesidad irracional e inconsciente de curar la muerte como para estar plenamente motivadas por la tarea menor de prevenir y curar la enfermedad para poder retardar los fines inevitables de sus pacientes –y los propios-. 
Las promesas irracionales y obsesivas formuladas por científicos y médicos en las últimas décadas, de alguna manera, institucionalizaron la negación de la muerte. 
Pero estas promesas no son sostenibles. 
Una versión humana de las ciencias biomédicas, por ejemplo, reconocería que no se trata de trascender los límites del cuerpo humano y así ya no haría promesas que no puede cumplir. 
Más allá de esto, una ciencia que admita un componente inconsciente en sus operaciones, si no en su metodología, será la ciencia que más útil le resulte a los profesionales de la salud como seres humanos, del mismo modo que generaría, muy probablemente, un valor duradero para el resto de nosotros. 
Este tipo de cambio no puede producirse a menos que los científicos se tomen primero el tiempo de considerar las consecuencias de su propio comportamiento hacia los demás. 
Deberíamos iniciar nuestras reformas de la manera más conservadora, redescubriendo y volviendo a abocarnos al significado del título que tenemos como profesores. 
“Profesar” tiene un espectro de significados: afirmar abiertamente; declarar o sostener; hacer pretensión de; pretender; alegar capacidad o conocimiento de; afirmar una creencia en; comulgar en una orden o congregación religiosa; hacer una afirmación abierta; o tomar los votos de una orden o congregación religiosa. 
En lugar de elegir entre todos estos significados actuales, deberíamos empezar por volver a la palabra madre de la cual todos surgieron, el término “profesen” que, en el inglés utilizado entre los siglos XII y XVI, significaba “tomar los votos”. 
Los profesores no merecen el título, a menos que estén dispuestos a tomarse el tiempo y hacer el esfuerzo de afirmar abiertamente algo más allá de sus datos. 
Las afirmaciones y los votos no dependen de los datos; son cuestiones del corazón. 
Para ser un profesor, me da la impresión de que uno antes debe tener algo importante para sí mismo que necesita ser afirmado, y luego uno debe afirmarlo. 
La moral entre los profesores de ciencia seguirá siendo baja si no deciden que sus sentimientos más fuertes, así como sus mejores datos, deberían determinar su comportamiento profesional y su condición profesional. 

El corazón hueco de Occidente 
BERLIN – Resulta tentador comparar a la OTAN y a la Unión Europea con los equipos de fútbol francés e italiano en la Eurocopa 2008 de este año. 
Lo que los une, por sobre todas las cosas, es un proceso de ampquot;decadencia competitivaampquot;. 
La UE y la OTAN pueden verse a sí mismas como potenciales rivales o socios complementarios en el campo de la defensa. 
Pero lo que sus líderes dicen en privado revela una sensación de frustración común. 
ampquot;No logramos trasladar la presencia militar a la influencia políticaampquot;, dice la gente de la OTAN, cuyos comentarios son muy similares a los de los representantes de la UE cuando se refieren al papel de la Unión en Oriente Medio. ampquot;No hemos podido transformar la ayuda económica en influencia políticaampquot;, se lamentan. 
Las crisis que ambas instituciones enfrentan hoy tras la votación de Irlanda en contra del Tratado de Lisboa y el deterioro de la seguridad en Afganistán, obviamente, son diferentes. 
Sin embargo, ambas, en definitiva, son crisis de identidad. 
Tanto la OTAN como la UE se han visto obligadas a redefinir la manera en que funcionan y repensar sus objetivos después de un proceso dual de ampliación. 
Desde ese punto de vista, el desafío que enfrenta la OTAN puede ser aún más difícil, ya que ampliar la organización de seguridad no sólo implica incorporar nuevos miembros, sino también ejercer nuevas responsabilidades ampquot;fuera del áreaampquot;. 
Pasar del Atlántico Norte a Afganistán, y de la disuasión al combate, terminó siendo un desafío importante para la OTAN -una prueba que puede resultar más difícil que la desaparición de la Unión Soviética hace casi 20 años. 
¿Puede la OTAN sobrevivir a una derrota en Afganistán? 
El interrogante dista de ser abstracto. 
El desafío planteado por Afganistán fue subestimado desde el principio, y la Alianza le ha dedicado menos recursos de los necesarios. 
La falta de un plan claro -¿el objetivo es derrotar a Al Qaeda o crear democracia?- sigue siendo problemática, pero no tanto en el corto plazo como la falta de recursos adecuados. 
De hecho, mientras que Afganistán tiene el tamaño de Francia, la OTAN ha enviado la misma cantidad de tropas que a la pequeña Bosnia. 
La guerra en Irak no sólo hizo que la OTAN perdiera el foco en Afganistán; también socavó la solidaridad de intención entre los aliados. 
Y, si no se confronta más seriamente el papel de ampquot;refugioampquot; involuntariamente representado por Pakistán, no existe ninguna solución por delante para la OTAN en Afganistán. 
El otro problema importante que enfrenta la OTAN está vinculado con la pérdida de la posición moral ventajosa de Estados Unidos. 
En la imaginación artística de los europeos, Estados Unidos ahora está más asociado con la servidumbre que con la libertad. 
En la última versión de Fidelio de Beethoven de la Opera de Berlín, los prisioneros parecían estar saliendo de Guantánamo. 
El pantano afgano y la imagen de Estados Unidos no son los únicos problemas que enfrenta la OTAN. 
La organización tiene que redefinir su propósito, especialmente su relación con una Rusia resurgente. 
El objetivo de la OTAN no puede simplemente ser, para utilizar la famosa fórmula de Lord Ismay, ampquot;mantener a Estados Unidos adentro, a Rusia afuera y a Alemania abajoampquot;. 
Al perder su foco geográfico, la OTAN hoy está confrontada a un desafío de identidad importante. 
¿Se convertirá en una ampquot;liga de democraciaampquot;? 
Si fuera así, debe considerar tener una relación especial con países como la India y Japón, para nombrar algunos. 
Si va a seguir siendo una ampquot;Alianza occidentalampquot; en un mundo ampquot;globalizadoampquot;, ¿debe definir una relación mucho más clara con Rusia sin darle al Kremlin un veto en la Alianza? 
¿O la OTAN finalmente se convertirá en una ampquot;alianza para la estabilidadampquot; que incluya a todas las nuevas potencias -China, India y Brasil, para no mencionar a Rusia- del emergente ampquot;mundo multipolarampquot;? 
Una cosa es segura: un ampquot;Occidente que se achicaampquot;, mientras conserve cierta influencia, debe crear las mejores instituciones que pueda durante el tiempo que todavía le quede. 
En esencia, el dilema fundamental de la UE no es tan diferente del de la OTAN. 
Le ha ido tan bien que ha incorporado nuevos miembros y nuevas responsabilidades, pero ha perdido el foco y la claridad de intención. 
¿Cuál es el proyecto de Europa hoy? 
¿Dónde termina la UE? 
Ya no sueña con convertirse en ampquot;los Estados Unidos de Europaampquot;, y la sugerencia de Jacques Delors de ampquot;las Naciones Unidas de Europaampquot; se ha mantenido demasiado ambivalente, si no deliberadamente ambigua, como para ser efectiva. 
Después del ampquot;Noampquot; irlandés, ¿puede la Unión encontrar la salvación en la idea de la OTAN de una ampquot;coalición de la voluntadampquot;? 
¿Pueden los europeos pro-integración más decididos abandonar el grupo sin verse paralizados por la coalición de la no voluntad? 
Por supuesto, el ampquot;Noampquot; irlandés no es el equivalente para la UE de lo que el pantano afgano representa para la OTAN. 
Aún así, también constituye un importante escollo y un desafío de naturaleza institucional, política y hasta psicológica. 
¿Cómo se recrea una ampquot;narrativaampquot; europea que reconcilie a la Unión con sus ciudadanos? 
La UE últimamente no sólo no logró -mucho menos que la OTAN- ganarse los corazones, sino tampoco convencer a los europeos de que en un mundo global, es parte de la solución, no parte del problema. 

 

El Honor del Exilio 
El escultor rumano Brancusi dijo alguna vez que cuando el artista ya no es un niño, está muerto. 
Todavía no sé qué tanto me he convertido en un artista, pero comprendo lo que Brancusi dijo. 
Puedo entender -incluso a mi edad- a mi duradero infantil ser. 
Escribir es una profesión infantil, aún cuando se vuelve seria en exceso, como a menudo son los niños. 
Mi largo camino por la inmadurez empezó hace más de medio siglo. 
Era julio de 1945, pocos meses después de volver de un campo de concentración llamado Transnistria. 
Viví ese paradisiaco verano en un pequeño pueblo moldavo, sobrecogido por la milagrosa banalidad de un ambiente normal, seguro. 
La tarde en cuestión era perfecta, soleada y tranquila, la semiobscuridad del cuarto hospitalaria. 
Estaba solo en el universo, escuchando una voz que era y no era la mía. 
Mi socio era un libro de cuentos rumanos de hadas con una cubierta dura de color verde, que me dieron unos días antes cuando cumplí la solemne edad de 9 años. 
Entonces fue cuando el encanto de las palabras, la magia de la literatura inició para mí. 
La enfermedad y la terapia empezaron al mismo tiempo. 
Pronto, demasiado pronto, yo también quería ser parte de esa familia de hechiceros de la palabra, esos secretos parientes míos. 
Era una forma de buscar "algo distinto" que estuviera más allá de la trivialidad de la vida diaria y también de buscar mi verdadero yo entre los muchos individuos que me habitaban. 
Debo confesar que también intenté, varias veces, deshacerme de ese yo interno, para encontrar un delegado capaz de representarme mejor en la escena social. 
Estudié ingeniería, no sólo porque quería una profesión que podría protegerme de la diaria demagogia política, sino también porque tuve la esperanza de que me protegería de ese yo esencial que descubrí en una inolvidable tarde de julio de la postguerra. 
Pero la necesidad de algo drásticamente distinto y más elevado que la enmarcada rutina diaria de un ingeniero y un ciudadano del paraíso socialista no disminuyó. 
En ese duplicado distanciamiento, la lectura y la escritura probaron ser, una y otra vez, una enfermedad salvadora. 
Finalmente, pude oir mi propia voz en mi propio libro, que también tenía, resulta, una portada verde. 
En el circo mundial el poeta parece un ``Augusto el Tonto'', mal equipado para la vida diaria en la que sus compañeros hombres ofrecen y reciben su parte de realidad comestible. 
Pero su debilidad puede verse como una fuerza poco común y tortuosa, su soledad como una forma más profunda de solidaridad, su imaginación como un atajo hacia la realidad. 
Inevitablemente, en la brillante plaza pública, Augusto el Tonto, el poeta, se enfrenta al ``Payaso del Poder''. 
Toda la tragicomedia humana puede verse, en ocasiones, en ese encuentro, en la historia del ``Circo como Historia''. 
No obstante, la experiencia totalitaria sigue siendo incomparable en su patología, en sus máscaras y su mendicidad. 
Un artista que ha vivido bajo la tiranía (e incluso uno que no la vivió) no puede ignorar la barrera que separa los dos papeles. 
Para un escritor, el exiliado por excelencia -siempre un "sospechoso", como dijo Thomas Mann-, el lenguaje es su placenta. 
Más que para ningún otro "extraño" en su país, el lenguaje es para un escritor no sólo un logro, sino un hogar espiritual. 
A través del lenguaje se siente rico y estable; y cuando está por completo a cargo de su riqueza, alcanza su ciudadanía, un sentido de pertenencia. 
El lenguaje es siempre hogar y tierra natal para un escritor. 
Encontrarse exiliado de este último refugio representa el más brutal desbalance de su ser, una flama que llega hasta lo más hondo de la creatividad. 
Pospuse la decisión de dejar Rumania porque fui suficientemente infantil como para hacerme pensar que no vivía en un país, sino en un lenguaje. 
Eventualmente, tomé el lenguaje, el hogar, conmigo, como hace un caracol. 
Sigue siendo mi refugio pueril, mi lugar de sobrevivencia. 
Los temas como el totalitarismo y el exilio quizá digan mucho acerca de mi vida y de mi escritura, pero por más importantes que sean, no dicen nada por sí mismos de una pieza literaria. 
Incluso en tragedias colectivas y situaciones extremas, el escritor está en la búsqueda, a través de su propia visión, estrategia y estilo, del destino del individuo, de la especificidad humana de la debilidad y la resistencia y los sueños, de las ambigüedades y los límites y las sorpresas de la individualidad atrapada en la inmovilidad social. 
Espero que incluso en el obscuro marco de tales temas la luz del espíritu y la mente humana, sus contradicciones y su potencial, las incesables preguntas sobre el amor y la muerte, sobre el compromiso y la cobardía, sobre la soledad y la solidaridad, sobre la tragicomedia de los humanos revelen, para bien o para mal, la traza del autor. 
Estaba, de hecho, más preocupado con la "zona gris" en la que ví algo así como una zona de arcoiris de veracidad, permitiéndome buscar características individuales más allá de la obscuridad indistinta e introducir de tal manera inquietantes matices en la aparente uniformidad de la situación extrema. 
Con todo y lo liberador que fue, pasar del exilio interno al exilio en sí mismo no fue una experiencia fácil. 
He aprendido, sin embargo, en los más de diez años que han pasado desde que sentí esa flama, a honrar el exilio, haciéndolo en nombre de todo lo que es reto y epifanía, de todas las dudas y del aprendizaje de toda la vida que implica, por su vacío y su riqueza, por el desencadenamiento de mí mismo y el choque al interior de mí mismo. 
El extraño es siempre, conciente o inconcientemente, un exiliado potencial o parcial y todos los escritores verdaderos son exiliados perpetuos de este mundo, aún cuando, como Proust, con trabajos salen de sus cuartos. 
Más y más, el exilio es un emblema de nuestro tiempo. 
En todas partes, la gente encara la contradicción entre la centrífuga, cosmopolita modernidad y la centrípeta necesidad (o al menos nostalgia) de pertenecer. 
Es imposible predecir el lugar, si acaso tendrá alguno, en el que se encontrará la literatura en el futuro. 
No me atrevo a creer, como Dostoiewsky, que la belleza puede salvar a nuestro mundo. 
Pero podemos abrigar la esperanza de que juegue el papel de consolar y redimir nuestra soledad. 
Podemos esperar que su promesa de belleza, su reto de verdad, su redefinición de la bondad, su impredecible jovialidad sean difíciles de abandonar aún en tiempos inciertos y peligrosos. 
El artista sigue siendo, a pesar de lo pueril que pueda parecer, un obrero secreto del amor. 
Él reinventa todos los días las premisas de la difícil búsqueda; él honra al lector, un extraño similar y disímil, con el don de un amor agotador. 
Entonces, puede continuar su interminable aventura y humanizar su naufragio en donde sea que se encuentre. 


La hora de los tecnócratas 
CAMBRIDGE.– Grecia e Italia, desesperadas luego de que sus paralizados sistemas políticos las dejasen sumidas en deuda y crisis, han elegido a economistas tecnocráticos –Lucas Papademos y Mario Monti, respectivamente– en vez de políticos para liderar sus nuevos gobiernos. 
A ambos se los puede describir como profesores: Monti ha sido presidente de la Universidad Bocconi de Milán y comisario europeo, Papademos ha sido mi colega en la Escuela de Gobierno Kennedy de Harvard durante el año posterior a su cargo como subgobernador del Banco Central Europeo. 
Dentro de no mucho, ambos probablemente darán lugar a titulares como el siguiente: «Profesores brillan en Economía pero reprueban Política». 
Eso será injusto. 
El obstáculo no será su falta de habilidad política, sino su falta de poder político. 
Monti, a pesar del fuerte apoyo popular a su gobierno tecnocrático, no cuenta con una mayoría parlamentaria en la que puede confiar. 
Mientras tanto, el ex primer Ministro Silvio Berlusconi ha dejado en claro que no abandonará sus intereses políticos personales por el bien del país. 
Las cartas con las que debe jugar Papademos son aún peores. 
A pesar de sus mejores esfuerzos para condicionar su aceptación del cargo de primer ministro a un gobierno que dure más de tres meses y tener la capacidad para nombrar algunos miembros de su gabinete, finalmente no logró ninguna de sus demandas. 
El ascenso de estos dos sobresalientes funcionarios públicos llega con posterioridad a un período en que otros profesores han sido excluidos por el proceso político. 
En junio, varios economistas bien cualificados de países con mercados emergentes fueron ignorados durante la selección de un sucesor a Dominique Strauss-Kahn como director gerente del Fondo Monetario Internacional. 
En Alemania, Axel Weber renunció como presidente del Bundesbank y miembro del Consejo Directivo del BCE en enero pasado, supuestamente porque sus afirmaciones oponiéndose a las compras del banco de los bonos de los países en problemas de la eurozona reflejaban su candor político. 
La prensa no podía imaginar que un tecnócrata renunciara voluntariamente a la oportunidad cierta de un puesto de gran poder –sucesor de Jean-Claude Trichet como presidente del BCE– por una cuestión de principios. 
Pero eso es exactamente lo que Weber hizo. 
La voluntad para renunciar al poder en caso necesario es una de las ventajas que los profesores aportan a esos puestos. 
(Para la presidencia del BCE se designó entonces a otro economista y tecnócrata, Mario Draghi, quien es, de hecho, la persona perfecta para ese trabajo.) 
Es un error combinar a las elites tecnocráticas (quienes cuentan con doctorados u otros títulos avanzados en economía) con otros tipos de elites (aquellos con dinero o poder, especialmente si heredaron alguno de los dos). 
La mayoría de los economistas entendieron los riesgos de la unión monetaria europea. 
Fueron los políticos quienes subestimaron las dificultades técnicas cuando optaron por la integración monetaria. 
No hace falta decir que la pericia académica o técnica no es ni necesaria ni suficiente para garantizar el éxito de los funcionarios de gobierno. 
De hecho, muchos de mis colegas en Harvard serían desastrosos encargados de políticas, debido a su falta de liderazgo, capacidad de gestión u otras habilidades interpersonales. 
Y muchos excelentes líderes políticos –por ejemplo, George Washington y Dwight Eisenhower, entre los presidentes estadounidenses– no han sido intelectuales. 
Los tecnócratas pueden desempeñar una función útil como agentes honestos cuando los políticos tradicionales han sido desacreditados o los partidos llegan a un punto muerto. 
Por otra parte, cuentan con la credibilidad que conlleva la falta del deseo de su reelección, ya sea porque su período de gobierno tiene límites establecidos de antemano o porque se sabe que prefieren una tranquila vida académica. 
Su ventaja más obvia es aparente cuando un país está en problemas –por ejemplo, proponer reformas económicas o negociar los términos de créditos– que son en gran medida de índole técnica. 
Un buen antecedente italiano es Carlo Ciampi, quien tomó las riendas del gobierno en 1993, luego de que Italia se viese forzada a abandonar el Mecanismo Europeo de Cambio, y se las arregló para evitar la scala mobile (el sistema de indexación de salarios), derrotar a la inflación, y abordar nuevamente el tren de la integración monetaria europea. 
Entre algunas de las obvias desventajas de los tecnócratas se encuentra la falta de experiencia en gestión, la falta de legitimidad percibida, y la falta de una base de poder local. 
Tanto Monti como Papademos cuentan con experiencia en gestión y, por ahora, legitimidad. 
Se verán limitados, sin embargo, por su incapacidad para invocar el apoyo estable de un bloque político. 
Muchos actuales jefes de estado pueden considerarse tecnócratas: El presidente mexicano Felipe Calderón, el presidente chileno Sebastián Piñera, y la presidente de Liberia, Ellen Johnson Sirleaf, entre otros. 
Nadie puede acusarlos de haber vivido entre algodones, o de no estar acostumbrados a tomar decisiones difíciles. 
Además, todos recibieron su entrenamiento académico en Harvard. 
(Calderónasistió a tres de mis cursos; desafortunadamente, ocuparse de violentos barones de la droga no estaba en mi plan de estudios.) 
Contar con buenas credenciales internacionales no siempre resulta una ventaja. 
Cuando Sirleaf recibió el premio Nobel de la Paz en 2011, se especuló que su buena imagen en el extranjero podría afectar negativamente su campaña local de reelección. 
Análogamente, tanto Papademos como Monti son miembros certificados de elites de la Unión Europea y la zona del euro. Esto los ayudará a lograr apoyo en el extranjero para sus países, pero los dejará en una posición vulnerable ante las acusaciones locales de ser lacayos de potencias extranjeras. 
Es adecuado que Roma y Atenas, las dos sedes de la civilización clásica occidental, hayan recurrido a estos dos hombres urbanos y eruditos en busca de liderazgo. 
Pero ni Papademos ni Monti pueden conjurar magias tecnocráticas si no se les dan las herramientas políticas para aprobar las políticas adecuadas. 

El rostro humano del cambio climático 
Hace unas semanas en un periódico se describía un nuevo dispositivo inteligente. 
El aparato en cuestión extrae agua de la atmósfera y a cambio entrega un vaso de agua limpia y congelada. 
Es maravilloso lo que la tecnología puede ofrecerles a los ricos. 
Sin embargo, no corren la misma suerte los millones de africanos que enfrentan la interrupción de las precipitaciones de las que dependen sus cultivos, su ganado y sus familias. 
En su caso, se puede esperar que el cambio climático traiga aparejadas tormentas más erráticas e inciertas, sin ninguna garantía de agua en el pozo, en el balde o en el campo. 
El agua está en el corazón de la vida misma, ya sea para beber o lavar, para irrigar cultivos, para que abreve el ganado o para generar energía. 
Los que vivimos con un clima húmedo tendemos a maldecirlo, pero si enfrentáramos semana tras semana de sol ardiente sin ninguna perspectiva de nubes a la vista, estaríamos en serios problemas. 
Casi mil millones de personas en el planeta se las ingenian para vivir con una seria escasez de agua, y sus circunstancias muy probablemente empeoren con el cambio climático y la rápida urbanización. 
Los gobiernos están actualmente reunidos en Poznan, Polonia, para llegar a un acuerdo sobre cómo encarar los principales desafíos que surgen del calentamiento global. 
Necesitamos un acuerdo para fines de 2009 de manera de implementar recortes más ambiciosos en las emisiones de gases de tipo invernadero. 
Pero los principales hacedores del acuerdo son aquellas naciones con las emisiones más altas, ya que son las que tienen algo que negociar. 
La mayoría de los países africanos no tienen ni voz ni poder de negociación en las conversaciones sobre cambio climático y deben aceptar cualquier acuerdo que se haga. 
Sin embargo, muchos de los costos más elevados de adaptarse a los patrones climáticos cambiantes recaerán sobre ellos. 
¿Dónde está la justicia en todo esto? 
¿Cómo puede estar bien que los menos responsables del calentamiento global sean los más afectados y los que tienen menos posibilidades de incidir en el acuerdo global que necesitamos? 
Los últimos años han demostrado que todo está interconectado, no importa dónde estemos en este planeta. 
Los objetivos para biocombustibles fijados en la Unión Europea, Estados Unidos y China generan una usurpación de tierras en Mozambique, Colombia y Camboya. 
El dinero caliente se traslada del mercado de hipotecas de alto riesgo a los alimentos y otras materias primas, y de repente los habitantes de ciudades pobres de las Filipinas, Perú y Costa de Marfil se enfrentan a un hambre terrible. 
Hoy, nadie es inmune al cambio climático. 
La expectativa de que la vida siga según las líneas familiares es superada por la ansiedad de que los cambios en curso impliquen grandes traumas y adaptaciones difíciles en muchas partes del mundo. 
Los expertos predicen que parte del sur de África sufrirán patrones climáticos más tórridos y más secos, de la misma manera que la región del norte del Magreb. 
Las cosechas pueden reducirse a la mitad y los ríos de cuya irrigación y potencia hidroeléctrica dependen pueden convertirse en un simple chorrito de agua. 
Por otra parte, el exceso de precipitaciones puede ser tan perjudicial como la escasez de las mismas, especialmente cuando se producen fuera de temporada. 
Se espera que partes del este y oeste de África se vuelvan más húmedas, con tormentas intensas y masivas que no sólo traerán aparejados mayores riesgos de erosión, inundaciones y daño de los cultivos, sino que también dejarán a la gente más expuesta a la malaria, mientras que el ganado sufrirá grandes pérdidas por brotes de enfermedades como la fiebre del Valle del Rift. 
A veces el debate sobre el cambio climático parece muy complicado -la gente corre el riesgo de ahogarse en una sopa de siglas, los apremios técnicos proliferan y los expertos discuten sobre el precio correcto del carbono y las tasas de descuento apropiadas. 
Sin embargo, dentro de la complejidad, existe una verdad muy simple: durante una década o más, hemos sabido que era riesgoso seguir emitiendo gases de tipo invernadero, sin embargo fracasamos por completo a la hora de tomar medidas creíbles para frenar las emisiones. 
Hemos soslayado nuestras obligaciones tanto con nuestros descendientes como con la gran cantidad de gente viva aquí y ahora en otras partes del mundo que sufren las consecuencias de nuestra miopía. 
Los gobiernos occidentales están dispuestos a discutir con los chinos y los indios sobre si la carga de los costos se propagará a las economías emergentes o no y cuándo, pero son se callan cuando se trata de la injusticia mucho mayor que se le causa a la gente más pobre del mundo. 
El derecho humano al agua es sólo uno de los derechos en riesgo en un mundo afectado por el clima. 
¿Estamos felices de vivir en un mundo donde los ricos pueden depender de artilugios técnicos cada vez más inteligentes, mientras que ignoramos el derecho de los países y las comunidades pobres a los requerimientos básicos de supervivencia? 

La humillación de Gran Bretaña 
BERKELEY – A fines de 2008, cuando la crisis financiera estalló con toda su fuerza, los países del mundo se dividieron en dos grupos: aquellos cuyos líderes decidieron arreglárselas a duras penas y China. 
Sólo los chinos se tomaron en serio el argumento de Milton Friedman y de John Maynard Keynes de que, cuando uno se enfrenta a la posibilidad de una depresión, lo primero que tiene que hacer es lograr que el gobierno intervenga estratégicamente en los mercados financieros y de productos para mantener el flujo de demanda agregada. 
Luego, a comienzos de 2010, los países que habían decidido arreglárselas a duras penas se dividieron en dos grupos: aquellos donde el crédito del gobierno estaba intacto siguieron saliendo del paso, mientras que países como Grecia e Irlanda, donde el crédito del gobierno estaba deteriorado, no tuvieron otra opción que aplicar la austeridad e intentar restablecer la confianza fiscal. 
Hoy se está produciendo otra división, esta vez entre aquellos países que siguen arreglándoselas a duras penas y Gran Bretaña. 
Aunque el crédito del gobierno británico sigue siendo oro sólido, la administración del primer ministro David Cameron está por embarcarse en lo que puede ser la mayor contracción fiscal sostenida de la historia: un plan para achicar el déficit presupuestario del gobierno en un 9% del PBI en los próximos cuatro años. 
Hasta ahora, China es el que mejor está haciendo frente a la crisis financiera. 
Los países que se las arreglaron a duras penas se rezagaron. 
Y a aquellos donde la confianza en los pasivos del gobierno se resquebrajó, obligando al gobierno a tomar medidas de austeridad, les está yendo peor. 
Ahora el interrogante es el siguiente: ¿Gran Bretaña –donde la confianza en el gobierno no se ha resquebrajado y donde la austeridad no es una obligación sino una opción- se sumará a los otros países que están en el fondo y servirá como una horrible advertencia? 
El gobierno de Cameron solía decir que sus políticas producirían un auge al generar la visita del Hada de la Confianza que reduciría marcadamente las tasas de interés de largo plazo y causaría un enorme incremento del gasto en inversión privada. 
Ahora parece haber abandonado ese argumento a favor del mensaje de que si no hay recorte se producirá un desastre. 
Tal como dijo el ministro de Hacienda, George Osborne: 
“El presupuesto de emergencia de junio fue el momento en que se restableció la credibilidad fiscal. 
Las tasas de interés de nuestro mercado cayeron a mínimos casi sin precedentes. 
Se afirmó la calificación crediticia de nuestro país. 
Y el FMI pasó de pronunciar advertencias a decir que nuestro presupuesto era ‘esencial’. 
Ahora debemos implementar algunas decisiones clave requeridas por ese presupuesto. 
Echarse atrás ahora y abandonar nuestros planes sería el camino a la ruina económica”. 
Pero si uno les pregunta a los seguidores del gobierno por qué no existe ninguna alternativa para los recortes gigantescos del gasto público y los aumentos de los impuestos, suenan confusos e incoherentes. 
O tal vez sólo estén repitiendo como loros temas de discusión respaldados por escasa reflexión. 
¿Qué tiene de malo seguir teniendo grandes déficits presupuestarios hasta que esté bien restablecida la recuperación económica? 
Sí, la deuda será mayor y habrá que pagar el interés sobre esa deuda, pero el gobierno británico hoy puede pedir dinero prestado en términos extraordinariamente favorables. 
Cuando las tasas de interés están bajas y podemos endeudarnos en términos favorables, el mercado nos está diciendo que debemos traer el gasto público al presente y patear los impuestos al futuro. 
Los defensores de la austeridad sostienen que la confianza en el crédito del gobierno puede decaer y el gobierno se vería obligado a renegociar su deuda en términos no tan favorables. 
Peor aún, el gobierno directamente podría no poder refinanciar su deuda y eso implicaría un recorte del gasto y un incremento marcado de los impuestos. 
Sin embargo, eso es lo que el gobierno británico está haciendo ahora. 
¿Cómo puede ser que la posibilidad de que un gobierno se vea obligado a implementar una consolidación fiscal radical sea un argumento para tomar esa medida de inmediato, bajo ninguna coerción y antes de que la recuperación esté bien establecida? 
Sin duda, allá por los años 1970, la confianza en el crédito del gobierno británico colapsó, obligándolo a pedirle dinero prestado al FMI, de manera de recortar el gasto y aumentar los impuestos gradualmente en lugar de abruptamente. 
Pero esa es justamente la razón por la que Keynes y Harry Dexter White crearon el FMI. 
Un programa del FMI restablece la confianza en la solidez fiscal de los gobiernos de los que los mercados desconfían. 
El préstamo permite que los recortes necesarios de gasto de mediano y largo plazo y los aumentos impositivos se lleven a cabo en un momento más apropiado. 
Endeudarse con el FMI puede resultar humillante para los funcionarios del gobierno. 
Pero las empresas establecen líneas de crédito para contingencias futuras todo el tiempo, y no le ven nada humillante a recurrir a ellas cuando las contingencias se producen. 
¿Y qué tiene de tan humillante pedirles dinero a sus propios ciudadanos? 
Los británicos, como bien sabe Osborne, están dispuestos a prestarle a su gobierno en gran escala –y en términos que son más generosos que los de cualquier oferta del FMI-. 
Y si a alguien le preocupa que el pueblo británico pueda cambiar de opinión, bueno, la princesa de Wall Street o los barones de Canary Wharf o el secretario del Tesoro de Estados Unidos, Tim Geithner, seguramente estarían dispuestos a vender contratos derivados para proteger a los británicos de cualquier riesgo vinculado al tipo de cambio durante los próximos años. 
Pedirle prestado a nuestro propio pueblo no es especialmente humillante cuando la economía está atravesando una depresión, cuando las tasas de interés a las que uno puede pedir prestado están cerca de mínimos sin precedentes y cuando cada argumento económico reclama gastar ahora y cobrar impuestos después. 
Lo que sí es humillante es tener un gobierno que recorta medio millón de empleos del sector público y causa la pérdida de otro medio millón de empleos en el sector privado. 
En una economía de 30 millones de empleos, eso se traduce en un aumento de la tasa de desempleo de 3,5 puntos porcentuales –en un momento en el que no existen fuentes de expansión de la demanda del sector privado como para mejorar la situación-. 
No es éste el mejor momento de Gran Bretaña. 

Mil millones de hambrientos 
COPENHAGUE – El hambre ha desaparecido de la conciencia del mundo rico. 
Las imágenes televisadas de niños del Tercer Mundo con sus barrigas hinchadas ya no remecen a los telespectadores. 
Las encuestas muestran que las naciones desarrolladas ahora creen que los grandes problemas del mundo son el terrorismo y el cambio climático. 
Sin embargo, la desnutrición en las madres y sus pequeños se cobrará 3,5 millones de vidas este año. 
Las existencias mundiales de alimentos están en niveles históricamente bajos. 
En África occidental y el sur de Asia se han producido desórdenes civiles debido a la escasez de comida. 
El ritmo de avance para el objetivo de las Naciones Unidas de reducir a la mitad la cantidad de gente que sufre hambre para el año 2015 es angustiosamente lento, y quienes más sufren son los mil millones de personas que sobreviven con un dólar o menos al día. 
La tragedia individual y las dificultades de un país van mano a mano. 
Vidas más cortas son sinónimo de una menor producción económica e ingresos más bajos. 
El hambre deja a las personas más expuestas a contraer enfermedades, lo que exige gastos en salud. 
Quienes son capaces de sobrevivir a los efectos de la desnutrición con menos productivos; los daños físicos y mentales implican que los niños se benefician menos de la educación. 
Un ochenta por ciento de los niños desnutridos del mundo habita en el sur de Asia y el África subsahariana. 
Realizar intervenciones específicas para ayudar a los pueblos de estas regiones arrojaría grandes beneficios. 
Los estudios realizados por el Consenso de Copenhague indican que un enfoque idóneo sería dedicar más dinero a proporcionar los micronutrientes que faltan en las dietas de las comunidades pobres. 
Las naciones ricas casi han eliminado el bocio (inflamación de la tiroides) mediante el uso de sal yodada, medida preventiva que no existe en un 30% de los hogares del mundo en desarrollo, pero que cuesta apenas $0,05 al año por persona. 
Las cápsulas de vitamina A, que ayudan a evitar problemas que afectan la visión y el sistema inmune, costarían apenas otros $0,20. 
La falta de hierro, uno de los principales problemas de micronutrientes, causa anemia, que hace que la gente esté más débil y sea menos productiva. 
La Iniciativa de Fortificación de la Harina apunta a fortificar un 70% de la harina de trigo fabricada en molinos de cilindros con hierro y ácido fólico para fines del año 2008. 
¿El coste anual? 
Apenas $0,10 por persona. 
Generalizar estos programas –y añadir suplementos de folato y zinc- para alcanzar al 80% de los habitantes del sur de Asia y del África subsahariana costaría cerca de $347 millones al año, pero permitiría obtener beneficios por una suma tan alta como $5 mil millones en mejores ingresos en el futuro y menores gastos en el sistema de salud. 
Hay otras maneras de marcar la diferencia de manera rápida y poco costosa. 
Los parásitos intestinales como el áscaris, el tricocéfalo y la tenia consumen el hierro de las entrañas del portador, causando enfermedades y retardo intelectual. 
Los tratamientos de desparasitación eliminan un impedimento para acceder a una nutrición saludable. 
Un programa de tratamiento centrado en el sistema escolar de Kenia tuvo tanto éxito que hubo que contratar más profesores porque las escuelas se llenaron de alumnos. 
También es beneficioso tratar a niños aún más pequeños. 
Desparasitar a los preescolares garantizaría beneficios en términos de desarrollo motor y del lenguaje por un coste anual de $0,50 por niño. 
Llegar a 53 millones de niños en el sur de Asia y el África subsahariana permitiría beneficios económicos seis veces mayores que el increíblemente modesto coste anual de $26,5 millones. 
Cada una de estas opciones de políticas abordaría sólo un componente del problema general de desnutrición. 
En consecuencia, las autoridades de las naciones en desarrollo deberían considerar estimular a los hogares a cambiar sus hábitos alimentarios. 
Una de las oportunidades más importantes para difundir mensajes educativos acerca de la nutrición es el embarazo. 
La dieta de una madre, la opción de amamantar y las prácticas de destete son fundamentales para el bienestar del niño. 
Los programas para aumentar el amamantamiento pueden significar un desafío en comunidades pobres donde usualmente las madres trabajan en labores agrícolas y tareas que significan un gran esfuerzo. 
Promover el amamantamiento en el momento del parto también puede ser eficaz. 
Pesar a la futura madre, y pesar y medir al bebé, son herramientas importantes con las que dar mensajes educativos, y es posible usar las sesiones de educación como oportunidades para proporcionar micronutrientes y realizar tratamientos de desparasitación. 
Realizar campañas educativas a nivel comunitario y a cargo de voluntarios que cubran el 80% del sur de Asia y África subsahariana costaría $798 millones al año. 
Los beneficios anuales rondarían los $10 mil millones. 
En un mundo con muchos retos y dinero insuficiente, tenemos que tomar decisiones difíciles y no podemos hacerlo todo, pero no hay duda de que enfrentar el hambre de una manera eficaz en términos de los costes debería ser una importante prioridad global. 
De modo que, si los pobres del mundo precisan de mensajes educativos acerca del amamantamiento y la nutrición, las naciones ricas requieren un tipo distinto de educación. 
Debemos llevar a casa el mensaje de que el hambre en el Tercer Mundo sigue siendo un problema global masivo al que tenemos la obligación moral de dar respuesta. 
Por una pequeña inversión, podemos comenzar a hacer que se vuelva un problema del pasado. 

Humanos híbridos 
SINGAPUR – La elección de un nuevo papa siempre desata un debate sobre la tensión entre tradición y modernidad en la Iglesia Católica. 
Quizás más interesante sea la modernización en curso del idioma en el que se conducen esos debates: latín. 
Si bien las doctrinas católicas han evolucionado lentamente, el vocabulario latín se ha expandido sostenidamente en los últimos años, lo que refleja la aparición de neologismos (palabras, usos y expresiones nuevos) que ha acompañado el papel cada vez más prominente de la tecnología en las vidas cotidianas de la gente. 
La incorporación de términos como telephonium albo televisifico coniunctum (telepresencia por video) y usus agonisticus medicamenti stupecfactivi (drogas que mejoran el rendimiento) ayudó a generar un resurgimiento de la educación en latín en Occidente, a pesar de una creciente competencia del mandarín. 
De la misma manera, la capacidad del idioma inglés de producir y absorber neologismos es una razón importante por la que perdurará como la lengua franca del mundo. 
El Diccionario de Inglés de Oxford, hoy actualizado trimestralmente, revisó más de 1.900 entradas en su edición de marzo de 2011, y agregó nuevos términos, como "subdominio", "data-vigilancia" y “geoetiquetar.” 
Los seres humanos utilizan el lenguaje para encontrarle sentido no sólo a conceptos específicos, sino también a movimientos científicos, sociales e históricos más grandes. 
Dado que la tecnología cambia la cara -y el ritmo- de estos movimientos, definir términos que capturen su impacto de amplio alcance en la vida humana se está tornando cada vez más importante. 
Por ejemplo, según el premio Nobel Robert Fogel, los avances médicos y alimenticios desde la Revolución Industrial han acelerado y dirigido el proceso evolutivo, convirtiendo a los humanos modernos en una especie fundamentalmente diferente del Homo sapiens. 
En 2011, el inventor de biotecnología Juan Enríquez acuñó el término Homo evolutis para denotar este cambio. 
Ahora bien, ¿los rótulos ampliamente aceptados como "Era de la Información" y "sociedad basada en el conocimiento" describen de manera adecuada el movimiento global que está en marcha? 
El desarrollo impulsado por la tecnología está haciendo que las eras históricas se vuelvan acumulativas, en lugar de lineales. 
En tanto el mundo ingresa en la Era de la Información, la mayoría de los países siguen experimentando la Era Agrícola y la Era Industrial. 
Para describir los patrones socio-tecnológicos resultantes -inclusive la fusión de disciplinas científicas y la fusión de la vida humana con el progreso en estos campos-, la era actual debería llamarse la "Era Híbrida". 
Lo más revelador es que se trata de una era en la que prolifera la terminología nueva. 
Por ejemplo, ahora tenemos "biología sintética" para describir un híbrido de la biología y la ingeniería química en el cual los científicos crean sistemas biológicos que no se encuentran en la naturaleza. 
Hoy se pueden insertar células fabricadas por el hombre en seres humanos. 
En 2010, el biólogo Craig Venter creó la primera célula absolutamente sintética capaz de autorreproducirse. 
En otra disciplina híbrida, la "informática molecular, se programan encimas orgánicas o artificiales para realizar cálculos complejos más rápido que los chips de silicio. 
El campo podría ofrecer una oportunidad, junto con los chips de silicio 3D, de mantener -o incluso acelerar- el ritmo de la Ley de Moore, que establece que la cantidad de transistores en los circuitos integrados utilizados por las computadoras se duplica cada dos años. 
La hibridización biológica de los seres humanos con la tecnología también requiere de un vocabulario nuevo. 
En el Laboratorio de Medios del MIT, Hugh Herr, doblemente amputado, ha sido el pionero de la "biomecatrónica", que combina biología, ingeniería mecánica y electrónica para inventar prótesis eficientes y bastante similares a la realidad. 
Algunos creen que el trabajo de Herr pregona una era de superhumanos biónicos. 
Pasando de los músculos a la mente, las tecnologías de interfaces de cerebro-computadora avanzaron significativamente en los últimos años, haciendo que aumente la cantidad de "neuro-prótesis", que ya les permiten a los parapléjicos accionar el mouse de una computadora con sus pensamientos y a los monos operar un brazo robótico gigante. 
Los científicos hoy trabajan para señalar la neuroquímica del pensamiento y las emociones con tal precisión que se puedan desarrollar nuevas tecnologías que les permitan a los seres humanos comunicarlas en silencio. 
En un momento en el que los científicos trabajan infatigablemente para refinar este tipo de tecnologías, el público debe informarse más sobre sus implicancias socioeconómicas. 
Ninguno de los paradigmas existentes para determinar el potencial individual -el cociente intelectual y el cociente emocional- pueden evaluar la capacidad de una persona para competir contra la creciente fuerza laboral robótica. 
Los robots industriales hoy están desplazando a trabajadores de Foxconn que fabrican iPhones en China; el robot Da Vinci de Intuitive Surgical reduce la necesidad de asistentes quirúrgicos en los quirófanos; y el robot Engkey que enseña inglés en Corea del Sur gradualmente puede ocupar los 30.000 puestos docentes que los occidentales ocupan allí en la actualidad. 
Algoritmos cada vez más sofisticados están reemplazando a los operadores de monedas, a los paralegales y hasta a los periodistas. 
Competir con la fuerza laboral robótica cada vez más competente exigirá que la gente mejore su "cociente tecnológico". 
Las sociedades y los gobiernos deben impulsar este cambio fomentando el papel de la tecnología tanto en la forma como en el contenido de los planes de estudio. 
Una mejor capacidad tecnológica no sólo ayudaría a los ciudadanos a competir por empleos; también les permitiría a los países desarrollarse en el nuevo contexto global de mayor hibridización. 
El ascenso y la caída de los imperios durante mucho tiempo han sido considerados una cuestión geopolítica, basada en factores como los activos militares, las asignaciones de recursos y el tamaño de la población. 
De la misma manera, los cálculos geoeconómicos de PBI relativo, términos de comercio y reservas de moneda extranjera tienen un peso significativo a la hora de determinar el equilibrio de poder. 
Pero ninguna de estas métricas responde por factores como la investigación y el desarrollo, la innovación tecnológica y la comercialización, que hoy son más indicativos del éxito futuro que los arsenales nucleares o el tamaño económico. 
De hecho, la Era Híbrida se está perfilando para convertirse en una era de "geotecnología". 
Las apuestas de la competencia geotecnológica son más altas que nunca. 
La guerra cibernética está demostrando ser tan amenazadora para la estabilidad política y económica como el conflicto militar convencional. 
Al mismo tiempo, tecnologías como los sistemas de filtración de agua, semillas resistentes a las sequías, energía renovable e Internet tienen el potencial para satisfacer mejor las necesidades básicas de un planeta superpoblado que cualquier imperio. 
Muchos períodos históricos fueron bautizados por los hegemones imperiales: Pax Romana, Pax Britannica, Pax Americana. 
Algunos creen que, con el ascenso de China, Pax Sinica es el próximo. 
Tal vez lo que venga a continuación sea un quiebre fundamental con el pasado, una era verdaderamente moderna de Pax Technologica. 

La clínica de la identidad 
"Conviértete en quien eres", escribió el filosofo Friedich Nietzsche. 
Un siglo después, millones de personas están siguiendo su consejo al pie de la letra. 
Pero, en lugar de recurrir a la filosofía, están usando medicamentos y cirugía. 
"Me siento como nueva con Paxil", dice la mujer de los anuncios de ese antidepresivo, y así se sienten, supuestamente, los usuarios de Prozac, Ritalin, Botox, Propecia, Xenical, los esteroides anabólicos, la cirugía cosmética, la terapia de reemplazo de hormonas y la cirugía de cambio de sexo. 
Incluso cuando las personas experimentan radicales transformaciones, cambiando sus personalidades con medicamentos sicoactivos y sus cuerpos con cirugía, describen la transformación como algo necesario para llegar a ser "quienes realmente son". 
"Sólo con los esteroides", escribe el físicoculturista Samuel Fussell, "mi aspecto exterior pudo coincidir con como me sentía en mi interior". 
Con la cirugía de cambio de sexo, escribe Jan Morris, "alcancé, finalmente, mi Identidad". 
Si Nietzsche estuviera vivo hoy, estaría promoviendo antidepresivos para Pfizer. 
Hoy en día, mucha gente no espera encontrar el significado de sus vidas dirigiéndose a Dios, la Verdad o cualquier otro marco moral externo. 
En lugar de ello, esperan encontrarlo mirando hacia adentro. 
Estar en contacto con nuestros sentimientos, deseos y aspiraciones se ve ahora como una parte necesaria de vivir una vida humana plena. 
Para ser plenos, debemos estar en contacto con nosotros mismos. 
El lenguaje de la autenticidad ha llegado a sentirse como una manera natural de describir nuestras aspiraciones, nuestras sicopatologías, incluso nuestra transformación personal. 
Lo que es novedoso es la participación de los doctores en la realización de este deseo de transformación. 
En las últimas décadas, los médicos se ido sintiendo mucho más cómodos prescribiendo tratamientos físicos para remediar problemas sicológicos y sociales. 
En la actualidad, dan hormonas sintéticas para el crecimiento de chicos de baja estatura, o Propecia a hombres de edad mediana para solucionar la vergüenza de la calvicie. 
Ahora que el mejoramiento del bienestar psicológico es visto por algunos como un objetivo médico válido, el rango de condiciones potencialmente tratables se ha ampliado enormemente. 
¿Es un problema el éxito de estas tecnologías? 
No necesariamente. 
Algunos medicamentos y procedimientos alivian las más terribles de las miserias humanas. 
Por cada persona que usa un antidepresivo para sentirse "mejor que bien", otra lo está usando para combatir una sensación de desesperanza que amenaza su vida. 
Si la cirugía de cambio de sexo puede aliviar el sufrimiento de una persona, entonces parece no venir al caso la pregunta de si se está o no tratando una enfermedad definida en términos convencionales. 
Pero es difícil no plantearse cuestionamientos acerca de toda esta transformación personal inducida por medicamentos. 
Un foco de preocupación es lo que la filósofa Margaret Olifvia Little llama la "complicidad cultural". 
Con todo lo difícil que puede resultarnos condenar a los individuos que usan medicamentos y cirugía para transformarse según los patrones estéticos predominantes, en un nivel social estos procedimientos dan origen a los mismos problemas que deseamos solucionar. 
Mientras más asiáticos se hagan cirugía plástica para hacer que sus ojos parezcan europeos, por ejemplo, más se fortalecerá la norma social que dice que los ojos rasgados son algo de lo que hay que avergonzarse. 
Lo mismo pasa con la piel clara, los pechos grandes, las narices rectas o una personalidad chispeante. 
Las presiones del mercado agravan este problema. 
Desde hace muchos años, los antidepresivos han sido el tipo de medicación más rentable en EEUU. 
No se usan simplemente para tratar casos de depresión clínica graves. 
También tienen un uso muy extendido para tratar trastornos de ansiedad social, estrés post-trauma, ansiedad generalizada, trastornos obsesivo-compulsivos, trastornos alimenticios, compulsiones sexuales y el síndrome disfórico premenstrual. 
Muchos de estos trastornos eran considerados en el pasado como algo poco común o incluso no se conocían. 
Pero una vez que una compañía farmacéutica desarrolla un tratamiento para un desorden siquiátrico, adquiere un interés financiero en asegurarse de que los médicos lo diagnostiquen con tanta frecuencia como sea posible. 
Pueden transformar lo que antes se veía como una variación humana común (ser tímido, tenso o melancólico) en un problema siquiátrico. 
Mientras más gente se convenza de tener un trastorno que puede recibir medicación, más medicamentos venderá la compañía. 
Quizás la preocupación más difícil de abordar sea lo que el teórico político de Harvard, Michael Sandel, llama "el impulso de dominación". 
A Sandel le preocupan menos las posibles consecuencias de las tecnologías para sentirse y verse mejor que la sensibilidad que reflejan, una sensibilidad que ve al mundo como algo que se debe manipular y controlar. 
Como Sandel hace notar, tal podamos diseñar un mundo en el que todos tengamos acceso a medicamentos que nos eleven el animo y a cirugías cosméticas, en que los deportistas puedan usar sustancias que mejoren su rendimiento de manera inocua, en que podamos escoger y manipular sin riesgos los rasgos genéticos de nuestros hijos, y en que comamos cerdos y pollos criados en granjas industriales y modificados genéticamente para no sufrir dolor. 
Muchos de nosotros nos resistiríamos a un mundo así, no porque sería un mundo injusto o causaría más dolor y sufrimiento, sino por el grado excesivo al que habría llegado su planificación y diseño. 
Nos resistiríamos a la idea de que el mundo existe meramente para ser manipulado con fines humanos. 

La crisis ideológica del capitalismo occidental 
NEW YORK – Tan sólo unos años atrás, una poderosa ideología – la creencia en los mercados libres y sin restricciones – llevó al mundo al borde de la ruina. 
Incluso en sus días de apogeo, desde principios de los años ochenta hasta el año 2007, el capitalismo desregulado al estilo estadounidense trajo mayor bienestar material sólo para los más ricos en el país más rico del mundo. 
De hecho, a lo largo de los 30 años de ascenso de esta ideología, la mayoría de los estadounidenses vieron que sus ingresos declinaban o se estancaban año tras año. 
Es más, el crecimiento de la producción en los Estados Unidos no fue económicamente sostenible. 
Con tanto del ingreso nacional de los EE.UU. yendo destinado para tan pocos, el crecimiento sólo podía continuar a través del consumo financiado por una creciente acumulación de la deuda. 
Yo estaba entre aquellos que esperaban que, de alguna manera, la crisis financiera pudiera enseñar a los estadounidenses (y a otros) una lección acerca de la necesidad de mayor igualdad, una regulación más fuerte y mejor equilibrio entre el mercado y el gobierno. 
Desgraciadamente, ese no ha sido el caso. 
Al contrario, un resurgimiento de la economía de la derecha, impulsado, como siempre, por ideología e intereses especiales, una vez más amenaza a la economía mundial – o al menos a las economías de Europa y América, donde estas ideas continúan floreciendo. 
En los EE.UU., este resurgimiento de la derecha, cuyos partidarios, evidentemente, pretenden derogar las leyes básicas de las matemáticas y la economía, amenaza con obligar a una moratoria de la deuda nacional. 
Si el Congreso ordena gastos que superan a los ingresos, habrá un déficit, y ese déficit debe ser financiado. 
En vez de equilibrar cuidadosamente los beneficios de cada programa de gasto público con los costos de aumentar los impuestos para financiar dichos beneficios, la derecha busca utilizar un pesado martillo – no permitir que la deuda nacional se incremente, lo que fuerza a los gastos a limitarse a los impuestos. 
Esto deja abierta la interrogante sobre qué gastos obtienen prioridad – y si los gastos para pagar intereses sobre la deuda nacional no la obtienen, una moratoria es inevitable. 
Además, recortar los gastos ahora, en medio de una crisis en curso provocada por la ideología de libre mercado, simple e inevitablemente sólo prolongaría la recesión. 
Hace una década, en medio de un auge económico, los EE.UU. enfrentaba un superávit tan grande que amenazó con eliminar la deuda nacional. 
Incosteables reducciones de impuestos y guerras, una recesión importante y crecientes costos de atención de salud – impulsados en parte por el compromiso de la administración de George W. Bush de otorgar a las compañías farmacéuticas rienda suelta en la fijación de precios, incluso con dinero del gobierno en juego – rápidamente transformaron un enorme superávit en déficits récord en tiempos de paz. 
Los remedios para el déficit de EE.UU. surgen inmediatamente de este diagnóstico: se debe poner a los Estados Unidos a trabajar mediante el estímulo de la economía; se debe poner fin a las guerras sin sentido; controlar los costos militares y de drogas; y aumentar impuestos, al menos a los más ricos. 
Pero, la derecha no quiere saber nada de esto, y en su lugar de ello, está presionando para obtener aún más reducciones de impuestos para las corporaciones y los ricos, junto con los recortes de gastos en inversiones y protección social que ponen el futuro de la economía de los EE.UU. en peligro y que destruyen lo que queda del contrato social. 
Mientras tanto, el sector financiero de EE.UU. ha estado presionando fuertemente para liberarse de las regulaciones, de modo que pueda volver a sus anteriores formas desastrosas y despreocupadas de proceder. 
Pero las cosas están un poco mejor en Europa. 
Mientras Grecia y otros países enfrentan crisis, la medicina en boga consiste simplemente en paquetes de austeridad y privatización desgastados por el tiempo, los cuales meramente dejarán a los países que los adoptan más pobres y vulnerables. 
Esta medicina fracasó en el Este de Asia, América Latina, y en otros lugares, y fracasará también en Europa en esta ronda. 
De hecho, ya ha fracasado en Irlanda, Letonia y Grecia. 
Hay una alternativa: una estrategia de crecimiento económico apoyada por la Unión Europea y el Fondo Monetario Internacional. 
El crecimiento restauraría la confianza de que Grecia podría reembolsar sus deudas, haciendo que las tasas de interés bajen y dejando más espacio fiscal para más inversiones que propicien el crecimiento. 
El crecimiento por sí mismo aumenta los ingresos por impuestos y reduce la necesidad de gastos sociales, como ser las prestaciones de desempleo. 
Además, la confianza que esto engendra conduce aún a más crecimiento. 
Lamentablemente, los mercados financieros y los economistas de derecha han entendido el problema exactamente al revés: ellos creen que la austeridad produce confianza, y que la confianza produce crecimiento. 
Pero la austeridad socava el crecimiento, empeorando la situación fiscal del gobierno, o al menos produciendo menos mejoras que las prometidas por los promotores de la austeridad. 
En ambos casos, se socava la confianza y una espiral descendente se pone en marcha. 
¿Realmente necesitamos otro experimento costoso con ideas que han fracasado repetidamente? 
No deberíamos, y sin embargo, parece cada vez más que vamos a tener que soportar otro. 
Un fracaso en Europa o en Estados Unidos para volver al crecimiento sólido sería malo para la economía mundial. 
Un fracaso en ambos lugares sería desastroso – incluso si los principales países emergentes hubieran logrado un crecimiento auto-sostenible. 
Lamentablemente, a menos que prevalezcan las mentes sabias, este es el camino al cual el mundo se dirige. 

 

El bombero ocioso 
WASHINGTON, DC.- Uno de los objetivos principales del FMI es “infundir confianza a los países miembros poniendo a su disposición temporalmente […] los recursos generales [del Fondo]…”. 
Sin embargo, sus miembros se enfrentan cada vez más a la volatilidad de los capitales, y el uso de los recursos del Fondo ha disminuido abruptamente. 
Irónicamente, esto sucede en un momento en el que el Fondo querría ofrecer préstamos: está anegado en liquidez y casi la totalidad de sus ingresos proviene del reembolso de sus préstamos. 
Si el FMI tuviera que ajustarse a las normas de una organización privada, crearía un nuevo instrumento que se ajustaría a la demanda potencial de liquidez a corto plazo de sus miembros. 
Desafortunadamente, no hay deseos de hacerlo. 
Hasta hace un año, el FMI se congratulaba de que se le acababan los clientes. 
El bombero ocioso parecía deseable. 
Sin embargo, las cosas han cambiado. 
Hay un incendio que apagar, pero nadie llama a los bomberos. 
Solamente Georgia, lo que no debe sorprender, está pidiendo ayuda. 
Los prestatarios potenciales han estado acumulando enormes reservas y han hecho fondos regionales para protegerse de las sacudidas y los capitales especulativos, pero no a instancia del Fondo. 
Al contrario, la acumulación de reservas más allá de un cierto nivel resulta en un alto costo de oportunidad e indica la necesidad de permitir una apreciación de la moneda. 
Las implicaciones son que los prestatarios potenciales no absorben todas las importaciones que podrían y no recurren, como deberían, a los fondos multilaterales de reservas que se supone que el FMI debe usar para “infundir confianza” a sus miembros. 
Entonces, ¿cuál es el problema con el bombero? 
El modelo tradicional por el cual se obtiene apoyo financiero sujeto a condiciones no es prometedor para las economías emergentes que, a pesar de tener buenas bases macroeconómicas, todavía necesitan asistencia para lidiar con las sacudidas externas. “Infundir confianza” a este tipo de clientes requiere tener la capacidad para ofrecer apoyo financiero expedito, automático, significativo y concentrado al inicio del período; de otra manera la acumulación de reservas y su respectiva colocación vía acuerdos regionales seguirá pareciendo una opción más confiable. 
Sin embargo, el FMI no está en condiciones de ofrecer tal apoyo. 
El apoyo financiero del Fondo está limitado a una proporción de las contribuciones de los países miembros, que no reflejan los préstamos potenciales que podrían necesitar. 
Desafortunadamente, una reforma aprobada recientemente sólo ha beneficiado a unos cuantos, y muy poco, a pesar de que se anunció como un avance estratégico. 
De acuerdo con la “nueva fórmula de cuotas”, parece que los miembros que emiten las divisas en que se denominan las reservas internacionales seguirán siendo aquéllos que “necesiten más los préstamos” del FMI. 
Esto es ridículo. 
Esto nos lleva a la necesidad de aumentar los límites de acceso “normales”. 
En 2003-04, que podría decirse que fue el último periodo en el que Fondo tuvo que ofrecer una asistencia significativa a sus miembros, alrededor del 80% del volumen del apoyo financiero se otorgó en términos “excepcionales”, definidos como más del 300% de las cuotas. 
Huelga decir que el acceso “excepcional” tiene costos políticos y financieros excepcionales. 
No es sorprendente, por lo tanto, que los miembros confíen más en su capacidad para acumular reservas que en la habilidad del Fondo para ofrecer apoyo financiero oportuno, asequible y confiable. 
El Fondo no cuenta con un instrumento que ofrezca liquidez en el corto plazo a los mercados emergentes que se enfrentan a la volatilidad de los capitales. 
En las crisis de hoy hemos visto las reacciones oportunas y creativas de algunos bancos centrales de las economías avanzadas. 
Fueron más allá de sus mandatos para ofrecer asistencia financiera veloz a los bancos de inversión; sobre todo, les ofrecían a los bancos privados instrumentos líquidos a cambio de activos de largo plazo menos líquidos. 
¿Por qué no podría el Fondo hacer lo mismo con los bancos centrales de los países en desarrollo y de las economías emergentes? 
Si el FMI quiere ofrecer liquidez financiera de corto plazo a los países miembros que así lo necesiten, se tiene que determinar antes que nada la cuestión crucial de si esa asistencia financiera se prestará solamente a aquéllos que cuenten con buenas bases macroeconómicas. 
Es probable que con requisitos demasiado estrictos, los países miembros que puedan necesitar este tipo de apoyo no lo soliciten; pero los requisitos muy flexibles pueden estigmatizar a los usuarios potenciales. 
El Fondo puede resolver este dilema mediante la aplicación de un enfoque como el de los seguros. 
En principio, todos los miembros podrían solicitarlo, pero los tipos de las primas se diferenciarían y se establecerían según criterios cuantitativos. 
La escala de las primas tendría que ser transparente, pero el costo real de acceso cada miembro sería estrictamente confidencial (como sucede con cualquier contrato de seguro). 
Es cierto que habría que apartarse del sistema tradicional del Fondo de préstamos con condiciones. 
También habría que hacer algunos ajustes a la Carta Orgánica del Fondo, ¿pero y eso qué? 
Las reformas que se aprobaron recientemente de por sí requieren enmiendas al Convenio Constitutivo del FMI. 
Algunos dicen que dotar a los miembros de un seguro de liquidez oportuno y concentrado al inicio del período promovería políticas irresponsables o solicitudes imprudentes de préstamos. 
Hay que reconocer que podría ayudar a los miembros a hacer frente a la volatilidad y, por consiguiente, a estar más abiertos a las entradas de capital de corto plazo, pero ello no tiene por qué desembocar en malas políticas. 
Dados los rescates de Northern Rock y Bear Stearns, abusar del argumento del “peligro moral” suena hipócrita. 
Si el bombero del FMI permanece ocioso, no es por falta de incendios, sino porque los vecinos, en lugar de recurrir al departamento de bomberos, se protegen por sí mismos. 
Esto socava la importancia del FMI y es la razón de los pagos acelerados que han dejado al Fondo casi sin ingresos. 
El FMI debe cambiar esto. El “acceso normal” debería elevarse a niveles que sean concomitantes con la necesidad potencial de préstamo de los países miembros y debería crearse una nueva línea de liquidez para proporcionar apoyo financiero concentrado al inicio del período. 
Esto haría que los mercados emergentes y los países en desarrollo miembros consideraran la acumulación de reservas como costosa y extravagante y de esa forma liberaran recursos para ayudar al mundo a superar la crisis actual. 

La ilusión de una burbuja china 
BEIJING – En la víspera del Año Nuevo chino, el Banco Popular de China (PBC, por sus sigla en inglés) sorprendió a los mercados al anunciar –por segunda vez consecutiva en un mes- un incremento en los coeficientes de reserva obligatorios de 50 puntos, llevándolos a un 16.5%. 
Poco antes de eso, el gobierno chino tomó medidas para detener el sobreendeudamiento de los gobiernos locales (a través de empresas públicas locales de inversión), y para calmar los agitados mercados de la vivienda regionales mediante el aumento del coeficiente del pago inicial para los compradores de una segunda vivienda y el coeficiente de garantía para los promotores inmobiliarios. 
Esta última ronda de ajuste monetario en China refleja la creciente preocupación de las autoridades acerca de la liquidez. 
La oferta monetaria M2 (un indicador clave utilizado para pronosticar la inflación) aumentó en un 27% anual, y el crédito se expandió en un 34%. 
En enero de 2010, a pesar del estricto “control administrativoampquot; de las líneas de crédito financieras (el PBC de hecho estableció topes crediticios a los bancos comerciales), los créditos bancarios crecieron a una tasa anual de 29%, por encima de una fuerte expansión en el mismo periodo del año anterior. 
Si bien la inflación se mantiene baja, en un 1.5%, ha estado aumentando en meses recientes. 
Los precios de las viviendas también se han disparado en gran parte de las grandes ciudades. 
Estos factores han hecho que algunos observadores de lo que sucede en China consideren la economía del país como una burbuja, e incluso que pronostiquen una recesión en 2010. 
No obstante, ese juicio parece prematuro, en el mejor de los casos. 
Con seguridad, puede ser que China tenga una fuerte tendencia a crear burbujas, en parte porque las personas que forman parte de una economía que crece rápidamente se hacen menos reacias al riesgo. 
Treinta años de crecimiento estable sin crisis serias han hecho que la gente esté menos consciente de las consecuencias negativas del sobrecalentamiento y las burbujas. 
En su lugar, se sienten tan seguras que a menudo culpan al gobierno por no permitir que la economía crezca aún más rápido. 
También hay varios factores especiales que pueden hacer que China sea vulnerable a las burbujas. 
El amplio sector público chino (que representa más del 30% del PIB) normalmente no se preocupa por las pérdidas, debido a las débiles restricciones presupuestales bajo las cuales operan. 
Los gobiernos locales son igualmente descuidados y a menudo no pagan sus deudas. 
Adicionalmente, varios problemas estructurales -incluidas las grandes y crecientes disparidades de ingreso- están causando un serio desequilibrio en la economía. 
Pero la tendencia a las burbujas no tiene que hacerse realidad. 
La buena noticia es que los encargados de diseñar las políticas en China están alertas y preparados para deshacer burbujas incipientes –algunas veces con intervenciones impopulares como las recientes medidas monetarias. 
Sea lo que sea que uno piense de esas medidas, es casi siempre mejor tomar acciones de política anticíclicas que no hacer nada cuando la economía está sobrecalentándose. 
Mientras que algunas medidas pueden ser objeto de críticas por ser demasiado “administrativas” e incapaces de permitir una suficiente participación de las fuerzas del mercado, éstas pueden ser la única manera efectiva de abordar las ampquot;entidades administrativasampquot; de China. 
En cualquier caso, las nuevas políticas deberían tranquilizar a los que temen que el gobierno central chino simplemente se quede observando cómo se infla la burbuja o que carezca de una política macroeconómica suficientemente independiente para intervenir. 
Las consecuencias de los estallidos de las burbujas en Japón en los años ochenta y en los Estados Unidos el año pasado, son razones poderosas por las que el gobierno chino ha actuado con tal determinación, mientras que el legado de un sistema centralizado funcional puede explicar por qué ha podido hacerlo de manera tan decisiva. 
Después de todo, aunque la economía de mercado moderna ofrece un marco estable para la toma de decisiones –como los burócratas chinos lo están aprendiendo con entusiasmo- la idea de una economía planificada surgió en el siglo XIX como una idea en contra de la ortodoxia para abordar las fallas del mercado. 
Algunos preferirían que China implantara un mercado totalmente libre sin regulación ni gestión, pero las crisis recientes les han recordado a todos que el fundamentalismo de libre mercado también tiene sus inconvenientes. 
Nadie ha sido capaz de eliminar burbujas en economías en las que se permite funcionar a los mercados. 
Sin embargo, si las fluctuaciones pueden resolverse, como señaló John Maynard Keynes, la eficiencia económica total puede mejorar. 
La inversión del gobierno, que representa la parte principal del paquete de estímulo contra la crisis de China, debería ayudar en este sentido. 
Aproximadamente el 80% del total se va a la infraestructura pública como el metro, los ferrocarriles y los proyectos urbanos, que en gran medida deberían considerarse bienes públicos de largo plazo. 
Como tal, no contribuirán a la creación de una burbuja que conduzca a un exceso inmediato de capacidad en la industria. 
Además, aproximadamente el 40% del incremento de los créditos bancarios en 2009 posibilitó la expansión fiscal debido a que los proyectos comenzaron antes que se dieran las asignaciones presupuestales necesarias para financiarlos. 
El sobreendeudamiento del gobierno local puso en riesgo al sistema bancario y a la economía en conjunto, pero, dado el bajo coeficiente deuda pública-PIB actual de China (sólo 24% incluso después del estímulo contra la crisis), los préstamos fallidos no son un problema peligroso. 
En efecto, pueden ser absorbidos fácilmente siempre que el crecimiento del PIB anual permanezca entre 8% y 9% y, lo más importante, siempre que las deudas de los gobiernos locales se contengan ahora. 
Finalmente, el apalancamiento de las inversiones financieras sigue siendo bajo comparado con otros países. 
Usar los créditos bancarios para especular en los mercados de capital y de la vivienda todavía sigue siendo en gran parte prohibido. 
Puede que haya fallas y lagunas en estas normas, pero las medidas de protección están listas –y están rigurosamente protegidas como nunca antes. 
Entonces, ¿sigue siendo posible una burbuja china? 
Tal vez. 
Pero aún no ha aparecido y puede contenerse adecuadamente si aparece. 

Una metáfora para Obama 
NEW HAVEN – Cuando el Presidente de los Estados Unidos, Barack Obama, comienza su segundo mandato, necesita una forma sencilla de expresar su concepción y sus políticas para la economía: una metáfora en torno a la cual se pueda cristalizar el apoyo a sus políticas y con ello impulsar la eficacia política de su gobierno. 
Entonces, ¿a qué se debe el éxito de una metáfora que funcione? 
En la campaña de 2008, Obama utilizó el lema “Un cambio en el que podamos creer”, pero “cambio” no es una metáfora para un nuevo gobierno: no representa políticas determinadas. 
Como tampoco “esperanza” o “¡Sí, podemos!” 
En la campaña de 2012, Obama utilizó el lema de una sola palabra: “¡Adelante!”. Una vez más, nada significa sobre políticas determinadas ni su concepción subyacente. 
Todo político, ya sea izquierdista o conservador, quiere avanzar, no retroceder. 
Los lemas de Obama son ejemplos de “metáforas muertas”: no forman parte de una concepción general. 
En cambio, en el decenio de 1930 el Presidente Franklin Roosevelt utilizó una metáfora que actualmente sigue viva en gran medida. 
La idea de un “nuevo trato” fue concebida durante su primera campaña electoral de 1932, si bien en aquel momento aún se mostró muy impreciso sobre lo que significaba ese término. 
Al parecer, Roosevelt o los redactores de sus discursos la tomaron de A New Deal (“Un nuevo trato”), libro de Stuart Chase que se publicó en 1932 y se adaptó el mismo año en un tema de portada para la revista The New Republic. 
Chase describió su nuevo trato en términos generales como “una drástica revisión progresista de la estructura económica, evitando una ruptura total con el pasado”. 
Y, si bien las propuestas de políticas concretas del libro presentan poca semejanza con las medidas adoptadas posteriormente por Roosevelt, el título tenía un atractivo intrínseco que éste debió de reconocer. 
El Nuevo Trato daba la idea de una transacción comercial, como la adquisición de una empresa o un plan de incentivos para ejecutivos, algo que las partes contratantes negocian y acuerdan. 
No es algo impuesto. 
Al llamarlo “trato”, Roosevelt dejó claro que no era un plan contra las empresas: parecía un ofrecimiento para trabajar, para participar, para aprovechar una oportunidad. 
Y, como los tratos pueden ser buenos o malos, justos o explotadores, la palabra “nuevo” aportó una profundidad metafórica, con la sugerencia de que el trato ofrecido por Roosevelt era mejor, más justo y más atractivo. 
La metáfora, abrumadoramente respaldada por los votantes, significaba que el mandato de Roosevelt arreglaría la economía enferma con criterios innovadores, pero esencialmente capitalistas. 
Algunas de las iniciativas de su gobierno, como, por ejemplo, la creación de la Comisión del Mercado de Valores, parecieron entonces a algunos contrarias a las empresas, pero después se las aceptó como una bendición para la competencia y el dinamismo, al poner coto a las conductas injustas o manipuladoras. 
Resulta que las metáforas no son simples palabras. 
La neurociencia moderna está revelando que las metáforas son inherentes a la creatividad, pues su utilización activa diversas regiones del cerebro relacionadas con sus múltiples significados. 
Las metáforas logradas son las que desencadenan las conexiones intuitivas apropiadas en nuestro cerebro. 
Por ejemplo, cuando los científicos imaginaron el sonido y la luz como las olas del mar, se avanzó mucho en su comprensión. 
La de formular una metáfora lograda para el segundo mandato de Obama es, a su vez, una tarea para el pensamiento creativo intuitivo que entraña un replanteamiento de lo que propondrá en su segundo mandato. 
Una metáfora lograda podría encarnar la idea de una “economía no excluyente”. 
La expresión “no excluyente” resuena con fuerza: los americanos no quieren un mayor gobierno per se, sino que el gobierno consiga una mayor participación de los ciudadanos en la economía de mercado. 
Las encuestas de opinión muestran que, por encima de todo, lo que los americanos quieren son puestos de trabajo: el comienzo de la participación. 
En la actualidad, el paralelismo con el libro de Chase lo representa Why Nations Fail (“Por qué fracasan las naciones”), uno de los más vendidos de 2012, del economista Daron Acemoglu y del especialista en ciencia política James Robinson. 
Acemoglu y Robinson sostienen que a lo largo de la Historia los órdenes políticos que han incluido a todos en el proceso económico han tenido más probabilidades de éxito a largo plazo. 
Parece haber llegado el momento para esa idea, que cuadra con el triunfo del rechazo de la exclusión simbolizado por el propio Obama, pero es necesario otro paso en la creación de metáforas para sintetizar la idea de la inclusión económica. 
Los mayores éxitos del primer mandato de Obama tuvieron que ver con la inclusión económica. 
La Ley de Atención de Salud Asequible (“Obamacare”) está brindando a más personas el acceso a la atención de salud –y aumentando el número de personas protegidas por seguros privados– que nunca en los Estados Unidos. 
Con las reformas financieras Dodd-Frank se creó la Oficina de Protección Financiera del Consumidor, para que los productos financieros privados prestaran mejor servicio al público, y se brindaron incentivos para que se hicieran transacciones sobre derivados en los mercados públicos. 
Y Obama firmó la Ley de Puestos de Trabajo, propuesta por sus oponentes republicanos y encaminada a crear sitios web de financiación colectiva que permiten a pequeños inversores participar en empresas incipientes. 
No hemos alcanzado el pináculo de la inclusión económica. 
Hay centenares de otras posibilidades, incluida la mejora de la instrucción y la asesoría en materia financiera de los inversores, unas hipotecas más flexibles, tipos mejores de titulización, más seguros para una gama más amplia de riesgos vitales y mejor gestión de los riesgos profesionales. 
Harían falta muchos más avances hacia unos amplios mercados públicos de futuros y derivados, como también políticas que fomenten una mayor participación de los países en ascenso en la economía de los EE.UU. 
(De hecho, la metáfora de la inclusión es de carácter esencialmente mundial; si la hubiera utilizado Obama en el pasado, sus políticas económicas habrían sido menos proteccionistas.) 
La metáfora apropiada aportaría alguna de estas ideas y otras parecidas a una concepción del futuro para los Estados Unidos que, como el Nuevo Trato, ganara en coherencia al hacerse realidad. 
El 29 de enero, Obama pronunciará el primer discurso sobre el Estado de la Unión de su nuevo mandato. 
Debería pensar en cómo expresar –vívida y convincentemente– los principios que han guiado sus opciones hasta ahora y que abren una senda para el futuro de los Estados Unidos. 

El FMI como ancla financiera global 
El desorden del mercado financiero de hoy ha revelado debilidades en el sistema financiero global actual, muchas de las cuales eran conocidas pero no se les prestó atención. 
Esta falta de acción refleja la complejidad y los vínculos crecientes del sistema financiero global y la ausencia de un ancla efectiva para la estabilidad financiera. 
Recuperar la confianza en el mercado financiero ha exigido inyecciones de liquidez por parte de los bancos centrales más importantes. 
Si bien esto parece haber tenido éxito, queda la pregunta de si el desorden se pudo haber evitado y si su impacto se pudo haber mitigado. 
El FMI puede desempeñar un papel importante en este sentido, debido a su perspectiva verdaderamente global, que abarca tanto a las economías avanzadas como a las emergentes y en desarrollo, que cada vez se integran más al sistema financiero global. 
Además, el FMI no se centra en los mercados financieros per se , sino que tiene conocimientos únicos sobre los vínculos entre la economía real y la financiera. 
Por último, la perspectiva del FMI es universal y ve a través de los sectores y los mercados. 
Hasta ahora, el Fondo no ha explotado plenamente su posición única, porque a menudo su actitud ha sido pasiva al establecer contactos, enviar mensajes claros y hacer recomendaciones a sus miembros. 
Pero el desorden actual del mercado financiero ha mostrado que hay brechas de reglamentación y supervisión y vínculos internacionales que no se comprenden bien y que requieren una respuesta global. 
Creemos que el FMI debe actuar de forma decisiva en las cuestiones de estabilidad financiera y ser más activo para ayudar a impedir y a mitigar crisis futuras. 
El FMI debe colaborar estrechamente con el Foro para la Estabilidad Financiera, el Banco de Pagos Internacionales y otros organismos internacionales relevantes. 
Para fortalecer el papel de estabilidad financiera del Fondo, proponemos acciones en tres áreas relacionadas. 
En primer lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia multilateral. 
Debería posicionarse al centro de los mercados financieros internacionales y ofrecer una plataforma analítica, no sólo para los bancos centrales y los ministerios de finanzas, sino también para quienes regulan, establecen normas y participan en los mercados. 
En particular, el Fondo debe mejorar su comprensión de los vínculos entre los marcos de supervisión y las condiciones macroeconómicas, incluyendo la evolución de las balanzas de pagos y los tipos de cambio, aprovechando la abundante información y conocimientos que adquiere mediante las misiones a sus 185 miembros. 
Esto le permitiría identificar las amenazas macroeconómicas a la estabilidad y alentar a los supervisores y reguladores a adoptar las mejores prácticas. 
Sobre la base de sus investigaciones, el FMI podría contribuir más al debate sobre las implicaciones macroeconómicas y financieras del capital privado, los fondos de cobertura y los fondos de riqueza soberana y desarrollar recomendaciones prácticas para mejorar sus contribuciones a la estabilidad financiera internacional. 
En segundo lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia bilateral. 
Debe revisar la forma de abordar la estabilidad financiera en su trabajo cotidiano con los miembros. 
El análisis del sector financiero debería quedar integrado plenamente en las actividades de vigilancia del FMI. 
El FMI también debería ser más activo y pronunciarse con mayor franqueza en los países que tienen importancia sistémica, donde han aparecido insuficiencias en la supervisión financiera y el manejo de las crisis. 
Debería ayudar a las economías emergentes a configurar mercados financieros internos sanos. 
Estas medidas exigen que los equipos que participan en las misiones del FMI sean más diversificados, de manera que cuenten con conocimientos del sector financiero además de las tradicionales capacidades macroeconómicas y fiscales. 
El Fondo necesita contratar a más expertos del sector financiero y recurrir menos a los profesionales académicos. 
En tercer lugar, el Fondo debería ayudar a los miembros que tienen programas bien definidos para liberalizar e integrar su economía al sistema financiero global. 
Debería considerar el desarrollo de instrumentos de liquidez adecuados para dar confianza a las economías de mercado emergentes que pudieran resultar afectadas por una crisis ajena a su control, en lugar de obligarlas a acumular reservas cada vez mayores o a recurrir a convenios regionales para autoasegurarse. 
Las acciones en estas tres áreas ayudarían a crear una institución multilateral con autoridad y conocimientos para asesorar a los países en asuntos de supervisión y regulación de importancia sistémica. 
El desorden actual resalta la necesidad que tiene el sistema financiero internacional de una institución como esa. 
Los miembros que representamos –países avanzados y emergentes de Asia y Europa—desean desempeñar un papel en la redefinición de un FMI más fuerte al centro del sistema monetario internacional. 

El FMI más allá de la crisis 
WASHINGTON, D.C. – Cuando los líderes mundiales se reúnan en Pittsburg con motivo de la cumbre del G-20, evaluarán el impacto de las medidas de estímulo que hasta la fecha se han tomado y analizarán la forma de coordinarse para abandonarlas ordenadamente. 
Tendrán que reforzar las directrices internacionales en lo relativo a los requerimientos de capital de los grandes bancos multinacionales y tratar los incentivos financieros negativos que condujeron a tomar riesgos irresponsables en el sector financiero. 
Sin embargo, la huella más duradera que podrían dejar es la de dar al FMI un mandato más amplio cuando haya acabado la crisis. 
La importancia del FMI aumentó considerablemente durante la crisis. 
Contribuyó exitosamente a coordinar el estímulo monetario y fiscal que ayudó a evitar una crisis cíclica. 
Sus recursos se triplicaron, lo que le permitió acudir al rescate de países tan diversos como Islandia, Pakistán y Ucrania, que quedaron aislados de los mercados internacionales de capital. 
Además, el Fondo ha otorgado cuantiosos préstamos a países de bajos ingresos a tasas de interés nunca antes vistas del cero por ciento. 
El G-20 ha mostrado su liderazgo al proporcionar el respaldo financiero y político para realizar estos cambios, y el FMI ha respondido con prontitud. 
Hay, sin embargo, un riesgo genuino de que el impulso político se disipe a medida que se vaya recuperando lentamente la economía mundial. 
Sería un gran error permitir que eso sucediera. 
Esta crisis ha mostrado que la interdependencia económica ha crecido a tal grado que la coordinación política es inevitable. 
Se debería dar al FMI un mandato claro que le otorgue la influencia política para ayudar a evitar que esas crisis se repitan. 
Los líderes del G-20 deberían autorizar al FMI a que resguarde la estabilidad financiera internacional. 
Todas las crisis de las últimas dos décadas se originaron no tanto por políticas monetarias y fiscales equivocadas ni por tipos de cambio desalineados sino por la dinámica explosiva de los mercados financieros. 
El fortalecimiento del papel del FMI para garantizar la estabilidad financiera sería el complemento lógico al actual pero muy reducido mandato que tiene dicha institución para supervisar el sistema monetario internacional. 
Los dos están claramente interrelacionados. 
Una función reforzada en lo que se refiere a la estabilidad financiera no implica que el FMI se convertiría en un supervisor. 
Más bien, el Fondo debería partir del trabajo realizado por el Consejo de Estabilidad Financiera (FSB, por sus siglas en inglés), el organismo de establecimiento de normas multilaterales creado por el G-20. 
Este organismo está integrado por ministros de finanzas, banqueros centrales y supervisores de los países del G-20. 
El FMI puede ayudar a supervisar si los países cumplen los compromisos acordados en el FSB, y prevenir a los líderes cuando haya lagunas en el marco normativo y vulnerabilidades en el sistema financiero que tengan que abordarse. 
Pero, para el eficaz cumplimiento de dicho mandato reforzado, el FMI necesita un firme respaldo político en el sentido de que los países también seguirán las recomendaciones de la institución. 
En el pasado esto ha faltado debido a que el FMI no tenía los instrumentos suficientes para hacer que se cumplieran las acciones de política. 
Además, los líderes del G-20 deberían expresar su compromiso con la coordinación de las políticas en el futuro, mediante, por ejemplo, la organización de un proceso de revisión entre pares en el que los ministros se rendirían cuentas mutuamente de sus respectivas políticas financieras y económicas. 
El FMI contribuiría a este proceso con el análisis, enfocándose en las interdependencias económicas y las incidencias de una economía sobre la otra. 
Esta supervisión puede aprovechar los resultados del ejercicio de alerta temprana que el FMI ha iniciado conjuntamente con el FSB. 
Este ejercicio alerta a los ministros sobre los eventos de bajo riesgo pero con un alto impacto y les asesora sobre los cursos de acción apropiados. 
El FMI puede supervisar el seguimiento que los países dan al asesoramiento político que se deriva de estos ejercicios. 
La estabilidad financiera global se debe garantizar con un mejor funcionamiento del sistema monetario internacional. 
El FMI debería analizar cómo pasar, ordenadamente, de un sistema basado en el dólar a un sistema multipolar. 
El derecho especial de giro (DEG), la moneda de reserva emitida por el FMI sobre la base de una canasta que comprende el dólar, el euro, el yen y la libra esterlina, puede desempeñar un papel útil aquí. 
(El yuan debería incluirse tan pronto como China haga su moneda convertible.) 
Un sistema multipolar puede ayudar a abordar mejor los desequilibrios globales que el actual sistema basado en el dólar, que simplemente perpetúa grandes desequilibrios en la medida que los países acumulan grandes reservas de dólares. 
La necesidad de tal acumulación disminuiría si el FMI se convirtiera en una especie de institución aseguradora con líneas de crédito en DEG fácilmente disponibles. 
El impulso político actual debería usarse con el fin de labrar un papel importante para el FMI más allá de la crisis. 
La coordinación internacional de políticas, que ha sido eficaz para evitar un colapso financiero, debería continuar después de la crisis, preferiblemente en la forma de un proceso de revisión entre pares en el G-20 que este sustentado en el análisis del FMI. 
Sin embargo, un apoyo político continuo al FMI necesita basarse en un trato justo en la propia institución. 
Las cuotas y la influencia en las instituciones financieras internacionales deberían estar basadas en el peso económico y la capacidad de los países para contribuir financieramente. 
Por tanto, la próxima revisión de las cuotas tendrá que asignar una mayor importancia a los países que actualmente no están bien representados, en particular las dinámicas economías emergentes del mundo. 

El FMI va a Alemania 
La partida de Horst Koehler del puesto de Director Gerente del FMI para presentarse a la elección de Presidente de Alemania nos permite un momento de reflexión, tanto sobre el Fondo como el estado de la economía alemana. 
En vísperas de la llegada de Koehler a su cargo en el FMI, el mundo había vivido un periodo de turbulencias financieras no vistas desde la década de 1930. 
La confianza en el FMI estaba en su punto más bajo. 
Había manejado de mala manera las crisis del Este Asiático, Rusia y Brasil. 
Existía una nube de descrédito sobre su predecesor y la elección misma de Koehler no estuvo exenta de controversias. 
Sin duda, al escoger a su líder, una organización pública internacional debe buscar a la persona más calificada y la elección se debería hacer de la manera más abierta y transparente posible. 
Esto era exigido por los principios de responsabilidad democrática, de los que el FMI hablaba perentoriamente en el mundo en desarrollo. 
Sin embargo, finalmente un acuerdo entre Estados Unidos y Europa dictó que el líder del FMI debía ser un europeo. 
A su vez, los europeos estuvieron de acuerdo en que Alemania no había tenido la justa oportunidad de encabezar una organización internacional de peso, de modo que la opción era simple: un alemán aceptable para Estados Unidos se quedaría con el puesto. 
¡Ni siquiera se pensó que fuese necesario tener experiencia en los países en desarrollo, donde ocurrieron prácticamente todas las crisis que debió enfrentar el FMI! 
Mucho ha cambiado en los últimos tres años, pero mucho sigue igual. 
Parece que la selección del nuevo director gerente del FMI no será mucho mas abierta que la anterior. 
Si bien la confianza en el FMI es ligeramente superior a las profundidades en las que había caído, su desempeño ha sido desigual. 
Ciertamente, ha mejorado la retórica. 
Ahora el Fondo habla abiertamente de la necesidad de centrarse en la pobreza y reconoce con franqueza que había impuesto demasiadas condiciones para proporcionar financiamiento a los países pobres. 
Con los sucesivos fracasos de los rescates financieros del FMI, el Fondo ha estado buscando estrategias alternativas para manejar las crisis. 
Todavía tiene que encontrar alguna. 
Pero al menos ahora reconoce que la liberalización de los mercados de capitales (durante largo tiempo la pieza central de sus programas) no hizo que los países en desarrollo crecieran más rápido, sino que sólo generó más inestabilidad. 
Estos son cambios importantes y son dignos de encomio. 
Pero en los problemas fundamentales de la administración económica, el historial es mucho menos positivo. 
Es unánime la opinión de que la situación de la Argentina se manejó de manera deficiente y que la recuperación comenzó sólo después de que las autoridades abandonaron las rigideces del FMI. 
Los préstamos se reanudaron cuando las autoridades dejaron en claro que la Argentina prefería no pagar a dejar que el FMI continuase dictando políticas que habían contribuido a que ocurriera el desastre. 
En el caso de Brasil, se reconoce al FMI el haber evitado otro desastre, pero ¿a qué precio? 
La economía está prácticamente estancada, haciendo imposible que el Presidente Lula pueda dar pasos hacia los objetivos sociales que lo llevaron al poder. 
El marco de trabajo económico del FMI no toma en cuenta las políticas fiscales contracíclicas, ya que el Fondo sigue siendo ambivalente acerca de la receta keynesiana estándar de estimular una economía en recesión. 
En Brasil y en todos los demás países que reciben apoyo, los distorsionados marcos contables del FMI (qué cuenta como gasto y qué no) continúan impidiendo las inversiones que se necesitan para modernizar las empresas del sector público y poniendo importantes obstáculos en el camino de la reforma de la tierra. 
Por ejemplo, cuando el gobierno pide préstamos para comprar tierras, esto se considera como deuda, pero cuando vende la tierra a través de una hipoteca, esta transacción queda sin reconocer. 
Si bien no se supone que Presidente de Alemania intervenga en el manejo cotidiano del país, no hay duda de que su voz tiene peso. 
Aquí es donde Alemania debería darse una pausa y mirar hacia atrás. 
Está claro que el país enfrenta muchas dificultades; la mayoría de los economistas están de acuerdo en que la reunificación tuvo un mal manejo y que la consiguiente carga sobre la economía alemana fue excesiva. 
La ampliación europea, que creará en las fronteras de Alemania grandes masas de trabajadores dispuestos a trabajar por menores salarios, planteará nuevos desafíos. 
Los economistas difieren en cuanto a la manera de enfrentarlos. 
Pero no es envidiable el historial del FMI en cuanto al diagnóstico de los problemas y la recomendación de soluciones. 
Una y otra vez su pensamiento conservador ha fracasado al intentar producir crecimiento económico, y los beneficios de dicho crecimiento se han ido hacia los más ricos, de manera desproporcionada. 
Las doctrinas del Fondo se han tomado con la mayor seriedad en América Latina y, como resultado, su crecimiento ha sido mucho más lento. 
De hecho, el crecimiento de la década de 1990 fue un poco más de la mitad de la tasa registrada en las décadas de 1960 y 1970, antes de las reformas. 
Mientras tanto, en los países donde los gobernantes evitaron estas doctrinas y promovieron el crecimiento de forma activa, ha habido un aumento de los ingresos y una notable disminución de la pobreza... a pesar de la crisis de 1997. 
En Europa, el historial de recetas económicas "conservadoras" no es mucho mejor. 
El continente ha sufrido por las políticas fiscales y monetarias impuestas por el Pacto de Estabilidad, que han generado contracción, y el anclaje del Banco Central Europeo a los índices de inflación. 
El Euro fuerte ha empeorado las cosas. 
Europa necesita reformas estructurales, pero ellas por si solas no solucionarán los males del continente, y algunas medidas (como las que debilitan la protección del empleo o la red de seguridad social) pueden cobrar un alto precio, especialmente entre los más desprotegidos. 
Suecia ha demostrado que hay otro modelo de economía de mercado. 
Si bien ha limitado su estado de bienestar, no lo ha abandonado. 
El desempeño económico es igual o superior al de la mayoría de los países del resto de Europa. 
Alemania sufrirá una fuerte decepción si piensa que virar en la dirección del conservadurismo económico es la manera de salir de sus penurias actuales. 


El FMI vuelve a fallar 
Han pasado seis años desde la fatídica reunión del FMI en Hong Kong, justo antes de la crisis financiera global. 
Yo estuve ahí. 
Qué reunión tan peculiar fue aquélla. 
Para quienes estaban poniendo atención, resultaba claro que se acercaba una crisis. 
La culpa fue de la liberalización del mercado de capitales, que expuso a los países a los caprichos de los flujos internacionales de capital, a tanto un pesimismo como un optimismo irracionales, para no hablar de la manipulación de los especuladores. 
Sin embargo, el FMI seguía presionando para cambiar sus estatutos a fin de obligar a los países a liberalizar sus mercados de capital, ignorando las evidencias de que ello no llevaba a una mejoría en el crecimiento o la inversión, sino a una mayor inestabilidad. 
Las crisis que estallaron ese año socavaron la confianza en el FMI y condujeron a discusiones para "reformar la arquitectura financiera global". 
Seis años después, podemos afirmar que esas discusiones no produjeron muchos cambios reales. 
Algunos sugieren que eso era obvio, desde la utilización del extravagente término "reformar la arquitectura financiera global". 
La Tesorería de los EU y el FMI sabían, o al menos esperaban, que al pasar las crisis, la atención mundial se centraría en otras cosas. 
Aunque se equivocaron sobre lo que había que hacer durante la crisis, en este último punto tuvieron razón. 
Pero ha habido cambios, aunque a veces más en la retórica que en la realidad. 
En la actualidad, el FMI tiene más conciencia del impacto que sus progamas tienen sobre la pobreza, aunque todavía no produce una declaración de "impacto sobre la pobreza y el desempleo" cuando presenta un programa. 
El Fondo ha reconocido la importancia de la participación y la propiedad. 
Los programas ya no son simplemente un asunto entre el FMI, los gobernadores de los bancos centrales y los ministros de finanzas. 
El FMI ha aceptado que ha habido una condicionalidad excesiva, y que esas condiciones llevaron a una falta de concentración. 
Sin embargo, el FMI no ha comprendido por completo que las condiciones frecuentemente estuvieron equivocadas y que a menudo se ocupaban de asuntos políticos que iban más allá de su misión. 
Después de criticar a los países del Este de Asia por su falta de transparencia, el FMI reconoció que él mismo no era lo suficientemente transparente e hizo reformas (aunque a veces parece que piensa que un mejor sitio web es un buen sustituto para la verdadera transparencia). 
Desgraciadamente, no ha reconocido un principio básico subyacente en las democracias modernas: el derecho de los ciudadanos a la información. 
Después del fracaso del rescate en Argentina, el FMI aceptó la necesidad de un enfoque alternativo. 
Con anterioridad no hizo caso de los llamados en favor de moratorias y quiebras, pues afirmaba que ello implicaría la abrogación del contrato de deuda. 
Al final el FMI reconoció que, al igual que los individuos, los gobiernos también necesitan el derecho a un nuevo comienzo. 
Desafortunadamente, no aceptó que como acreedor importante nunca se le podrá considerar como juez imparcial y que por lo tanto no podría tener un papel central. 
Nunca entendió por completo los problemas políticos y económicos que subyacen en el diseño de las leyes de quiebra. 
Bojo presión de la sociedad civil global, el FMI accedió finalmente a un programa mejorado de condonación de deudas para los países más pobres. 
Lamentablemente, estableció procedimientos y condiciones tales que pocos países alcanzan el nivel de alivio que necesitan. 
Al menos en el Este de Asia, el FMI reconoció que el excesivo rigor fiscal contribuyó al declive económico, aunque siguió presionando por una estricta disciplina fiscal en Argentina cuando ese país entró en crisis, con los predecibles resultados desatrosos. 
Es bueno que el FMI haya admitido los límites de sus políticas y de sus posiciones, pero habría que esperar más del FMI que la simple limitación de los daños que ha provocado en el pasado. 
Incluso sin la liberalización de los mercados de capital, el mundo seguirá enfrentándose a una enorme volatilidad. 
Las crisis no serán cosa del pasado. 
Aquéllos que esperaban reformas importantes en la arquitectura financiera global estarán muy decepcionados por lo que ha ocurrido en los últimos seis años. 
Cualquier reforma fundamental debe abordar no sólo los difíciles problemas que plantea el sistema global de reservas y las cargas de riesgo que recaen en los países en desarrollo, sino también la gobernanza global. 
Pero hay fuertes intereses que buscan mantener el statu quo. 
Una cosa es reordenar las sillas alrededor de la mesa, y otra muy distinta cambiar la mesa misma o a aquéllos que tienen un lugar en ella. 
Así, no es de sorprender que haya pasado otra reunión anual del FMI sin pasos importantes hacia la "reforma de la arquitectura financiera global". 
En cambio, hubo muchas discusiones sobre otro de los síntomas de que algo anda mal. 
El tema del día fue si el tipo de cambio de China está sobrevaluado y, de ser el caso, qué se debe hacer al respecto. 
A los países en desarrollo se les dijo, una vez más, que pusieran sus asuntos en orden, que abordaron los problemas de gobernanza y que emprendieran reformas estructurales "dolorosas". 
Por supuesto, siempre es mucho más fácil recomendar a otros que emprendan reformas dolorosas que ver al interior de uno mismo. 
El fracaso de la reunión de la OMC en Cancún hace dos semanas debería ser una advertencia: algo está esencialmente mal en la manera en la que se maneja el sistema comercial global. 
También hay algo esencialmente mal en el sistema financiero mundial. 
¿Cuántas reuniones del FMI pasarán, cuántas crisis ocurrirán antes de que se entienda esta dura verdad? 

El FMI Desangra a Argentina 
Cuando explotó la crisis financiera de Argentina, asigné la responsabilidad principal a Argentina misma, más que a las instituciones internacionales como el FMI. 
Ahora, medio año después, es necesario reconsiderar el balance de la responsabilidad. 
A pesar de que Argentina es, en el último análisis, principalmente responsable de su destino, el FMI no está ayudando. 
El problema no es sólo, o incluso principalmente, la lentitud del FMI para proveer dinero a Argentina. 
El problema mayor es la escasez de ideas correctas por parte del FMI. 
Al FMI le hace falta tener una clara idea de lo que debe hacer en Argentina. 
Sigue machacando sólo un tema: que la crisis económica de Argentina es resultado del libertinaje fiscal, resultado de un gobierno que vive más allá de sus posibilidades. 
Entonces, enfatiza en la necesidad de que Argentina recorte sus gastos presupuestarios. 
Conforme empeora la crisis de Argentina, con una producción que caerá sin duda entre 10% y 15% este año y con un inmenso desempleo, el FMI sigue pidiendo más recortes. 
Esto es similar a la práctica médica del siglo XVIII, cuando los doctores "trataban" a los pacientes febriles "sangrándolos", debilitándolos más y a menudo apresurando su muerte. 
Ese esquema del FMI fue abandonado en los países ricos hace alrededor de setenta años, durante la Gran Depresión. 
Cuando la producción cayó debido a una profunda crisis bancaria y financiera (relacionada con el colapso del estándar del oro), las rentas fiscales cayeron a plomo en Estados Unidos y en Europa y los gobiernos conservadores intentaron recortar el gasto presupuestario para limitar los déficits presupuestales. 
Conforme recortaron, el producto cayó más y la miseria económica se profundizó. 
En 1936, John Maynard Keynes demostró lo fútil que es intentar balancear el presupuesto cuando se está justo enmedio de una depresión económica. 
El FMI está ignorando trágicamente esa lógica en Argentina. 
El creciente déficit presupuestario de Argentina es, ante todo, resultado del colapso económico que ha sufrido desde 1999, no su causa. 
El déficit era relativamente bajo hasta 1999, cuando la economía entró en la recesión. 
Sí, el derroche presupuestario existe, pero no es la causa de la extrema crisis macroeconómica. 
La recesión fue causada principalmente no por el gasto presupuestario, sino más bien por la aguda devaluación de la moneda brasileña en febrero de 1999, un evento que volvió al Peso argentino poco competitivo y llevó a los inversionistas (con razón, resultó al final) a esperar una devaluación similar en Argentina. 
Conforme los inversionistas escaparon del país debido al temor a la devaluación (en un momento en el que el gobierno argentino prometía nunca devaluar el Peso, el cual estaba fijado al Dólar estadounidense a una tasa uno a uno), las tasas de interés se elevaron y los depósitos bancarios cayeron. 
Esto incrementó la recesión en 2000 y 2001 y llevó a un creciente déficit presupuestario debido a las rentas decrecientes. 
El FMI y el gobierno argentino de aquel entonces (liderado por el presidente De la Rúa) probaron la falsa "cura" en era de depresión que son los recortes al presupuesto, pero no había forma de que la austeridad se mantuviera con rentas fiscales decrecientes. 
El déficit presupuestario siguió incrementándose conforme la economía se colapsaba. 
La manera correcta de resolver los problemas de Argentina en 2001, y ahora, hubiera sido terminar con la especulación acerca de la devaluación. 
Yo favorecí el esquema de "dolarización", o reemplazar el Peso con el Dólar estadounidense y así dar fin al miedo de tener movimientos futuros en la tasa de cambio. 
En lugar de eso, ¡el gobierno cerró el sistema bancario para que los depositantes ya no pudieran convertir pesos en dólares! 
El cierre del sistema bancario llevó al total colapso de la confianza en el país. 
Ahora, los argentinos emigran a Europa y a Estados Unidos en grandes cantidades e intentan convertir los pesos en dólares a la primer oportunidad que tienen. 
El valor del Peso se colapsa y el sistema bancario sigue congelado. 
La economía "flota a la deriva". 
La medida correcta ahora es restaurar la confianza en el sistema bancario y en la moneda. 
La mejor forma de lograr eso es dolarizar la economía, tal y como Argentina debería haber hecho en el otoño pasado. 
Además, la comunidad internacional debería ofrecer fondos de emergencia para ayudar a proveer un seguro para el sistema bancario, reestableciendo así una módica confianza en las instituciones financieras. 
Los bancos internacionales en Argentina deberían trabajar con el gobierno para restaurar las funciones bancarias en días, no en meses. 
Argentina debería recibir un año de suspensión total de pago de su deuda externa, seguida de una profunda reducción del endeudamiento total. 
Con los bancos abiertos de nuevo, una moneda que funcione y la suspensión de los pagos de deuda, algunos préstamos de corto plazo del FMI podrían incrementar la confianza y ayudar a que el país se sobreponga a su crisis de confianza. 
Sólo entonces debe el gobierno demandar un responsable manejo del gasto presupuestario, pero no recortes extremos. 
En cambio, el FMI recomienda soluciones anticuadas e ilusorias. 
Al enfocarse en el déficit presupuestario está persiguiendo síntomas, no causas. 
Está dando recomendaciones que son económica y políticamente imposibles, diciendo a Argentina que recorte los servicios públicos hasta el extremo, cuando las escuelas y los hospitales ya están al borde del colapso. 
Durante siglos, los doctores debilitaron o mataron a sus pacientes a granel por medio del "sangrado", hasta que la medicina se convirtió en una ciencia. 
Ya es hora de que el FMI enfrente su misión científicamente y reconozca que va por mal camino en Argentina. 
Como resultado, el FMI debe compartir cada vez más la responsabilidad y la culpa por la devastación de Argentina. 


El FMI necesita un líder de los países emergentes 
La renuncia de Horst Kohler como Director Gerente del Fondo Monetario Internacional ofrece una oportunidad única de reformar esta golpeada institución financiera internacional. 
Lo que necesita el FMI, como primer paso hacia una reforma completa, es un nuevo líder con una sólida formación técnica, una visión amplia y experiencia de primera mano en el abordaje de los riesgos macroeconómicos que enfrentan las economías en transición. 
El señor Kohler carecía de todas estas características. 
Gris burócrata y mediocre economista, ni siquiera fue la primera opción de Alemania para el cargo. 
Desgraciadamente, en lugar de buscar al mejor hombre o a la mejor mujer para este puesto, lo más probable es que siga pesando la vieja política de siempre. 
Se espera que el cargo de Director Gerente recaiga en un europeo. 
Hasta hace unos días, Rodrigo Rato, Ministro de Finanzas de España, parecía ser el favorito. 
Sin embargo, ahora que el Partido Popular ha sido derrotado en las elecciones generales españolas, no parece probable que sea el candidato de Europa para dirigir el FMI. 
Pero el hecho de que se considerara seriamente a Rato demuestra cuán sesgado es el proceso. 
Rato es un político capaz y bajo su guía la economía española ha seguido un buen rumbo. 
Sin embargo, sería excesivo argumentar que es el mejor candidato para encabezar el FMI. 
Rato es abogado de formación y tiene un MBA. 
Pero no tiene experiencia en el manejo y prevención de crisis ni en reformas económicas de gran envergadura. 
Si los títulos tienen algún peso en la selección del próximo Jefe del FMI, Rato no debería pasar de la primera ronda. 
No es de sorprender que las personas con mayores conocimientos acerca de la prevención y solución de crisis provengan de los países de América Latina más exitosos. 
Tras décadas de inestabilidad, unos cuantos países latinoamericanos (particularmente Chile y México) se han convertido en un ejemplo de prudencia, austeridad y estabilidad macroeconómica. 
Estas naciones latinoamericanas han aprendido la lección del modo más duro. 
Sus líderes comprendieron que, para lograr prosperidad y progreso social, se necesitaba una combinación de buenas políticas económicas, realismo político y programas sociales bien financiados. 
El ex presidente mexicano Ernesto Zedillo, respetado economista y actual Director del Centro para la Globalización de la Universidad de Yale, es un excelente candidato para el puesto del FMI: bajo su guía México dio pasos agigantados hacia una mayor estabilidad y la transformación en una sociedad más abierta y democrática. 
Zedillo trabajó anteriormente en la reestructuración de la deuda de México y tiene un profundo conocimiento de los mercados internacionales. 
Más aún, durante su administración se lanzó el muy admirado programa social Progresa, con el objetivo de reducir la pobreza rural. 
Alejandro Foxley, primer Ministro de Finanzas de Chile después del retorno a la democracia en 1990 y uno de los arquitectos del extraordinario éxito económico del país, es otro candidato ideal para dirigir el FMI. 
Personajes tan distintos como Joseph Stiglitz, uno de los más ácidos críticos del FMI, y Robert Rubin, ex Secretario del Tesoro de EEUU, han alabado los logros económicos de Chile. 
La lista de éxitos de Chile incluye un rápido crecimiento económico, la reducción de la pobreza a la mitad en menos de una década y el manejo de los capitales especulativos a través de restricciones de mercado al ingreso de operaciones de corto plazo. 
De hecho, el perfil de Foxley es tan perfecto para el cargo que quienes no lo conocen podrían creer que se trata de un invento. 
Con un doctorado en economía, es un respetado académico con abundantes trabajos publicados, un gerente experimentado y un político capaz que fue elegido para el Senado chileno hace cinco años. 
Foxley comprende las apremiantes necesidades de los países emergentes y en transición y, al mismo tiempo, sabe de primera mano que las políticas orientadas a la estabilidad macroeconómica reportan tremendos beneficios en términos de crecimiento, prosperidad y reducción de la pobreza. 
No hay duda de que las políticas avaladas por Zedillo o Foxley tendrían inmediata credibilidad. 
Si uno de ellos llegara a ser Director Gerente, posiblemente el FMI adquiriría más relevancia que nunca. 
Por una vez, los políticos de las naciones avanzadas deberían hacer lo correcto y seleccionar al candidato más adecuado para este importante cargo. 

El FMI necesita ideas nuevas para los controles de capital 
CAMBRIDGE – ¿Por qué el FMI no nos ayuda a tenerle aprecio? 
El FMI ha dicho y hecho todo lo correcto desde que se dio la crisis. 
Ha actuado tan rápido como puede cualquier institución burocrática internacional a fin de establecer nuevas líneas de crédito para países con economías de mercado emergentes que se vieron afectados. 
Cambió las condiciones de crédito para adaptarse a los tiempos. 
Bajo el mandato de su competente Director Gerente, Dominique Strauss-Kahn, y su distinguido economista en jefe, Olivier Blanchard, ha sido la voz de la sensatez en lo que se refiere al estímulo fiscal mundial entre muchas opiniones disonantes. 
Para una institución que no hace mucho tiempo parecía estar en el borde de la irrelevancia, esto supone una gran transformación. 
Sin embargo, ahora Strauss-Kahn está desmotivando las propuestas para establecer un impuesto a los flujos internacionales de capital especulativo. 
Esto sucedió cuando Brasil decidió establecer un impuesto del 2% a los flujos de capital de corto plazo para prevenir una burbuja especulativa y una mayor apreciación de su moneda. 
Cuando se le preguntó cuál era el papel de los controles de capital, Strauss-Kahn, dijo que no estaba comprometido con ninguna ideología rígida sobre el tema. 
Sin embargo, según el diario Financial Times que informó de las opiniones del jefe del FMI, “El FMI no los recomendaría como una receta estándar, dado que implican costos y usualmente no han sido eficaces.ampquot; 
Por desgracia, esto hace al nuevo FMI muy similar al viejo. 
Los controles cautelares a los flujos de capital tienen mucho sentido. 
Los flujos a corto plazo no sólo causan trastornos en la gestión macroeconómica interna, sino que también agravan los movimientos desfavorables de los tipos de cambio. 
En particular, las entradas de capital especulativo dificultan a las economías financieramente abiertas como Brasil mantener una moneda competitiva, privándolos de lo que de hecho es la forma de política industrial más eficaz que se pueda imaginar. 
Con seguridad, al enviar señales mixtas a los mercados financieros, los brasileños pueden haber echado a perder sus intentos por enfriar las entradas. 
El presidente Luiz Inácio Lula da Silva había descartado los rumores sobre los controles de capital apenas unos días antes de que se impusieran. 
Un esfuerzo significativo para influenciar el nivel de la moneda exige determinación para ajustar los impuestos financieros y las políticas complementarias hasta que produzcan sus efectos. 
La timidez es contraproducente porque sale el tiro por la culata. 
Pero fue más importante el simbolismo de la acción de Brasil porque sugiere que los mercados emergentes pueden estar superando su amor frustrado por el financiamiento externo. 
Sin duda, como han escrito los economistas Arvind Subramanian y John Williamson, los mercados emergentes merecen la ayuda del FMI para diseñar mejores controles cautelares de las entradas de capital en lugar de recibir regaños. 
Por consiguiente, la respuesta de Strauss-Kahn en el sentido de que los impuestos a los flujos de capital son costosos e ineficaces es desafortunada. 
También es representativa de las reacciones exageradas que a menudo ocultan las ventajas y desventajas de los controles de capital. 
Uno puede estar en contra de los controles de capital porque cree que los mercados financieros son en general una fuerza benigna y que por lo tanto cualquier interferencia ocasionará pérdida de eficiencia. 
O uno se puede oponer a los controles porque cree que se evadirán fácilmente y por tanto están condenados a ser inefectivos. 
Lo que no se puede hacer es estar en contra de los controles de capital porque son tanto costosos como ineficaces. 
Pensemos. 
Si los controles de capital pueden evadirse fácilmente –digamos, al manipular los plazos de las transacciones o a través de una manipulación de la facturación de los flujos comerciales- entonces habrá pocos efectos en el volumen real de las entradas de capital. 
Los controles impondrán pocos costos a los mercados (aunque pueden implicar algunos costos administrativos para el gobierno). 
Si, por otro lado, los participantes del mercado asumen costos significativos –ya sea a través de los impuestos que pagan o por los gastos en que incurren para evadirlos- los controles serán efectivos para restringir las entradas. 
Si tratamos de lograr las dos cosas, es probable que la decisión se haya tomado antes de haber analizado detenidamente la situación. 
Puede parecer curioso que los instintos de Strauss-Kahn estén tan errados en lo relativo a los controles de capital. 
Podría haberse pensado que un socialista, y un socialista francés además, sería más proclive al escepticismo financiero. 
Pero la paradoja es más aparente que real. 
De hecho, los mercados financieros tienen una gran deuda con los socialistas franceses. 
Se dice que la Tesorería de los Estados Unidos y Wall Street son los responsables de la presión para liberalizar las finanzas globales. 
Pero el cambio de opinión de los socialistas franceses tras el colapso de su experimento de reflación keynesiana de principios de los años ochenta puede haber tenido una influencia mucho mayor. 
Cuando la fuga de capitales obligó a François Mitterrand a suspender su programa en 1983, los socialistas de Francia dieron una abrupta volte-face y adoptaron la liberalización financiera a escala global. 
Según Rawi Abdelal, de la Escuela de Negocios de Harvard, este fue el suceso clave que puso en marcha los acontecimientos que a la larga harían que la libre circulación del capital fuera la norma global. 
Primero fue la Unión Europea, a finales de los años ochenta, donde dos socialistas franceses, Jacques Delors y Pascal Lamy (el Presidente de la Comisión Europea y su asistente, respectivamente) abrieron el camino. 
Después tocó el turno a la Organización de Cooperación y Desarrollo Económicos (OCDE). 
El FMI finalmente se unió a esta tendencia bajo Michel Camdessus, otro francés que había sido Gobernador del Banco de Francia en la administración de Mitterand. 
La reacción del FMI a los impuestos financieros de Brasil muestra lo arraigado que está el fetichismo financiero y lo difícil que resulta dar cierto equilibrio al debate sobre los flujos de capital –incluso después de la mayor crisis financiera que el mundo ha experimentado desde la Gran Depresión. 
El problema no se limita a los fundamentalistas del mercado de derecha. 
La falta de imaginación se extiende a todo el espectro político. 
Al hablar de los controles de capital, John Maynard Keynes dijo que “lo que solía ser herejía [las restricciones a los flujos de capital] se ha vuelto ortodoxia”. 
Eso fue en 1945, al principio de la era de Bretton Woods. 
Qué ironía que más de 60 años después tengamos la necesidad de volver a efectuar ese cambio de mentalidad. 

Estados Unidos, el problema del FMI 
La reunión del FMI esta primavera, en la que se le otorgó a los funcionarios un nuevo mandato de “vigilancia” de los desequilibrios comerciales que contribuyen en buena medida a la inestabilidad global, fue aclamada como un gran logro. 
La nueva misión es de vital importancia, tanto para la salud de la economía global como para la propia legitimidad del FMI. 
Ahora bien, ¿el Fondo está en condiciones de realizar esta tarea? 
Obviamente, un sistema financiero global en el que el país más rico del mundo, Estados Unidos, pide prestados más de 2.000 millones de dólares por día a países más pobres –aún cuando los alecciona sobre los principios de la buena gobernancia y la responsabilidad fiscal- tiene algo de peculiar. 
De modo que la apuesta para el FMI, que está encargado de asegurar la estabilidad financiera global, es alta: si otros países llegaran a perder confianza en un país cada vez más endeudado como Estados Unidos, las potenciales conmociones en los mercados financieros del mundo serían masivas. 
La tarea que enfrenta el FMI es monumental. 
Por supuesto, será importante que el Fondo se concentre en los desequilibrios globales, no en los desequilibrios bilaterales. 
En un sistema comercial multilateral, los grandes déficits comerciales bilaterales muchas veces se ven compensados por excedentes bilaterales con otros países. 
China puede querer petróleo de Oriente Medio, pero en Oriente Medio –con tanta riqueza concentrada en tan pocas manos- pueden estar más interesados en carteras Gucci que en las mercancías de producción masiva de China. 
De manera que China puede tener un déficit comercial con Oriente Medio y un excedente comercial con Estados Unidos, pero estos equilibrios bilaterales no revelan nada sobre el aporte general de China a los desequilibrios globales. 
Estados Unidos está alborozado por haber logrado con éxito expandir el rol del FMI, porque pensó que al hacerlo aumentaría la presión sobre China. 
Pero el regocijo de Estados Unidos es estrecho de miras. 
Si uno analiza los desequilibrios comerciales multilaterales, Estados Unidos se destaca ampliamente sobre todos los demás. 
En 2005, el déficit comercial de Estados Unidos era de 805.000 millones de dólares, mientras que la suma de los excedentes de Europa, Japón y China era apenas 325.000 millones. 
Por ende, cualquier énfasis en los desequilibrios comerciales debería centrarse en el mayor desequilibrio global: el de Estados Unidos. 
La tarea de evaluar los desequilibrios comerciales –a quién culpar y qué debería hacerse- afecta tanto a la economía como a la política. 
Los desequilibrios comerciales son el resultado, por ejemplo, de las decisiones hogareñas sobre cuánto ahorrar y cuánto –y qué- consumir. 
También son el resultado de decisiones gubernamentales: cuánto gravar y gastar (lo cual determina la cantidad de ahorros o déficits gubernamentales), regulaciones de inversión, políticas de tipo de cambio y demás. 
Todas estas decisiones son interdependientes. 
Por ejemplo, los gigantescos subsidios agrícolas de Estados Unidos contribuyen a su déficit fiscal, lo que se traduce en un mayor déficit comercial. 
Pero los subsidios agrícolas tienen consecuencias para China y otros países en desarrollo. 
Si China revalorizara su moneda, sus agricultores estarían en una situación mucho peor; pero en un mundo de comercio (más) libre, los subsidios agrícolas norteamericanos se traducen en precios agrícolas globales más bajos y, por lo tanto, en precios más bajos para los agricultores chinos. 
Al extender su dadivosidad a las granjas corporativas ricas, la intención de Estados Unidos tal vez no haya sido perjudicar a los pobres del mundo, pero ése es el resultado previsible. 
Esto plantea un dilema para los forjadores de las políticas públicas chinas. 
Subsidiar a sus propios agricultores desviaría dinero de la educación, la salud y los tan necesitados proyectos de desarrollo. 
China también puede intentar mantener un tipo de cambio que sea levemente inferior de lo que sería de otra manera. 
Si el FMI ha de ser imparcial, ¿debería criticar las políticas agrícolas de Estados Unidos o las políticas de tipo de cambio de China? 
Determinar si los desequilibrios comerciales de un país son el resultado de políticas erróneas o una consecuencia natural de sus circunstancias tampoco es una tara sencilla. 
El déficit comercial de un país equivale a la diferencia entre la inversión y los ahorros internos, y a los países en desarrollo normalmente se los alienta a ahorrar todo lo que puedan. 
Evidentemente, la población de China respondió con creces a estas exhortaciones. 
La existencia de programas de redes de seguridad más sólidos podría reducir la necesidad de ahorros preventivos en el futuro, pero este tipo de reformas no se pueden lograr de la noche a la mañana. 
La inversión es alta, pero un nuevo crecimiento de la inversión implica el riesgo de una mala distribución del dinero, con lo cual reducir el desequilibrio comercial de China puede resultar difícil. 
Es más, una modificación en el tipo de cambio de China de poco serviría para alterar el déficit comercial multilateral en Estados Unidos. 
Los norteamericanos podrían, simplemente, dejar de comprar textiles chinos para importar de Bangladesh. 
Es difícil determinar cómo una modificación en el tipo de cambio de China tendría un efecto significativo en los ahorros o las inversiones en Estados Unidos –y, por ende, cómo compensaría los desequilibrios globales. 
Siendo el déficit comercial de Estados Unidos es principal desequilibrio global, la atención debería centrase en cómo aumentar sus ahorros nacionales –una cuestión con la que los gobiernos norteamericanos vienen luchando desde hace décadas y que frecuentemente fue objeto de debate cuando yo era presidente del Consejo de Asesores Económicos del presidente Clinton. 
Si bien es cierto que las preferencias impositivas podrían derivar en ahorros privados levemente superiores, la pérdida de ingresos fiscales compensaría en exceso las ganancias. Esto, en realidad, no haría más que reducir los ahorros nacionales. 
Encontramos una única solución: reducir el déficit fiscal. 
En resumen, Estados Unidos es responsable tanto de los desequilibrios comerciales como de las políticas que se puedan adoptar rápidamente para corregirlos. 
Por lo tanto, la respuesta del FMI a su nueva misión de evaluar los desequilibrios globales pondrá a prueba su legitimidad política deteriorada. 
En su reunión de otoño, el Fondo no logró comprometerse a elegir a su titular sobre la base del mérito, sin importar la nacionalidad, y no aseguró que los derechos de votación se distribuyan sobre una base legítima más limitada. 
Muchos de los países con mercados emergentes, por ejemplo, todavía están subrepresentados. 
Si el análisis que haga el FMI de los desequilibrios globales no es equilibrado, si no identifica a Estados Unidos como el principal acusado y si no dirige su atención a la necesidad de que Estados Unidos reduzca sus déficits fiscales –a través de impuestos más altos para los norteamericanos más ricos y un menor gasto en defensa-, la relevancia del Fondo en el siglo XXI inevitablemente decaerá. 

La revisión del financiamiento del FMI 
El Fondo Monetario Internacional debería ser un puerto de escala esencial para los países de mercados emergentes y en desarrollo que enfrentan necesidades financieras. 
Con su capacidad para movilizar importantes recursos financieros y afianzar la credibilidad política, el FMI puede ayudar a mitigar los grandes costos económicos y sociales muchas veces asociados con las crisis. 
En este contexto, el mundo se ha reunido en medio de la crisis para revisar radicalmente el marco para el otorgamiento de préstamos por parte del FMI. 
Ahora y en el futuro, el mundo necesita que el FMI responda de manera flexible y efectiva a las necesidades de sus miembros. 
Primero y principal, si han de marcar una diferencia, nuestros paquetes de financiamiento deberían ser lo suficientemente grandes en relación a la dimensión del problema. 
Por otra parte, la ausencia de un fondo de seguro del FMI con términos aceptables ha sido una brecha importante en la arquitectura financiera global, especialmente para las economías de mercados emergentes más dinámicas. 
Esto es así a pesar de toda la evidencia existente sobre el valor de un pronto acceso al financiamiento del FMI, antes de que una situación difícil se deteriore y se convierta en una crisis. 
Es más, mientras sigue siendo esencial vincular las condiciones de política a los programas respaldados por el FMI, éstas deberían concentrarse lisa y llanamente en solucionar los problemas críticos de un país, de manera que las condiciones sean relevantes y no impertinentes. 
Con el respaldo de nuestros miembros, estamos implementando importantes reformas a nuestras políticas de préstamo que alentarán a los países a acercarse al FMI tempranamente, antes de que las crisis se vuelvan severas y prácticamente indómitas. 
Primero, las condiciones de política asociadas con el futuro financiamiento del FMI estarán mejor adaptadas a las circunstancias del país. 
Una nueva Línea de Crédito Flexible ofrece financiamiento de alto volumen -incluso antes de que haya estallado una crisis- sin ninguna condicionalidad de política ex post para los países calificadores con fundamentos económicos y marcos de política sólidos. 
Algunos observadores han catalogado al nuevo instrumento de "préstamo fácil", aunque son pocos los países que cumplen con los criterios de calificación los que considerarían que sus aciertos de políticas -y su compromiso para mantener ese historial- son "fáciles". 
Para otros, la condicionalidad se concentrará más estrechamente en áreas centrales, y las condiciones "estructurales" que requieran medidas legislativas dificultosas serán juzgadas de manera menos ortodoxa. 
Segundo, para aquellos que no califiquen para el nuevo instrumento, el caballito de batalla del Fondo en materia de préstamos, el Acuerdo Contingente, será más flexible en varias dimensiones. 
Estas incluyen facilitar un alto acceso al financiamiento incluso antes de que se materialice una crisis y permitir que los desembolsos tengan una mayor carga de entrada. 
Tercero, el volumen disponible de financiamiento por parte del FMI se está incrementando sustancialmente. 
Los límites normales respecto del acceso a los recursos del FMI se están duplicando -un desarrollo coherente con el creciente consenso de que la capacidad de financiamiento del Fondo necesita al menos duplicarse dada la gravedad de esta crisis-. 
Esto es extremadamente importante, ya que pocas cosas son tan fatales para la credibilidad de un paquete de políticas como un financiamiento insuficiente. 
En conjunto, estas medidas abordan los problemas medulares -el estigma asociado en el pasado con la condicionalidad del FMI, la disponibilidad de un pronto financiamiento antes de una crisis y el volumen general de los paquetes de rescate- que muchas veces mermaron la efectividad del papel del Fondo como un prestador en tiempos de crisis. 
Los mercados emergentes que se acerquen de inmediato al FMI en busca de un financiamiento pre-crisis encontrarán refugio de los vientos del desapalancamiento global, lo que a su vez ayudará a contener la propagación de la crisis. 
El FMI ya tomó prontas medidas para ayudar a muchos de nuestros países miembro en estos tiempos de crisis, como por ejemplo protegiendo el gasto social para amortiguar el impacto de la crisis sobre los más vulnerables. 
Las reformas de financiamiento adoptadas esta semana nos permitirán ser aún más flexibles y sensibles a la hora de asistir a más países. 
Al mismo tiempo, estas reformas son sólo una parte de un plan de mayor envergadura destinado a renovar el FMI. 
Todavía en proyecto hay iniciativas para aumentar el préstamo concesional a países de bajos ingresos afectados por la crisis, fortalecer la vigilancia del Fondo y la pronta capacidad de advertencia, y mejorar su estructura de gobernancia de manera tal que se reconozca el papel más importante de los países de mercados emergentes en la economía mundial. 
Albergo la esperanza de que se emprenda una mayor acción en todas estas áreas en los próximos meses. 
En conjunto, constituyen un punto de inflexión en la manera en que funciona el FMI y le permitirán ser de más ayuda para sus miembros a nivel global. 

El paso a medias del FMI 
BOSTON – «Lo que antes era herejía hoy se sostiene como ortodoxia», John Maynard Keynes observó en 1944, después de ayudar a convencer a los líderes del mundo para que el recién instaurado Fondo Monetario Internacional permitiese que la regulación de los flujos financieros internacionales se conservase como un derecho central de sus estados miembros. 
Para la década de 1970, sin embargo, el FMI y las potencias occidentales comenzaron a desmantelar la teoría y la práctica de la regulación de los flujos mundiales de capital. 
En la década de 1990, el Fondo llegó incluso a cambiar sus Artículos de Acuerdo para ordenar la desregulación de las finanzas transfronterizas. 
Con gran fanfarria, el FMI recientemente adoptó una nueva «mirada institucional» que aparentemente apoya la vuelta a la regulación de las finanzas globales. 
Si bien el Fondo mantiene su compromiso con una eventual liberalización financiera, ahora reconoce que la base intelectual del libre movimiento del capital es mucho más débil que la correspondiente al libre comercio. 
En particular, el FMI ahora reconoce que la liberalización de la cuenta de capital exige que los países alcancen un cierto umbral respecto de sus instituciones financieras y de gobierno, y que muchos mercados emergentes y países en desarrollo no lo han logrado. 
En términos más básicos, el Fondo ha aceptado que los flujos financieros transfronterizos presentan riesgos además de beneficios, en especial fuertes aumentos repentinos en el ingreso de fondos seguidos por bruscas interrupciones, que pueden causar una elevada inestabilidad económica. 
Lo que llegó a los titulares es que ahora el FMI cree que los países podrían incluso usar controles de capital, rebautizados como «medidas de gestión de los flujos de capital» (MGFC), si se implementan junto con medidas monetarias y fiscales, la acumulación de reservas de divisas, y regulaciones financieras macroprudentes. 
Incluso en esas circunstancias, las MGFC no deberían discriminar entre monedas. 
Pero, ¿ha avanzado lo suficiente la reconsideración de la globalización financiera por parte del FMI? 
Este mes, la Oficina de Evaluación Independiente del FMI publicó una evaluación de la política del Fondo sobre la acumulación de reservas, que implica que la organización aún mantiene un enfoque de «talle único». 
Muchos responsables de políticas en los mercados emergentes vieron la acumulación de reservas en divisas durante la década de 2000 como un seguro para sus países contra la volatilidad de las tasas de cambio y la pérdida de competitividad de sus exportaciones. 
Sin embargo, el FMI culpó de manera significativa a esta política por la inestabilidad financiera mundial. 
No sorprende que dadas sus décadas de experiencia con la gestión y la mala administración de los flujos de capital, los responsables de políticas en los mercados emergentes hayan seguido cuidadosamente el «replanteo» del FMI sobre estas cuestiones. 
Entre 2009 y 2011, con las tasas de interés cercanas a cero y la flexibilización cuantitativa en las economías avanzadas, los inversores con sed de beneficios inundaron países como Corea del Sur y Brasil con capital especulativo, impulsando la apreciación de sus monedas e inflando burbujas de activos. 
Cuando tuvo lugar el pánico en la zona del euro en julio de 2011, el flujo de entrada se detuvo y huyó a la «seguridad» de Estados Unidos, Suiza y otros sitios. 
A diferencia de lo ocurrido en el pasado, sin embargo, los países emergentes y en desarrollo evitaron lo peor, precisamente porque habían aprendido acumular reservas en divisas, a regular los flujos de capital transfronterizos y a relajar esas medidas para prevenir o mitigar las interrupciones bruscas. 
Y sin embargo, el FMI continúa obcecado por la idea de una eventual liberalización de la cuenta de capital a pesar de la abundante evidencia académica y experiencia contraria a ello en el mundo. 
En un nuevo estudio que recorre y actualiza a la literatura económica, Arvind Subramanian, Olivier Jeanne, y John Williamson concluyen que «la comunidad internacional no debería promover el libre cambio absoluto de los activos –ni siquiera en el largo plazo– porque […] la libre movilidad del capital parece generar pocos beneficios en términos del crecimiento en el largo plazo». 
Por lo tanto, la recomendación del FMI sobre el uso de controles al capital solo después de agotar los ajustes de las tasas de interés, la acumulación de reservas y la regulación prudencial no está en línea con la profesión. 
De hecho, trabajos recientes sobre teoría económica muestran que los controles al capital pueden en realidad constituir una política óptima. 
Por ejemplo, la nueva economía del bienestar de los controles al capital ve los flujos inestables de capital como externalidades negativas para los países receptores. Esto implica que las normas sobre los flujos transfronterizos son las herramientas óptimas para ocuparse de las fallas de mercado, mejorar el funcionamiento de los mercados, y aumentar el crecimiento en vez de empeorarlo. 
De hecho, las propias investigaciones del FMI muestran que los países que implementaron primero los controles al capital –o junto con gran cantidad de otras medidas macroprudentes– estuvieron entre los más resistentes durante la crisis financiera mundial. 
En muchos casos, los controles no se basaron en el mercado ni fueron temporarios. 
El FMI tampoco logra apreciar por completo que deben regularse los flujos de capital en «de ambos lados» o, al menos, que las normas en los países avanzados no empeorarán la situación. 
Las investigaciones del FMI durante el año pasado han esbozado las circunstancias en las cuales los países industrializados también deberían participar en la regulación de los flujos de capital en el mundo. 
Esta nueva visión destaca además un importante obstáculo: muchos de los tratados de comercio e inversión de los países avanzados prohíben la regulación de las finanzas transfronterizas. 
Afortunadamente el Artículo VI de los Artículos de Acuerdo del FMI aún está vigente: «Los miembros pueden ejercer los controles necesarios para regular los movimientos internacionales de capital». El FMI está logrando avances en la dirección adecuada, pero los mercados emergentes deberán mantener la iniciativa. 
Han demostrado ser los mejores jueces sobre sus necesidades y prioridades económicas. Mientras consideran la nueva postura del FMI sobre la globalización financiera, deberían continuar prestando atención a sus propias ideas. 

 

¿La próxima misión del FMI? 
La economía mundial está cada vez más amenazada por las reacciones de unos mercados volátiles ante los desequilibrios planetarios en un momento en que el FMI ha perdido en gran medida su razón de ser original como principal institución monetaria del mundo. 
Esos dos fenómenos deben estimular al Fondo para que adopte un nuevo objetivo como gestor de las reservas del mundo. 
En el decenio de 1960, el FMI resolvió los problemas de todas las grandes economías y en los de 1980 y 1990 pasó a ser un gestor de crisis para los mercados en ascenso, pero esa tarea resulta mucho más difícil ahora, en vista del tamaño de algunas de las grandes economías en ascenso, y, en cualquier caso, el foco del nerviosismo financiero está volviendo a situarse en los países principales de la economía mundial, como, por ejemplo, los Estados Unidos, el Reino Unido y Australia, que están financiando grandes déficits por cuenta corriente con los superávits de países mucho más pobres. 
Esos superávits reflejan tasas elevadas de ahorro, tanto en el sector privado como en el público, en los países productores de petróleo y en las economías asiáticas en ascenso, como resultado de las cuales se ha producido una rápida acumulación de divisas, pero no se trata de una bendición precisamente para esos países. 
Sus reservas han llegado a ser tan grandes, que incluso el anuncio de un pequeño cambio en los activos –de euros a dólares, pongamos por caso– puede provocar movimientos en los mercados y causar alteraciones y pánicos. 
Como en el caso de los regímenes de reservas del pasado que ofrecían una variedad de activos (por ejemplo, el dólar, la libra y el oro en el período de entreguerras), la inestabilidad es inherente a esa situación. 
Los nuevos intentos de los países con superávits de encontrar otros activos de reserva han resultado problemáticos. 
La mayor parte de la atención se ha fijado en el billón de dólares de China y sus esfuerzos para mantener el valor de dichos activos. 
Este verano, a la diversificación consistente en invertir unos 3.000 millones de dólares que estaban en letras del Tesoro de los EE.UU. en el fondo patrimonial privado Blackstone siguió rápidamente un embarazoso desplome de su valor. 
En la parte receptora, los gobiernos de los países industriales están preocupados por que se estén utilizando estratégicamente los fondos soberanos de riqueza (FSR) y no siguiendo simplemente la lógica del mercado. 
Incluso el logrado modelo para los FSR, Temasek de Singapur, que durante mucho tiempo pasó inadvertido, está atrayendo ahora un nivel de atención que sus propietarios y gestores nunca desearon. 
La preocupación en aumento es comprensible. 
Al fin y al cabo, en vista de que en la actualidad los bancos centrales de las economías de mercado en ascenso y los FSR dominan en realidad los mercados de capitales, los resultados ya no son consecuencia de la interacción de millones de conjeturas, decisiones o estrategias independientes. 
Cuando entidades de esas dimensiones adoptan decisiones, han de actuar por fuerza de forma estratégica. 
Todas las partes empiezan a sospechar una manipulación política. 
Pero se pueden resolver las controversias resultantes y se puede neutralizar el veneno político mediante la vigilancia por parte de las instituciones multilaterales que están comprometidas con la consecución del bien general. 
Ésa debe ser la función principal del FMI. 
En realidad, la vigilancia hoy en día consiste simplemente en dar consejos, pero en el decenio de 1960, cuando el FMI aún supervisaba las reglas del sistema de paridad del orden de Bretton Woods antes de su desintegración en 1971, la vigilancia estaba vinculada con la eficacia del Fondo como importante intermediario financiero. 
La capacidad del FMI para prestar asesoramiento sólido a los países más importantes, como, por ejemplo, el Reino Unido, resultaba intensificada por la dependencia por parte de dichos países de los recursos del FMI. 
La capacidad financiera del FMI era lo que le daba su fuerza y esa capacidad resultaba intensificada por los préstamos del Fondo, en un principio del G-10, que estableció los Acuerdos Generales para la Obtención de Préstamos. 
En los años posteriores al hundimiento de Bretton Woods, el FMI se reinventó como vehículo principal para gestionar los superávits resultantes de las crisis de los precios del petróleo del decenio de 1970. 
Tomó prestado de los nuevos países con superávits, con lo que gestionó los nuevos activos de éstos mediante la intermediación del FMI. 
Gracias a ello, el Fondo pudo prestar a los países que padecieron crisis a consecuencia de los precios del petróleo. 
De hecho, un gran protagonista financiero puede desempeñar un papel estabilizador. 
En el pasado, el comportamiento anticíclico de grandes instituciones privadas estabilizaba las expectativas de los mercados durante los períodos de pánico. 
La Casa de los Rothshild dio estabilidad a la primera mitad del siglo XIX. 
En los grandes períodos de pánico de 1895-96 y 1907, J.P. Morgan calmó la economía de los EE.UU. En el momento de la Gran Depresión del decenio de 1930, no hubo una capacidad equivalente. 
En 2007, hay algunas señales de que Goldman Sachs se siente obligado a prestar contra su voluntad para estabilizar los mercados. 
El FMI podría ser un potente estabilizador de los mercados, si gestionara una parte importante de los activos de reserva de los nuevos países con superávits, porque estaría en condiciones de apostar contra los especuladores, lo que en última instancia beneficiaría a los propietarios de activos de reserva, quienes, en vista de su acumulación de grandes superávits, tienen un interés similar en la estabilidad económica y financiera del mundo. 
Al mismo tiempo, la gestión de los activos de reserva por un gestor de activos internacionalmente controlado eliminaría las sospechas y dudas sobre la utilización de los activos para fines políticos estratégicos. 
Pero, para desempeñar completamente esa nueva tarea, el FMI necesitaría recuperar la confianza de sus miembros. 
El aumento de las reservas en muchos países asiáticos fue una reacción deliberada ante la crisis financiera de 1997, que avivó la desilusión respecto del FMI. 
Así, pues, antes de que el Fondo pudiera desempeñar el papel de gestor de las reservas mundiales, los nuevos países con seuperávits necesitarían ejercer mucha mayor influencia en su gobierno. 
Sólo entonces podrían estar seguros de que no serían objeto de una manipulación políticamente motivada. 

El viraje a tiempo del FMI 
NUEVA YORK – La reunión anual de primavera del Fondo Monetario Internacional fue notable ya que marcó el esfuerzo del Fondo para distanciarse de sus propios dogmas de hace muchos años sobre los controles de capital y la flexibilidad del mercado laboral. 
Parece que un nuevo FMI gradualmente -y cautelosamente- ha surgido bajo el liderazgo de Dominique Strauss-Kahn. 
Poco más de 13 años antes, en la reunión de Hong Kong del FMI en 1997, el Fondo había intentado enmendar su carta para ganar más margen de acción y poder empujar a los países hacia una liberalización del mercado de capital. 
El momento no podría haber sido menos oportuno: la crisis del este de Asia recién se estaba gestando –una crisis que fue, en gran medida, el resultado de la liberalización del mercado de capital en una región que, dada su elevada tasa de ahorros, no la necesitaba en absoluto. 
Ese accionar había sido defendido por los mercados financieros de Occidente –y los ministros de Finanzas occidentales que les son tan fieles-. 
Las desregulación financiera en Estados Unidos fue una causa importante de la crisis global que estalló en 2008, y la liberalización financiera y del mercado de capital en otras partes ayudó a propagar ese trauma “hecho en Estados Unidos” por todo el mundo. 
La crisis demostró que los mercados libres y descontrolados no son ni eficientes ni estables. 
Tampoco necesariamente sirvieron de mucho a la hora de fijar precios (basta con ver la burbuja inmobiliaria), incluyendo los tipos de cambio (que son simplemente el precio de una moneda en términos de otra). 
Islandia mostró que responder a la crisis imponiendo controles de capital podía ayudar a los países pequeños a manejar su impacto. Y el “alivio cuantitativo” (QE1) de la Reserva Federal de Estados Unidos tornó inevitable el deceso de la ideología de los mercados sin control: el dinero va hacia donde los mercados piensan que los retornos son más altos. 
Frente al auge de los mercados emergentes, y con Estados Unidos y Europa de capa caída, era evidente que gran parte de la nueva liquidez que se estaba creando encontraría su destino en los mercados emergentes. 
Esto resultó especialmente cierto dado que el conducto de crédito de Estados Unidos seguía obturado y muchos bancos comunitarios y regionales todavía estaban en una situación precaria. 
El resultante incremento de dinero que ingresó en los mercados emergentes significó que hasta los ministros de Finanzas y los gobernadores de los bancos centrales que se oponen ideológicamente a intervenir creen que no tienen otra opción que hacerlo. 
De hecho, un país tras país ahora optó por intervenir de una manera u otra para impedir que el valor de sus monedas suba por las nubes. 
Ahora el FMI bendijo ese tipo de intervenciones –pero, como una concesión para aquellos que todavía no están convencidos, sugiere que se las debería utilizar solamente como un último recurso-. 
Por el contrario, deberíamos haber aprendido de la crisis que los mercados financieros necesitan regulación, y que los flujos de capital transfronterizos son particularmente peligrosos. 
Estas regulaciones deberían ser una parte esencial de cualquier sistema para asegurar la estabilidad financiera; recurrir a ellas sólo como un último recurso es una receta para una continua inestabilidad. 
Existe un amplio rango de herramientas de gestión de cuentas de capital, y lo mejor es que los países usen un portafolio de estas herramientas. 
Aún si no son plenamente efectivas, normalmente son mucho mejor que nada. 
Pero un cambio aún más importante es el vínculo que el FMI finalmente trazó entre desigualdad e inestabilidad. 
Esta crisis fue, en gran medida, el resultado del esfuerzo por parte de Estados Unidos de estimular una economía debilitada por una mayor desigualdad a través de tasas de interés bajas y una regulación laxa (que hicieron que mucha gente pidiera prestado mucho más allá de sus posibilidades). 
Deshacer las consecuencias de este endeudamiento excesivo llevará años. 
Pero, como nos recuerda otro estudio del FMI, éste no es un patrón nuevo. 
La crisis también puso a prueba los dogmas de larga data que responsabilizan a la rigidez del mercado laboral por el desempleo, ya que a los países con salarios más flexibles, como Estados Unidos, les fue peor que a las economías del norte de Europa, entre ellas Alemania. 
Por cierto, conforme los salarios se debiliten, a los trabajadores les resultará aún más difícil devolver lo que deben, y los problemas en el mercado inmobiliario se agravarán. 
El consumo seguirá siendo limitado, mientras que una recuperación sólida y sostenible no puede basarse en otra burbuja alimentada por la deuda. 
Tan desigual como era Estados Unidos antes de la Gran Recesión, la crisis, y la manera en que fue manejada, llevó a una desigualdad de ingresos aún mayor, haciendo que la recuperación fuera mucho más difícil. 
Estados Unidos se está preparando para su propia versión de un malestar al estilo japonés. 
Sin embargo, existen soluciones para este dilema: fortalecer la negociación colectiva, reestructurar las hipotecas, utilizar zanahorias y bastones para que los bancos vuelvan a prestar dinero, reestructurar las políticas impositivas y de gasto para estimular la economía hoy a través de inversiones a largo plazo, e implementar políticas sociales que aseguren oportunidades para todos. 
Como está hoy en día, con casi una cuarta parte de los ingresos totales y el 40% de la riqueza estadounidense en manos del 1% que más gana, Estados Unidos hoy es menos una “tierra de oportunidades” que incluso la “vieja” Europa. 
Para los progresistas, estos datos abismales son parte de la letanía habitual de frustración y furia justificada. 
Lo que es nuevo es que el FMI se sumó al coro. 
Como concluyó Strauss-Kahn en su discurso en la Brookings Institution poco antes de la reciente reunión del Fondo: “En definitiva, el empleo y la igualdad son los pilares de la estabilidad y la prosperidad económica, de la estabilidad y de la paz política. 
Esto está en el corazón del mandato del FMI. 
Se lo debe colocar en el corazón de la agenda política”. 
Strauss-Kahn está demostrando ser un líder sagaz del FMI. 
Sólo nos queda esperar que los gobiernos y los mercados financieros presten atención a sus palabras. 

El juego de la inmigración 
Los Libros Verdes, como se los llama en Europa, o los Libros Blancos, como se los llama en los Estados Unidos y en Gran Bretaña, son con frecuencia meros ensayos retóricos: estudios respaldados por los gobiernos en los que se exponen principios generales que probablemente no se apliquen nunca en la práctica. 
El reciente Libro Verde publicado por la Comisión Europea sobre la migración internacional no es una excepción. 
De hecho, ese libro es un batiburrillo de ideas ilógicas y mal concebidas encaminado a “lanzar un debate público” sobre esa cuestión, “mediante un planteamiento de abajo arriba y no de arriba abajo”. 
Pero, si bien el objetivo es el de “armonizar las políticas relativas a los migrantes económicos en toda la UE”, al comienzo del Libro se declara que la decisiones al respecto deben seguir correspondiendo a la jurisdicción exclusiva de los gobiernos nacionales. 
Algunas de las normas que se proponen son inaplicables... y, por tanto, sólo servirían para aumentar el papeleo a los emigrantes y los empleadores, para cuya administración harían falta grandes burocracias públicas. 
Si las decisiones siguen siendo competencia exclusiva de los gobiernos nacionales, la coordinación de las políticas nacionales de migración seguirá siendo un sueño. 
No hay señales en la UE de que las reglamentaciones nacionales de la migración económica estén convergiendo. 
Las políticas sobre los migrantes se están volviendo cada vez más duras, en particular en los países que ya tenían la disposiciones más restrictivas al respecto. 
Desde 1995, en la UE de 15 miembros hubo 26 reformas de las políticas de migración: dos terceras partes de ellas endurecieron los reglamentos aumentando los obstáculos de procedimiento que afrontan los solicitantes de visado, reduciendo la duración de los permisos de trabajo o dificultando más la reunificación de la familia. 
Los países están adoptando actitudes más duras porque las corrientes migratorias pueden desviarse hacia otras jurisdicciones, lo que infunde a la opinión pública la preocupación de que los migrantes rechazados en algunos países podrían inundar a los que no impongan restricciones tan estrictas. 
Es frecuente que unas políticas nacionales influyan en otras. 
En 2004 Finlandia endureció sus reglamentos sobre inmigración, siguiendo fielmente el ejemplo de la actitud restrictiva adoptada por Dinamarca en 2002. 
Portugal aprobó disposiciones más restrictivas en 2001, después de que España aplicara una reforma similar en 2000. 
Irlanda hizo lo mismo en 1999, después de que el Reino Unido promulgara dos reformas en 1996 y 1998 encaminadas a frenar la inmigración. 
Esa carrera de actitudes más restrictivas dominó el proceso de adopción de decisiones sobre la disposiciones transitorias a raíz de la adhesión de 10 nuevos miembros –ocho de ellos países poscomunistas- a la UE el pasado mes de mayo. 
Doce de los 15 países incumplieron sus promesas de no restringir las corrientes migratorias procedentes de los nuevos miembros, al advertir que Austria y Alemania estaban cerrando sus fronteras a la inmigración procedente de sus vecinos orientales. 
Pero las restricciones nacionales estrictas no parecen impedir la migración; sólo modifican la orientación geográfica de las corrientes y contribuyen a aumentar la inmigración ilegal y con ello aumentan el tamaño de la economía no estructurada. 
De hecho, la inmigración ilegal es mayor cuando las restricciones a la migración legal son estrictas. 
Las corrientes ilegales como proporción de la población son un 25 por ciento mayores en Europa que en los Estados Unidos; al mismo tiempo, las corrientes legales son, aproximadamente, un 25 por ciento mayores en los Estados Unidos que en Europa. 
Además, los Estados Unidos tienen restricciones más realistas de la migración que la mayoría de los países europeos. 
En Europa se pueden adoptar restricciones realistas sólo teniendo en cuenta la influencia de unas jurisdicciones en otras, lo que requiere la aplicación de políticas acordadas en el nivel de la UE, pero los gobiernos nacionales siguen mostrándose reacios a delegar su autoridad: en noviembre de 2004, el Consejo Europeo aceptó una votación por mayoría cualificada sobre las medidas relativas a la migración ilegal, pero dejó las restricciones de la migración legal sujetas a las normas de la unanimidad, como si la migración legal y la ilegal no fueran simplemente las dos caras de una misma moneda. 
El Libro Verde no hará cambiar de opinión a los dirigentes europeos. 
En él se declara que los gobiernos nacionales pueden “atender mejor las necesidades específicas de sus mercados laborales”. 
No se subrayan las evidentes ventajas de que la UE fuera la única encargada de imponer los controles fronterizos, firmar acuerdos de cooperación con los países de origen de los migrantes y fomentar las corrientes más idóneas para Europa. 
En el Libro Verde se propone también que, al admitir a migrantes, los países miembros “exijan pruebas de que no hay nadie que ya forme parte del mercado laboral nacional y que pueda ocupar la vacante de que se trate”. 
No es probable que fuese posible ni siquiera con una planificación centralizada. 
Los migrantes cambian de puesto de trabajo dos veces al año, por término medio, mientras “engrasan las ruedas” de los mercados laborales europeos con su movilidad, al pasar de unos puestos de trabajo menos productivos a otros más productivos. 
¿Deberíamos impedirles hacerlo? 
Asimismo, en el Libro se propone que se admita a los autónomos después de hacer una evaluación de sus planes empresariales. 
Este año en Milán se han registrado como autónomos más extranjeros que italianos. 
¿Quién examinará sus planes empresariales? 
Aun cuando la propuesta del Libro Verde fuera viable, cosa que no es, deja sin respuesta una pregunta más amplia: ¿debemos impedir a los migrantes correr riesgos empresariales? 
Si se toman en serio, esas normas no servirán para nada, excepto para obligar a los migrantes y a sus posibles empleadores a encontrar otras formas de relacionarse. 
El Libro Verde de la Comisión Europea sobre la inmigración parece una invitación a engrosar la economía subterránea. 

Una teoría moral de un desenlace inmoral 
PRINCETON – ¿Es siempre incorrecto terminar con una vida humana inocente? 
Muchos defensores filosóficos de la tradición de la ley natural de la Iglesia Católica Romana sostienen que no hay excepciones a esta prohibición, por lo menos cuando se habla de intencionalmente y directamente quitar la vida, en contraposición a hacerlo como un efecto secundario de alguna otra acción. 
(Estos teóricos morales también definen “inocente” en una forma que excluye a los combatientes enemigos, siempre y cuando la guerra que se luche sea justa.) 
Cuando ese punto de vista se combina – como normalmente ocurre en la doctrina católica – con la declaración de que cada hijo de padres humanos es un ser humano viviente desde el momento de la concepción humana, la inferencia resultante indica que el aborto nunca es permitido. 
Sin embargo, el caso de una joven de 22 años de edad de El Salvador, identificada en los medios de comunicación únicamente como Beatriz, hace que el carácter absolutista de ese punto de vista sea muy difícil de defender. 
Beatriz, madre de un niño pequeño, sufre de lupus, una enfermedad autoinmune, y de otras complicaciones. 
Su primer embarazo fue muy difícil. 
Luego volvió a quedar embarazada y los médicos dijeron que cuanto más tiempo permaneciera embarazada, corría mayor riesgo de morir. 
Para la mayoría de las mujeres, lo dicho por los médicos por sí solo sería motivo suficiente para interrumpir el embarazo. 
Pero Beatriz tenía una poderosa razón adicional para hacerlo: el feto tenía anencefalia, una condición en la que la corteza cerebral, la parte del cerebro asociada con la conciencia, está ausente. 
Casi todos los bebés con esta afección mueren poco después del nacimiento, los pocos que sobreviven son incapaces de responder incluso a la sonrisa de su madre. 
En los países donde se llevan a cabo diagnósticos prenatales y existen leyes liberales sobre el aborto, la anencefalia se ha vuelto muy poco frecuente, ya que casi todas las mujeres a quienes se les dice que están embarazadas de un feto anencefálico deciden interrumpir el embarazo. 
Mientras que los países europeos tradicionalmente católicos como Italia y España han liberalizado sus leyes de aborto, América Latina se ha mantenido fiel a la fe, manteniendo algunas de las prohibiciones legales más estrictas del mundo. 
El año pasado, en la República Dominicana, durante varias semanas se negó el tratamiento de quimioterapia a una niña de 16 años de edad con cáncer porque estaba embarazada y los médicos les preocupaba la posibilidad de que el tratamiento, que posiblemente hubiese podido salvar la vida de la niña, indujera un aborto. 
Aunque posteriormente se permitió que la niña comience el tratamiento, tanto ella como el feto murieron. 
En El Salvador, el aborto está prohibido, sin excepción. 
En abril, los médicos de Beatriz pidieron a los tribunales permiso para interrumpir su embarazo por razones médicas, pero se les negó su petición. 
El 29 de mayo, la Corte Suprema rechazó la apelación de Beatriz. 
Para cualquier persona preocupada por el bienestar humano – o, para el caso, preocupada por la prosperidad humana en general – tal desenlace no tiene sentido. 
Abortar un feto anencefálico termina una vida que puede ser humana, en la medida en que es la vida de un miembro de la especie Homo sapiens; pero es una vida que tendrá cero de bienestar ya que el bebé (en caso de vivir) no podrá disfrutar de nada. 
En cambio, al no permitir que Beatriz se someta a un aborto se arriesgaba causar la muerte de una mujer joven que desesperadamente quería vivir, y tenía mucho por qué vivir. 
También se corría el riesgo de privar de su madre a un hijo de un año de edad. 
Después de la decisión de la Corte Suprema, la ministra de Salud de El Salvador, María Rodríguez, anunció que a Beatriz se le permitiría someterse a una “cesárea prematura”, misma que según indicó la ministra no se trataba de un aborto, sino de un “parto inducido”, Este procedimiento se llevó a cabo el 3 de junio, el bebe recién nacido anencefálico murió cinco horas después de su alumbramiento. 
Si se suponía que ese era un mejor desenlace en comparación con una terminación temprana del embarazo, es difícil de ver para quien fue mejor. 
Ciertamente no fue el mejor resultado para Beatriz, quien todavía está en cuidados intensivos, y para quien el impacto del embarazo en su salud a largo plazo sigue siendo poco claro. 
¿Y cómo se benefició el niño anencefálico de tener otro par de meses de vida en el útero, y posteriormente cinco horas de la vida después de nacido? 
Un punto pasado por alto en la discusión del caso de Beatriz es que la misma teoría de la ley natural que insiste que matar a un ser humano inocente es algo que es siempre incorrecto proporciona el fundamento para argumentar que no es incorrecto matar a un feto anencefálico. 
En innumerables textos, los filósofos, teólogos y bioeticistas católicos argumentan que siempre es malo matar a seres humanos inocentes, porque, a diferencia de los animales no humanos, tienen una “naturaleza racional”. 
Los defensores de este argumento utilizan este término para incluir a los seres que aún no son capaces de racionalidad, pero que la alcanzarán en el curso normal de su desarrollo. 
El uso del término “un ser que tiene una naturaleza racional” es muy amplio, tal vez demasiado amplio incluso cuando se aplica a los fetos normales. 
Para aplicarlo a los fetos anencefálicos requiere de un paso más, que es un paso muy lleno de incertidumbres 
Tomás de Aquino, por ejemplo, no creía que la naturaleza racional esté presente en cada miembro de la especie Homo sapiens. 
Él creía que es necesario un cierto grado de desarrollo para que el animal humano se convierta en un ser con una naturaleza racional. 
En el caso de un feto anencefálico, tal desarrollo es imposible. 
No puede convertirse en un ser racional. 
Por esa razón, incluso los que creen que siempre está mal matar intencionadamente a un ser inocente por ser de naturaleza racional, no deberían haberse opuesto a permitir que Beatriz interrumpa su embarazo. 
Deberían haber adoptado una solución humanitaria que minimice el riesgo de un final trágico a una historia que desde un principio ya era demasiado triste. 

Muerte por masculinidad 
LONDRES – Los medios de comunicación constantemente informan sobre las maneras en que las actividades cotidianas pueden dañar nuestra salud. 
No obstante, quizás el riesgo para la salud mundial de más largo alcance, pero a la vez más desatendido, surge de las normas de género. 
A pesar de la abrumadora evidencia que indica que los estereotipos y las expectativas basadas en el género pueden afectar negativamente a la salud, los problemas de salud relacionados con el género se ignoran o mal interpretan, y a menudo las organizaciones internacionales de salud constriñen los esfuerzos específicos de género a las mujeres o, aún de forma más estrecha, a únicamente las madres. 
Sin embargo, según información de la Organización Mundial de la Salud, en todos los países con excepción de tres países en el mundo (in all but three countries worldwide), las mujeres tienen una mayor esperanza de vida que los hombres, que llega hasta un máximo de siete años más, como es el caso en Japón, o por lo menos hasta un año más, como ocurre en los países más pobres del África subsahariana. 
La mayor esperanza de vida de las mujeres se ha vinculado a las diferencias en la “predisposición biológica”, que se explican con teorías que van desde la protección que ofrece los niveles más bajo de hierro en las mujeres hasta la ausencia de genes “extra” que están presentes en el cromosoma “Y” de los hombres. 
Sin embargo, algunos de los factores más obvios que acortan la vida de los hombres se encuentran en un ámbito más común y silvestre, pero políticamente más sensible: en las diferencias entre los comportamientos que se consideran “apropiados” tanto para los hombres como para las mujeres, según lo dictado por la sociedad y reforzado por el mercado. 
Los datos publicados el año pasado en The Lancet muestran que las diez principales enfermedades más graves a nivel mundial son más comunes en los hombres que en las mujeres (the top ten most burdensome global diseases are more common in men than women), y con frecuencia por un amplio margen. 
Por ejemplo, los hombres mueren de cáncer de pulmón en un porcentaje que dobla al de las mujeres. 
Del mismo modo, las muertes y lesiones de tránsito y las discapacidades relacionadas con el alcohol son responsables por una pérdida de años potenciales de vida saludable en los hombres en un nivel que triplica al de las mujeres 
Estas diferencias pueden explicarse en gran medida por el hecho de que los hombres están expuestos a más riesgos que las mujeres. 
Si bien puede haber un componente biológico que explica la propensión de los hombres a tomar de riesgos (sobre todo entre los hombres más jóvenes), las normas de género refuerzan las conductas riesgosas o insalubres al asociarlas con la masculinidad. 
La comprensión y explotación de las normas de género ofrece beneficios comerciales. 
Debido a que las normas sociales en gran parte del mundo desalientan el consumo de tabaco y alcohol por parte de las mujeres, y, en casos extremos, desalientan que las mujeres conduzcan vehículos y motocicletas, los anunciantes en estos sectores tienden a centrarse en los hombres. 
Por ejemplo, los productores de bebidas alcohólicas son los principales patrocinadores de los deportes profesionales masculinos, pero rara vez patrocinan eventos deportivos femeninos. 
Es más, los anunciantes suelen promover una filosofía que invita a “vivir rápido, morir joven” con el fin de alentar a los hombres a ignorar los riesgos para la salud inherentes a sus productos. 
A pesar de que tres de los “Hombres Marlboro” originales murieron de cáncer de pulmón, su espíritu machista perdura en la publicidad de los productos de tabaco en muchos países de bajos y medianos ingresos. 
Las diferencias en los resultados concernientes a la salud se exacerban aún más por la tendencia de las mujeres a utilizar con mayor frecuencia los servicios de atención de la salud en comparación con los hombres. 
Parte de este uso adicional se debe a las necesidades que tienen las mujeres en cuanto a planificación familiar o uso de servicios de atención prenatal, cuando están en la búsqueda ya sea de prevenir o de promover la reproducción. 
No obstante, incluso cuando se espera que el uso de los servicios de atención de la salud sea análogo, como por ejemplo en la atención de la salud de quienes sufren de VIH/SIDA en África, las expectativas basadas en el género obstaculizan que los hombres VIH positivos obtengan medicamentos antirretrovirales de manera proporcional a sus necesidades. 
A pesar de las normas de género están socavando claramente la salud de los hombres en todo el mundo, las principales organizaciones internacionales siguen haciendo caso omiso al problema o abordan únicamente los temas que están específicamente dirigidos a las niñas y mujeres al momento de elaborar estrategias para mejorar la salud mundial. 
La Iniciativa Mundial de la Salud (Global Health Initiative), por ejemplo, utiliza en Estados Unidos dinero de los contribuyentes para compensar las “desigualdades y disparidades relacionadas al género que de manera desproporcionada ponen en peligro la salud de las mujeres y las niñas”. 
Sin duda, las niñas y las mujeres tienen menos poder, son menos privilegiadas, y tienen menos oportunidades que los hombres en todo el mundo. 
Pero eso no justifica ignorar la evidencia. 
Después de todo, no se puede esperar que un abordaje que se centra en la mitad de la población que toma menos riesgos y utiliza los servicios de salud con mayor frecuencia elimine las desigualdades de género. 
Hacer frente a las cargas sociales y económicas que se asocian al mal estado de salud –sobre todo las derivadas del envejecimiento de la población en muchos países – requiere de un nuevo abordaje para reemplazar al modelo desequilibrado e improductivo que prevalece actualmente. 
Es el momento de cambiar las normas de género que están minando la salud de los hombres por un énfasis social, cultural y comercial en estilos de vida más saludables para todos. 
Las normas de género no son estáticas. 
Las sociedades, las culturas y los mercados potenciales cambian. 
Por ejemplo, los patrones de consumo de alcohol en Europa están empezando a cambiar. 
Mientras que los hombres continúan bebiendo más – y más a menudo – que las mujeres, la frecuencia con la que los muchachos y muchachas informan encontrarse borrachos es ahora casi igual entre géneros. 
A medida que los mercados de Asia y África se abren, cambios sociales similares pueden sobrevenir, ya que los anunciantes de alcohol y tabaco buscan nuevos clientes. 
Tenemos que actuar ahora para alcanzar la justicia de género en el ámbito de la salud mundial. 
Según el filósofo romano Cicerón: “Los hombres se asemejan a los dioses cuando dan bienestar a la humanidad”. 
La multimillonaria industria de la salud mundial parece haber cambiado la máxima de Cicerón, ya que se centra en “dar salud a las mujeres”. 
Sin embargo, hacer hincapié en la salud de un género socava la igualdad de género y hace que las iniciativas mundiales de salud pierdan el sentido, que es – o debería ser – mejorar los resultados concernientes a la salud para todos. 

¿Cuándo es riesgosa la deuda gubernamental? 
BERKELEY – Un gobierno que no recauda suficientes impuestos para cubrir sus gastos se topará eventualmente con toda suerte de problemas generados por la deuda. 
Sus tasas de interés nominales aumentarán a medida que los tenedores de bonos teman una suba de la inflación. 
Sus líderes empresariales se ocultarán y buscarán retirar su riqueza de las empresas que lideran por miedo a mayores impuestos futuros a las sociedades. 
Por otra parte, las tasas de interés reales aumentarán debido a las incertidumbres sobre las políticas, y muchas inversiones verdaderamente productivas desde el punto de vista social dejarán de ser rentables. 
Y, cuando se instale la inflación, la división del trabajo se reducirá. 
Lo que alguna vez constituyó un gran entramado unido por finos vínculos monetarios se fragmentará para formar redes muy pequeñas consolidadas mediante fuertes vínculos de confianza personal y obligación social. 
Y una división del trabajo pequeña significa baja productividad. 
Hay mucha probabilidad de que todo esto suceda –eventualmente– si un gobierno no recauda suficientes impuestos para cubrir sus gastos. 
Pero, ¿puede ocurrir mientras las tasas de interés se mantienen bajas, los precios de las acciones muestran tendencias alcistas y la inflación está contenida? 
Otros economistas –incluidos Larry Summers, Laura Tyson, Paul Krugman y muchos otros– y yo, creemos que no. 
Mientras los precios de las acciones mantengan tendencias alcistas los líderes empresariales no temerán a los impuestos futuros ni a las incertidumbres de política. 
Mientras las tasas de interés se mantengan bajas, no habrá presión para reducir la inversión pública. 
Y mientras la inflación se mantenga baja, la deuda adicional que emite el gobierno se considerará una buena reserva de valor, ayudará a los ahorristas a dormir más tranquilos y proporcionará un impulso a la economía, porque ayuda a desapalancar y aumenta la velocidad del gasto. 
Los economistas, en resumidas cuentas, no sólo miran las cantidades –el volumen de deuda emitido por un gobierno– sino también los precios. 
Y, debido a que la gente intercambia bonos por materias primas, efectivo y acciones, los precios de la deuda gubernamental son la tasa de inflación, la tasa de interés nominal, y el nivel del mercado de valores. 
Y todos esos precios muestran un verde furioso, señalando que los mercados preferirían que la deuda gubernamental crezca a una velocidad mayor que la indicada por los pronósticos actuales. 
Cuando Carmen Reinhart y Ken Rogoff escribieron su influyente estudio «Growth in a Time of Debt» (Crecimiento en época de deuda), preguntaron lo siguiente: «Los déficits desmesurados y los épicos rescates bancarios pueden ser útiles para combatir una caída, ¿pero cuál es el impacto macroeconómico en el largo plazo de los mayores niveles de deuda gubernamental, especialmente cuando la población envejece y aumentan los costos de la seguridad social?» Reinhart y Rogoff vieron un «umbral del 90 % del PBI [anual]» para la deuda pública, más allá del cual «caen las tasas de crecimiento … [tanto en] las economías avanzadas como en las emergentes». 
El principal error que cometieron Reinhart y Rogoff en su análisis –de hecho, el único error significativo– fue su uso de la palabra «umbral». 
Esa elección semántica, junto con el gráfico que incluyeron, hizo que muchos equivocaran el camino. 
La junta editorial del The Washington Post, por ejemplo, condenó recientemente lo que llamó el enfoque «relajado» sobre el déficit presupuestario y la deuda gubernamental estadounidenses, basándose en que «existe un límite del 90 % que los economistas consideran una amenaza al crecimiento económico sostenible». 
Por cierto, la junta editorial del The Washington Post ha mostrado desde principios del milenio que requiere poco sustento empírico para sus afirmaciones. 
Pero la redacción de «crecimiento en épocas de deuda» también llevó a Olli Rehn, comisionado europeo, y a muchos otros a sostener que «cuando la deuda [gubernamental] alcanza el 80-90 % del PBI, comienza a desplazar actividad». 
Es una creencia extendida que Reinhart y Rogoff demostraron que si la relación entre deuda y PBI se encuentra por debajo del 90 % una economía es segura, y que sólo si el peso de la deuda supera el 90 %, el crecimiento se ve amenazado. 
Sin embargo, el umbral no existe. 
Es un artefacto del método no paramétrico Reinhart y Rogoff: metamos los datos en cuatro recipientes y tomemos el 90 % como piso del recipiente superior. 
De hecho, hay una disminución suave y gradual en las tasas de crecimiento a medida que aumentan los coeficientes de deuda/PBI: mejora entre el 80 % y el 100 % es trivial. 
Y, como dicen Reinhart y Rogoff, una correlación entre deuda elevada y bajo crecimiento señala que se debe investigar si la deuda constituye un riesgo. 
A veces lo es: buena parte de la relación proviene de países donde las tasas de interés son mayores y el nivel del mercado de valores es menor, y donde un coeficiente de deuda/PBI más elevado implica efectivamente un crecimiento más lento. 
Una parte aún más significativa de la relación proviene de países donde las tasas de inflación son mayores cuando la deuda gubernamental es mayor. 
Pero una parte proviene de países donde el crecimiento ya era lento y, por lo tanto, donde los coeficientes de deuda/PBI, como afirma constantemente Larry Summers, son resultado del denominador, no del numerador. 
Entonces, ¿qué margen queda para la relación entre deuda y desempeño económico en un país con bajas tasas de interés, baja inflación, precios en alza en el mercado de valores y un saludable crecimiento previo? 
No demasiado, si alguno. 
En los Estados Unidos, al menos, hemos aprendido que el riesgo de acumular más deuda gubernamental hasta que las tasas de interés e inflación comiencen a elevarse por encima de los niveles normales, o el mercado de valores se colme, no es mucho. 
Y existen grandes beneficios potenciales si se resuelven los problemas reales estadunidenses –desempleo y capacidad ociosa– ya mismo. 

La política de China durante la desaceleración 
SINGAPUR – La reciente agitación financiera en China, que llevó a que las tasas de créditos interbancarios se disparasen hasta alcanzar los dos dígitos en pocos días, brinda una confirmación más de que la segunda economía del mundo se encamina a un aterrizaje forzoso. 
Impulsada por un crecimiento masivo del crédito (equivalente al 30 % del PBI entre 2008 y 2012), la economía china ha alcanzado el mayor nivel de apalancamiento financiero entre los mercados emergentes. 
Esto no terminará bien. 
De hecho, un estudio reciente de Nomura Securities detectó que el perfil de riesgo financiero chino actual se asemeja asombrosamente a los de Tailandia, Japón, España y Estados Unidos en vísperas de sus crisis financieras. 
Cada una de las economías golpeadas por la crisis había aumentado su apalancamiento financiero –la relación entre el crédito interno y el PBI– 30 puntos porcentuales en 5 años poco antes de que estallaran sus burbujas crediticias. 
Los economistas que insisten en que el apalancamiento financiero chino no es demasiado elevado constituyen una menguante minoría. 
Ciertamente el Banco Popular Chino, que implementó una reducción del crédito en junio, para desalentar el crecimiento del endeudamiento, parece creer que el apalancamiento financiero ha alcanzado niveles peligrosos. 
Las únicas preguntas a responder ahora tienen que ver con el cuándo y el cómo del desapalancamiento. 
Al momento, quienes observan a China se centran en dos escenarios. 
Según el primero, China logra un aterrizaje económico suave gracias a la adopción por parte de sus líderes de ingeniosas políticas para frenar el crecimiento del crédito (especialmente a través del sistema de la banca en la sombra), empuja a los prestatarios sobreapalancados a la bancarrota e inyecta recursos fiscales en el sistema bancario para apuntalar su base de capital. 
El crecimiento del PBI chino, que depende fuertemente del crédito, se verá golpeado. 
Pero el proceso de desapalancamiento será gradual y ordenado. 
De acuerdo con el segundo escenario, los líderes chinos no logran contener el crecimiento del crédito, principalmente debido a que los gobiernos locales con alto apalancamiento, los desarrolladores inmobiliarios con buenas conexiones y las empresas estatales (EE) resisten exitosamente las políticas que restringirían su acceso al financiamiento y los llevarían a la insolvencia. 
Consiguientemente, el crecimiento del crédito continuaría sin control hasta que un evento imprevisto dispare el momento «Lehman» chino. 
Si esto ocurre, el crecimiento colapsará, muchos prestamistas incumplirán sus pagos y podría llegarse al caos financiero. 
Dos observaciones intrigantes surgen de estos dos escenarios. 
En primer lugar, un drástico desapalancamiento financiero es inevitable. 
En segundo lugar, el crecimiento de China caería en cualquiera de los dos escenarios. 
Entonces, ¿qué impacto tendrá la próxima era de desapalancamiento financiero y crecimiento desacelerado sobre la política china? 
La mayoría sugeriría que un período de racionalización financiera y lento crecimiento del PBI plantea una seria amenaza a la legitimidad del Partido Comunista Chino (PCC), que se basa en el desempeño económico. 
Un aumento del desempleo podría disparar la agitación social. 
La clase media puede volverse contra el partido. 
Como las dificultades económicas afectan a distintos grupos sociales simultáneamente, podrían facilitar la emergencia de una amplia coalición anti-PCC. 
Además, un trastorno económico masivo podría destruir la cohesi��n de las élites dominantes y tornarlas políticamente más vulnerables. 
De hecho, los miembros de la élite dominante serán los más inmediatamente afectados por el desapalancamiento financiero. 
Quienes se endeudaron temerariamente durante el exceso crediticio chino no son las pequeñas empresas privadas ni los consumidores promedio (el endeudamiento de los hogares en China es muy bajo), sino los gobiernos locales, las EE y los desarrolladores inmobiliarios con buenas conexiones (muchos de ellos, familiares de funcionarios de gobierno). 
Técnicamente, el desapalancamiento financiero exitoso implica una reestructuración de sus deudas y empujar a algunos de ellos a la bancarrota. 
Por definición, esa gente tiene los medios políticos para luchar fieramente en defensa de su riqueza. 
Pero, dado el enorme tamaño de la burbuja crediticia china y las enormes cantidades de dinero necesarias para recapitalizar al sistema bancario, solo algunos de ellos serán rescatados. 
Quienes no lo sean, naturalmente guardarán rencor hacia quienes sí reciban ayuda. 
Un crecimiento más lento del PBI socava la unidad de la élite según una dinámica política diferente. 
El sistema chino actual es un mecanismo gigante de distribución de la renta. 
Las élites dominantes no han aprendido a convivir con los demás gracias a creencias, valores o reglas compartidas, sino a través del reparto de las influencias del desarrollo económico. 
En un entorno de alto crecimiento, cada grupo o persona puede contar con obtener un contrato o proyecto lucrativo. 
Cuando el crecimiento decae, la rapiña entre los miembros del partido se torna despiadada. 
Quienes deben preocuparse más por el desapalancamiento financiero y el menor crecimiento son el presidente y secretario general del PCC, Xi Jinping y el primer ministro, Li Keqiang. 
Si el proceso de desapalancamiento es rápido y ordenado, se verán fortalecidos por su reasignación en 2017 (el calendario político chino dicta entonces que lograrán que la economía dé un vuelco para el primer semestre de ese año). 
Xi y Li están inseparablemente vinculados con la promesa del PCC de prosperidad económica y grandeza nacional, incorporada en el eslogan oficial, «China sueña». 
¿Qué harán entonces cuando deban enfrentar una pesadilla política? 

La patentemente sabia decisión de la India 
NUEVA YORK – La negativa del Tribunal Supremo de la India en cuanto a ratificar la patente de Gleevec, el exitoso medicamento contra el cáncer desarrollado por Novartis, la gigante empresa farmacéutica suiza, es una buena noticia para muchos de aquellos que viven en la India y sufren de cáncer. 
Si otros países en desarrollo siguen el ejemplo de la India, esta también será una buena noticia en otros lugares: se podrá destinar más dinero a otras necesidades, ya sea a la lucha contra el SIDA, a proporcionar educación, o a llevar a cabo inversiones que permitan el crecimiento y reduzcan la pobreza. 
Pero la decisión de la India también significa menos dinero para las grandes empresas farmacéuticas multinacionales. 
Como era de esperar, esto ha llevado a una respuesta sobreexcitada de dichas empresas y de sus grupos de presión: la sentencia, ellos alegan, destruye el incentivo para innovar, por lo que se constituirá en un golpe serio contra la salud pública a nivel mundial. 
Estas afirmaciones son ferozmente exageradas. 
En términos económicos y de políticas sociales, la decisión del Tribunal de la India tiene mucho sentido. 
Además, es sólo un esfuerzo localizado para reequilibrar un régimen mundial sobre la propiedad intelectual (PI) que se inclina fuertemente hacia el lado de los intereses farmacéuticos, a expensas del bienestar social. 
De hecho, existe un creciente consenso entre los economistas sobre que el régimen de propiedad intelectual vigente en realidad reprime la innovación. 
El impacto que tiene una fuerte protección de la propiedad intelectual en el bienestar social se ha considerado por largo tiempo como ambiguo. 
La promesa es que los derechos de monopolio pueden estimular la innovación (aunque por lo general los descubrimientos más importantes, como el ADN, ocurren dentro de las universidades y de los laboratorios de investigación patrocinados por los gobiernos, y dependen de otros incentivos). 
Sin embargo, a menudo existen también otros costos importantes: precios más altos para los consumidores, el efecto moderador sobre la innovación posterior por la reducción del acceso al conocimiento, y, en el caso de los medicamentos que salvan vidas, la muerte de todos los que no pueden permitirse el lujo de pagar por la innovación que podría haberlos salvado. 
El peso otorgado a cada uno de estos factores depende de las circunstancias y prioridades, y debe variar según el país y el tiempo. 
Los países industrializados avanzados en las primeras etapas de su desarrollo se beneficiaron de un mayor crecimiento económico y un mayor bienestar social al adoptar de forma explícita una menor protección para la propiedad intelectual en comparación con la que hoy en día se exige a los países en desarrollo. 
Incluso en los Estados Unidos existe una creciente preocupación sobre que las llamadas “hold-up patents” (patentes retenidas) y las “me-too patents” (patentes yo también) – y el gran matorral de patentes, en el que es probable que cualquier innovación se enrede debido a las reclamaciones de propiedad intelectual de otros – estén desviando los escasos recursos de investigación, alejándolos de sus usos más productivos. 
India representa sólo entre el 1 al 2% del mercado farmacéutico mundial. 
Pero ha sido durante mucho tiempo un punto de inflamación en las batallas sobre la expansión de los derechos de propiedad intelectual de las compañías farmacéuticas mundiales, debido a su dinámica industria de productos genéricos y su voluntad de impugnar las disposiciones sobre patentes tanto a nivel nacional como en jurisdicciones extranjeras. 
La revocación de la protección de patentes para medicamentos en el año 1972 expandió enormemente el acceso a los medicamentos esenciales, y llevó al crecimiento de una industria nacional competitiva a nivel mundial que a menudo se denomina como la “farmacia del mundo en desarrollo”. 
Por ejemplo, la producción de medicamentos antirretrovirales por parte de fabricantes de productos genéricos en la India, como lo es la fabricación de Cipla, ha reducido el costo de salvar vidas mediante el tratamiento del SIDA en el África subsahariana a sólo el 1% del costo que se invertía una década atrás. 
Gran parte de esta valiosa capacidad a nivel mundial se construyó bajo un régimen débil – de hecho, no existente – de protección para las patentes farmacéuticas. 
Pero la India está comprometida por el acuerdo de la Organización Mundial del Comercio sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio (ADPIC) (TRIPS agreement), y consecuentemente revisó sus leyes sobre patentes, causando ansiedad generalizada en el mundo en desarrollo acerca de las implicaciones que esto conllevaría para la provisión mundial de medicamentos a costos asequibles. 
En efecto, la decisión sobre Gleevec es aún tan sólo un pequeño revés para los productos farmacéuticos occidentales. 
En las últimas dos décadas, los grupos de presión han trabajado para armonizar y fortalecer un régimen sobre la propiedad intelectual que sea mucho más estricto y aplicable a nivel mundial. 
Como resultado, en la actualidad existen numerosas protecciones superpuestas para las empresas farmacéuticas que son muy difíciles de debatir por parte de la mayoría de los países en desarrollo, y que a menudo confrontan sus obligaciones internacionales frente a sus obligaciones domésticas de protección de la salud y las vidas de sus ciudadanos. 
Según el Tribunal Supremo de la India, la modificada ley de patentes del país aún pone mayor peso en los objetivos sociales en comparación con lo que ocurre en los EE.UU. y en otros lugares: las normas sobre la no obviedad y la novedad requeridas para obtener una patente son más estrictas (especialmente en lo que se refiere a los medicamentos), y no se permite la “perpetuación” de las patentes existentes – o protección de patentes para innovaciones incrementales posteriores. 
Por lo tanto, el Tribunal reafirmó el compromiso primario de la India en cuanto a proteger la salud y las vidas de sus ciudadanos. 
La decisión también puso en relieve un hecho importante: a pesar de sus limitaciones severas, el acuerdo sobre los ADPIC sí tiene algunas salvaguardias (que se usan de forma muy poco frecuente) que dan a los países en desarrollo un cierto grado de flexibilidad para limitar la protección de las patentes. 
Esta es la razón por la que la industria farmacéutica, los Estados Unidos y otros han promocionado desde su inicio un conjunto de normas más amplio y más fuerte a través de acuerdos adicionales. 
Estos acuerdos, por ejemplo, limitan la oposición a las solicitudes de patentes; prohíben que las autoridades reguladoras nacionales aprueben medicamentos genéricos hasta que las patentes expiren; mantienen la exclusividad de los datos, lo que consecuentemente retrasa la aprobación de medicamentos biogenéricos, y requieren nuevas formas de protección, como por ejemplo medidas de lucha contra la falsificación. 
Existe una curiosa incoherencia en el argumento que indica que la decisión de la India socava los derechos de propiedad. 
Un requisito institucional esencial para los derechos de propiedad en buen funcionamiento es la existencia de un sistema judicial independiente que los haga cumplir. 
El Tribunal Supremo de la India ha demostrado que es independiente, interpreta fielmente la ley y no sucumbe fácilmente a los intereses corporativos mundiales. 
Corresponde ahora al Gobierno de la India utilizar las salvaguardias del Acuerdo sobre los ADPIC para garantizar que el régimen de propiedad intelectual del país progrese tanto en los ámbitos de la innovación como de la salud pública. 
Existe un creciente reconocimiento a nivel mundial sobre la necesidad de un régimen de propiedad intelectual más equilibrado. 
Pero la industria farmacéutica, al tratar de consolidar sus ganancias, ha estado presionando en la dirección opuesta, promoviendo la instauración de un régimen de propiedad intelectual cada vez más fuerte y más desequilibrado. 
Los países que consideren firmar acuerdos como la Asociación Trans-Pacífico o acuerdos de “asociación” bilateral con los Estados Unidos y Europa tienen que estar conscientes de que este es uno de los objetivos ocultos. 
Lo que se promociona como “acuerdos de libre comercio” incluye disposiciones sobre propiedad intelectual que podrían sofocar el acceso a medicamentos a precios asequibles, causando un impacto potencialmente significativo en el crecimiento económico y el desarrollo. 

El futuro femenino de los países con mercados en ascenso 
LONDRES – Según las Naciones Unidas, el 70 por ciento de las mujeres del mundo padecen violencia en algún momento de su vida. 
El Banco Mundial añade que las mujeres de entre 15 y 44 años de edad tienen más probabilidades de padecer violación o violencia doméstica que cáncer, accidentes automovilísticos o paludismo. 
Esos indicadores son más alarmantes incluso en los países con mercados en ascenso, donde la discriminación y la desigualdad entre los sexos son particularmente prevalentes. 
Ello refleja en parte el fracaso de la política pública para mejorar las consecuencias distributivas del rápido crecimiento económico. 
Como el sector no estructurado sigue desempeñando un papel importante en las economías en ascenso, con frecuencia las mujeres sólo tienen acceso a empleos inseguros y transitorios que ofrecen salarios esporádicos e irregulares. 
Entretanto, una urbanización sin precedentes ha trastocado las estructuras familiares tradicionales, con lo que ha socavado aún más el papel que pueden desempeñar las mujeres en las economías y las sociedades. 
Las consecuencias perjudiciales de la discriminación sexual activa –como, por ejemplo, la quema de novias y el infanticidio femenino– están claras, pero la discriminación pasiva –tolerar las normas e instituciones que deniegan a las mujeres la igualdad a la hora de adoptar decisiones reproductivas, igualdad de acceso a la educación y al empleo, un salario igual para un trabajo igual, igualdad de derechos ante la ley y una igual influencia política– es igualmente destructiva. 
La discriminación sexual, en todas sus formas, vuelve vulnerables a las mujeres ante la esclavitud sexual, la trata y el matrimonio forzoso, priva a las mujeres de sus derechos inalienables y menoscaba su calidad de vida. 
Al mismo tiempo, atrofia la capacidad de los niños y los hombres para entender la difícil situación de las mujeres, con lo que reduce su motivación para cambiar la situación. 
Si bien esos problemas son mundiales, donde son más apremiantes es en los países con mercados en ascenso, donde están socavando los avances sociales y económicos en los que se basa cada vez más el resto del mundo. 
A raíz de la crisis económica mundial, los mercados en ascenso han pasado a ser los motores del crecimiento mundial, pero esos países afrontan límites cada vez mayores a la sostenibilidad, la cohesión social y la estabilidad política, entre ellos la erosión de su competitividad internacional, la degradación medioambiental, las deficiencias (incluida la corrupción) en la gobernación nacional, local y empresarial, el desperdicio del capital humano y la desigualdad social, económica y sexual en aumento. 
Al no aprovecharse totalmente los talentos de las mujeres, se socava el desarrollo económico de los mercados en aumento, mientras que la marginación y el abuso de las mujeres amenaza su adelanto social y empeora su estabilidad política. 
Como la mayoría de los países del mundo afrontan ahora una continua incertidumbre económica, la comunidad internacional tiene un interés especial en la capacidad de resistencia de las economías en ascenso y su capacidad colectiva para sostener la demanda mundial de bienes y servicios y para afrontar las dificultades –como, por ejemplo, la desigualdad sexual– que amenazan su éxito. 
En un simposio reciente celebrado en el Green Templeton College de Oxford (y que yo presidí) se subrayó la importancia de la superación de esas barreras. 
Cincuenta dirigentes de los gobiernos, las empresas, la sociedad civil y el mundo académico concluyeron que la desigualdad sexual es la limitación del crecimiento sostenible, la cohesión social y la estabilidad política que más urgente resulta eliminar y acordaron las medidas necesarias para abordarla eficazmente. 
En primerísimo lugar, las autoridades nacionales deben adoptar medidas concretas y amplias para velar por que las mujeres no se vean forzadas a abandonar las actividades productivas ni las reproductivas. 
Para ese fin, los gobiernos deben aplicar medidas que garanticen directa o indirectamente, sistemas asequibles de apoyo a la atención de los niños y los ancianos para los padres y las madres trabajadores. 
Además, se debe alentar a los empleadores privados a que creen lugares de trabajo que los apoyen aplicando soluciones creativas para las limitaciones más comunes. 
Por ejemplo, MAS Holdings de Sri Lanka ha dotado el lugar de trabajo de instalaciones en las que las madres puedan amamantar a sus hijos, servicios bancarios in situ y autobuses de la empresa que facilitan los desplazamientos de los empleados y su participación en programas deportivos. 
Semejantes medidas no sólo propician un aumento de la productividad, sino que, además, refuerzan la lealtad y la moral de los empleados y, por tanto, su permanencia en la empresa. 
Al mismo tiempo, reviste importancia decisiva que las mujeres gocen de una total autonomía reproductiva y soberanía sexual, lo que sólo se puede lograr con la prestación de un acceso universal y sin limitaciones a los servicios reproductivos y otros servicios de atención de salud pertinentes. 
Pero incluso la reproducción sana tiene un aspecto siniestro. 
El neonaticidio (matar a niños de menos de un día de edad), el infanticidio (matar a niños de más de un día de edad) y el uso tradicional de deshacerse de la descendencia femenina y conservar la masculina no son sólo bárbaros, sino que, además, han provocado proporciones demográficas desequilibradas de los sexos en muchos países con mercados en ascenso. 
Las autoridades deben imponer sanciones penales contra esos actos. 
Posteriormente, se deben lanzar programas educativos para niños y adultos, en colaboración con los grupos religiosos, para mejorar la comprensión pública de la desigualdad sexual. 
Al fomentar un cambio de las apreciaciones públicas, dichos programas pueden catalizar cambios fundamentales de comportamiento. 
Las medidas internacionales son también decisivas. 
Se debe alentar al Banco Mundial y los bancos regionales de desarrollo a incluir los criterios de igualdad sexual entre los requisitos necesarios para la concesión de préstamos y créditos a los gobiernos y a las empresas del sector privado de los países con mercados en ascenso. 
Esa clara vinculación económica contribuiría a motivar a las autoridades locales para que adoptaran medidas firmes, además de fortalecer el apoyo público a las políticas de fomento de la igualdad sexual. 
La comunidad internacional tiene un profundo interés en la futura ejecutoria de los mercados en ascenso. 
Para fortalecer el adelanto económico y social de esos países, el programa de desarrollo para los próximos años debe incluir un compromiso sólido con miras a fomentar la igualdad sexual. 

El destino de Siria con un G-Cero 
NUEVA YORK – El G-20 ha concluido su reunión y sus debates durante los almuerzos sobre qué hacer respecto de las acusaciones de que el Presidente de Siria, Bashar Al Asad, ha utilizado un gas venenoso para matar a más de 1.400 personas de su propio pueblo. 
Francia, Gran Bretaña, Turquía y el Canadá expresaron en grados diversos su apoyo al llamamiento del Presidente de los Estados Unidos, Barack Obama, en pro de una acción militar, mientras que el Presidente de Rusia, Vladimir Putin, llamó mentiroso al Secretario de Estado de los EE.UU. John Kerry y afirmó que las pruebas contra Asad no eran concluyentes. 
Rusia y China insistieron en que los EE.UU. no pueden adoptar medidas sin la aprobación del Consejo de Seguridad de las Naciones Unidas, donde vetarán cualquier iniciativa de esa clase. 
Desde los márgenes, la Unión Europea y el papa Francisco advirtieron que no es posible una “solución militar” en Siria. 
Dicho de otro modo, todo sucedió como se esperaba. 
Los americanos, los franceses y otros siguieron presionando a los rusos para que reconocieran que el Gobierno de Siria había utilizado armas químicas; los rusos, deseosos de proteger a su aliado sirio, rechazaron las pruebas por considerarlas no concluyentes, y la carnicería continúa. 
Ahora el centro de atención sobre la lucha se ha trasladado al Congreso de los EE.UU., donde una rara coalición de demócratas liberales y republicanos aislacionistas intentará bloquear los planes del Presidente. 
Quienes desearían detener el derramamiento de sangre no tienen buenas opciones. 
Así es en el caso de Obama, en el de los europeos preocupados con los quebraderos de cabeza políticos internos y en el de los dirigentes árabes deseosos de ver desplomarse el gobierno de Asad, pero reacios a decirlo en público. 
El Primer Ministro británico, David Cameron, dice que su gobierno tiene nuevas pruebas contra Asad, mientras que el Parlamento ha votado a favor de retirar el apoyo a una reacción militar. 
Francia está dispuesta a seguir, pero no a dirigir. 
La Liga Árabe quiere que la “comunidad internacional” ponga fin a la carnicería, pero sin usar la fuerza. 
Obama pedirá al Congreso que apruebe ataques aéreos limitados que pueden disuadir de la utilización futura de armas químicas, pero no quiere cambiar la correlación de fuerzas en la guerra civil de Siria. 
Asad, los rebeldes sirios, los americanos, los rusos y los árabes merecen, todos ellos, críticas, pero señalar a culpables no es lo fundamental: la situación de Siria es la prueba más determinante hasta ahora de un nuevo orden mundial de “G-Cero” en el que ninguna potencia o bloque de potencias aceptará los costos y los riesgos que entraña la dirección mundial. 
Aun cuando los EE.UU. y Francia atacaran Damasco, no pondrían fin al conflicto de Siria –a diferencia de lo ocurrido en la antigua Yugoslavia, en la que detuvieron la guerra de Kosovo bombardeando Belgrado– por tres razones. 
En primer lugar, hay demasiadas partes interesadas con demasiada diversidad de intereses. 
Si bien el bombardeo daría a Asad mucho en qué pensar, no forzaría su rendición ni animaría a sus aliados a volverse contra él. 
Tampoco aclararía cómo restablecer la estabilidad y construir una Siria más estable y próspera, dada la necesidad de cooperación entre tantos copartícipes con tal disparidad de objetivos. 
Los EE.UU y Europa quieren que Siria desempeñe un papel más constructivo en esa región. 
El Irán y Rusia quieren conservar a su decisivo aliado. 
Turquía, Arabia Saudí y Qatar quieren una Siria que mantenga al Irán a distancia y no sea un motivo de militancia transfronteriza. 
A consecuencia de ello, lo más probable es que Siria se convierta en un ruedo en el que las potencias regionales, con el respaldo de quienes no participen en el conflicto pero tengan intereses al respecto, compita por lograr influencia. 
En segundo lugar, los EE.UU., el único país con fuerza para desempeñar un papel decisivo, seguirá resistiéndose a participar más profundamente. 
La mayoría de los americanos dice que no quiere participar en el sufrimiento de Siria; están cansados de las guerras en Oriente Medio y quieren que sus dirigentes se centren en la recuperación económica y la creación de puestos de trabajo. 
Obama se mostrará prudente al recurrir al Congreso y, aunque sus oponentes republicanos voten a favor de ofrecerle un apoyo limitado, le harán la vida imposible al máximo. 
Por último, los EE.UU. no pueden contar con sus aliados para que los ayuden a cargar con el peso de la tarea. 
En Libia fue relativamente fácil bombardear a los ejércitos de Muamar El Gadafi, cuando avanzaban por espacios abiertos. 
En cambio, bombardear Damasco, que sigue siendo una población densamente poblada pese a la huida de los refugiados, causaría sin lugar a dudas un número importante de víctimas mortales entre civiles sirios. 
Como en el caso de los Balcanes hace una generación, cuando los dirigentes occidentales tomaron la iniciativa para poner fin al conflicto más sangriento desde la segunda guerra mundial, los franceses están dispuestos a enviar aviones y pilotos a Siria, pero Gran Bretaña habla con más de una voz al respecto. 
Además, la mayoría de los dirigentes de Europa están preocupados por las consecuencias internas de las luchas actuales en la zona del euro. 
En Alemania, por ejemplo, la Canciller Angela Merkel evitará riesgos innecesarios antes de las próximas elecciones generales. 
Asimismo, los dirigentes árabes, preocupados por la agitación en Egipto, la violencia en aumento en el Iraq y Libia y la amenaza de disturbios sociales en sus propios países, no pedirán a las claras a las potencias occidentales que bombardeen un país árabe. 
Ni siquiera el Canadá participará en esta ocasión. 
Este problema del G-Cero no durará eternamente. 
Llegará un momento en que los fuegos políticos que se permita arder descontrolados amenacen a suficientes países poderosos para que obliguen a lograr cierto nivel de cooperación. 
Desafortunadamente para los sirios, su sufrimiento por sí solo no será suficiente. 

Por qué Bo acaparó la atención 
CLAREMONT, CALIFORNIA – A medida que continúan los juicios simulados, el dramatismo que tiene como figura a Bo Xilai, el otrora arrogante experto en medios, ex dirigente en Chongqing del Partido Comunista Chino (PCC), entró insólitamente en el terreno de la improvisación. 
Antes de que empezaran los procesos, la sabiduría popular decía que el juicio de Bo se había preparado y ensayado cuidadosamente a fin de presentar a un penitente desesperado que confesaba sus faltas y pedía perdón al Partido. 
Sin embargo, el histórico juicio de cinco días descartó cualquier idea de que Bo se iría tranquilamente a cumplir su pena en la infame prisión de Qincheng en Beijing, donde están encarcelados los principales dirigentes caídos de China. 
Desafió enérgicamente la persecución y se defendió con tal combatividad que sorprendió a muchas personas que leían las transcripciones emitidas en tiempo real por el Tribunal el primer día del proceso. 
Bo desestimó a uno de sus acusadores y le dijo que había “vendido su alma”. 
Describió el testimonio de su esposa, Gu Kailai, que tiene una pena capital suspendida por el asesinato en 2011del empresario británico, Neil Heywood, como “cómico, ficticio” y además la llamó “loca”. 
A lo largo del juicio, Bo negó categóricamente muchos de los cargos de corrupción de los que a menudo decía desconocer los hechos; además argumentaba que no podía recordar ningún detalle sobre el asunto en cuestión. 
Incluso se retractó de la confesión que hizo ante la agencia anticorrupción del PCC, y alegó haberla hecho bajo estrés mental y que había aceptado sobornos de un hombre, al que calificó de “desalmado” en el Tribunal. 
En su declaración final dio información explosiva: señaló que Wang Lijun, su ex jefe de Policía y secuaz (y “personaje vil”) estaba secretamente enamorado de su esposa. 
Las transcripciones del juicio crean la impresión de un hombre que de no haberse dedicado a la política habría sido un excelente abogado litigante. 
Bo hizo que el juicio pareciera mal armado y torpe. 
No obstante, cualquiera que piense que el dramatismo en la sala de audiencias de la capital provincial de Jinan determinará el resultado del juicio (el veredicto y sentencia se anunciarán en septiembre) se equivoca seriamente. 
Los dirigentes del PCC ya concluyeron que Bo es culpable y debe ir a prisión (la escala de los supuestos sobornos a Bo le garantizan una pena de 15 a 20 años). 
Así pues, la pregunta lógica es ¿por qué el Partido permitió un nivel sin precedentes de apertura durante el juicio? 
Los dos miembros del Politburó que hace poco fueron objeto de una purga tuvieron un juicio en secreto, así como la esposa de Bo y su ex jefe de Policía. 
Desde el punto de vista optimista la nueva dirigencia china quiere demostrar su compromiso con el Estado de derecho y la justicia. 
Sin embargo, esa es una interpretación ingenua. 
Si bien, el proceso en el primer día fue abierto comparado con los estándares del país, esto rápidamente cambió. 
Las transcripciones no se emitieron en tiempo real en los siguientes días, y se omitieron algunos detalles cruciales (por ejemplo, Bo sostuvo que los representantes del Partido amenazaron con ejecutar a su esposa y perseguir a su hijo si se negaba a cooperar). 
Tal vez preocupado de que la conducta desafiante de Bo estaba siendo exitosa en el campo de las relaciones públicas, los medios oficiales también lanzaron un ataque mediático en el que atacan a Bo y lo único que les falta es declararlo culpable. 
Más inquietante aún es que en el segundo día del juicio la policía china arrestó formalmente a Xu Zhiyong, abogado de derechos humanos, que estaba encabezando una campaña para forzar una apertura obligatoria del patrimonio de altos funcionarios y de sus familiares. 
El gobierno chino también ha iniciado una feroz campaña contra las redes sociales en la que ha arrestado a destacados activistas, bajo cargos discutibles. 
Así pues, tiene que haber una interpretación diferente (y más política) del manejo que ha hecho el gobierno chino del juicio de Bo. 
Cabe recordar que la decisión de la purga fue un asunto divisivo en las altas esferas del PCC. 
Sus patrones y aliados no pudieron salvarlo, pero estaban bien posicionados para exigir un juicio que fuera lo más abierto posible. 
Dado el don de Bo para deslumbrar a audiencias, sus aliados entendieron que una defensa enérgica podría servirle de mucho tanto jurídica como políticamente. 
Sin duda, Bo no decepcionó. 
Pudo haberse apocado durante el juicio, como otros altos funcionarios del Partido abatidos debido a escándalos de corrupción y como han hecho la mayoría de los acusados en la larga y sombría historia de juicios comunistas simulados, empezando por Stalin. 
Pero Bo aparentemente no está aceptando su derrota política como el fin del acto –en su declaración de clausura dijo ante el tribunal que quería conservar la membresía de su partido (de todas formas se le expulsó)- y la idea calculada de regresar pudo haber motivado su enérgica actuación. 
Bo sabe que no debe ser visto como un perdedor lamentable y sin agallas que mancilla su honor. 
Al aparecer digno, desafiante y convincente, Bo claramente trató de preservar su imagen entre sus aliados y seguidores como un líder fuerte. 
Denunciarse a sí mismo con el fin de ganar indulgencia –en un caso que él describió como un error judicial serio– lo habría hecho parecer un cobarde. 
Bo puede ir a la cárcel, pero tiene una pequeña probabilidad de recuperarse políticamente si las cosas cambian radicalmente en China. 
Su juicio chapucero –aunque fascinante– puede haber llegado a su fin, pero el espectáculo de Bo Xilai seguirá. 

Acciones para reequilibrar la economía 
LONDRES – Todos sabemos cómo empezó la crisis económica global. 
Los bancos ofrecieron demasiados créditos al mercado inmobiliario. 
El estallido subsiguiente de la burbuja inmobiliaria en los Estados Unidos provocó la quiebra de los bancos porque la actividad bancaria se había hecho global y los grandes bancos tenían créditos malos mutuos. 
La quiebra de la banca originó una crisis de crédito. 
El crédito se agotó y las economías empezaron a contraerse. 
Así pues, los gobiernos rescataron a los bancos y las economías, lo que produjo una crisis soberana de deuda. 
Como todos están concentrados en el desapalancamiento, las economías no se han recuperado. 
Gran parte del mundo, sobre todo Europa, pero también los Estados Unidos, aunque menos seriamente, sigue estancado en prácticamente un bache. 
Entonces, ¿cómo salimos de este bache? 
El debate conocido trata de austeridad y estímulo. 
Los partidarios de la austeridad piensan que solo el equilibrio de los presupuestos públicos y la reducción de las deudas nacionales restablecerán la confianza de los inversionistas. 
Los keynesianos piensan que sin un programa grande de estímulo fiscal –un aumento deliberado pero temporal del déficit– las economías europeas y estadounidenses seguirán sumidas en la recesión en los siguientes años. 
Yo soy de los que piensa que es necesario un estímulo fiscal para recuperarse de la crisis. 
No creo que la política monetaria, ni aunque sea poco ortodoxa, sea suficiente. 
Es poca la confianza para que los bancos comerciales creen crédito indispensable a fin de regresar al pleno empleo y al patrón de crecimiento previo a la crisis; por muchos cientos de miles de millones de la moneda que sea que los bancos centrales les proporcionen. 
Estamos volviendo a aprender que los bancos centrales no pueden crear el nivel de crédito que deseen. 
Así pues, como Paul Krugman, Martin Wolf y otros, yo ampliaría los déficits fiscales, en lugar de reducirlos. 
Soy partidario de esta idea por la vieja razón keynesiana de que estamos padeciendo una carencia de demanda agregada, que el efecto multiplicador es positivo y que la manera más efectiva de reducir la deuda privada y pública en uno o dos años es mediante medidas que estimulen ahora el crecimiento del ingreso nacional. 
Sin embargo, el argumento entre los partidarios de la austeridad y los keynesianos sobre cómo estimular la recuperación sostenida se cruza con otro debate. 
Llanamente, ¿qué tipo de economía posterior a la recuperación queremos? 
Es ahí donde la economía se convierte en política económica. 
Aquellos que piensan que todo estaba bien en la economía antes de la crisis salvo los créditos irracionales que ofrecían los bancos, están convencidos de que evitar crisis en el futuro demanda solamente una reforma de la actividad bancaria. 
La nueva ortodoxia reformada es la “regulación macroprudencial” de los bancos comerciales por parte del banco central. 
Algunos irían más lejos y nacionalizarían los bancos o los dividirían. 
Pero su horizonte de reforma está igualmente limitado al sector bancario, y pocas veces preguntan qué fue lo que provocó el tan mal desempeño de los bancos. 
De hecho, es posible considerar el crédito excesivo bancario como un síntoma de fallas económicas más profundas. 
El economista Thomas Palley lo percibe como una manera de contrarrestar el crecimiento de la desigualdad de ingresos, en donde el acceso al crédito asequible sustituye la garantía fallida de bienestar de la democracia social. 
Así pues, las reformas demandan una redistribución de ingresos y riqueza. 
Las políticas redistributivas y las orientadas al estímulo se combinan bien porque se esperaría que aumentaran la demanda agregada en el corto plazo (debido a una menor tendencia de las familias de bajos ingresos al consumo) y minimizaría la dependencia de la economía en el endeudamiento financiero en el largo plazo. 
El perjuicio inicial de la confianza del sector empresarial provocado por impuestos más altos sobre la riqueza se equilibraría con la perspectiva de un consumo global mayor. 
Otros argumentan que deberíamos tratar de reequilibrar la economía no solo entre riqueza y pobreza, sino entre consumo de energía y ahorro de energía. 
La premisa de la agenda ambiental económica es que hemos llegado a los límites ecológicos de nuestro actual modelo de crecimiento, y que necesitamos encontrar maneras de vivir con un menor uso de fuentes de energía no renovable. 
Por ello, las políticas de estímulo deberían estar orientadas a fomentar no solo la demanda per se, sino también a impulsarla, pero de forma respetuosa con el medio ambiente. 
Por ejemplo, los ecologistas son partidarios de un transporte municipal gratis en las ciudades más importantes. 
En general, señalan que necesitamos más empeño no más autos, por lo que los fondos de los programas de estímulo deberían destinarse a la salud, educación y la protección del medio ambiente. 
La verdad es que cualquier política de recuperación impulsada por aspectos fiscales está destinada a tener implicaciones reformistas. 
Por esta razón, los partidarios de la austeridad están en contra de ella y porque incluso aquellos que aceptan el supuesto teórico de un programa de estímulo insisten en ponerla en aplicación únicamente mediante la política monetaria. 
Reequilibrar la economía mediante un menor consumo de gas y un mayor ahorro de energía –y de menor consumo privado a más de tipo público– acabará finalmente por alterar los fines de la política económica. 
Maximizar el crecimiento del PIB dejará de ser la prioridad número uno, en cambio, será algo que podríamos llamar “felicidad” o “bienestar” o “buena vida”. 
El supuesto radical es que la economía previa a la crisis estalló no por errores evitables en el sector bancario, sino porque el dinero se había convertido en el único árbitro de valor. 
Así pues, debemos ser decisivos en la búsqueda de la recuperación, pero no de una manera en la que solamente se reproduzcan las fallas estructurales del pasado. 
Como lo ha señalado acertadamente Dani Rodrik: “si la economía consistiera meramente en la maximización de los beneficios, sería solo otra forma de llamar a la administración de empresas. 
Es una disciplina social y la sociedad tiene otras formas de contabilizar los costos además de los precios del mercado.” 

El increíble canciller que pierde tamaño 
El viaje de Gerhard Schröder a Versalles la semana pasada para celebrar el cuadragésimo aniversario de Tratado de los Elíseos, que acabó para siempre con la histórica enemistad franco-alemana, y para plantear junto con el Presidente Chirac su oposición a una invasión a Irak liderada por EEUU le permitió mostrarse como una más de la imponente serie de poderosos cancilleres de la Alemania de posguerra. 
Pero, al igual que la línea de visión del Salón de los Espejos de Versalles, la imagen de un Canciller alemán poderoso es una ilusión. 
El Canciller Schröder lo sabe. 
De vuelta en casa, es el tema de canciones satíricas y el blanco de frívolas demandas judiciales acerca de si se tiñe el cabello o si pasa suficiente tiempo con su esposa. 
Lo que es más importante, la indecisión de su gobierno para enfrentar los profundos problemas del país en cuanto al sistema de atención de salud, las pensiones y el mercado laboral crea una sensación de parálisis política. 
Alemania parece atascada en la pasividad, como ocurrió en los últimos años del largo gobierno de Helmut Kohl. 
Pero Schröder fue electo porque prometió ser más dinámico que Kohl. 
¿Qué anduvo mal? 
Los fracasos de Schröder tienen menos que ver con sus cualidades y política personales de lo que se suele pensar. 
A pesar del aparente poder de los cancilleres de posguerra de Alemania, el sistema político del país sólo se puede administrar; por lo general es imposible gobernar en el sentido de enfrentar los problemas fundamentales mediante la aplicación de reformas de largo alcance. 
En momentos en que Alemania lucha por recuperar el crecimiento económico, esta debilidad sancionada constitucionalmente se hace cada vez más evidente. 
El problema tiene su origen en la mayor influencia que los partidos gobernantes y las facciones parlamentarias de Alemania tienen en comparación con sus contrapartes de, por ejemplo, Gran Bretaña o Francia. 
Si un canciller deja de ser popular, como es el caso de Schröder hoy en día, pierde influencia sobre su mayoría parlamentaria. 
Schröder ganó aprobación al enviar fuerzas militares alemanas a Afganistán sólo cuando hizo que el asunto dependiera de un voto de confianza en su gobierno. 
Pero una estratagema así sólo es posible en relación con los asuntos de política exterior y, a diferencia de lo que ocurre en Gran Bretaña, se trata de la excepción, no de la regla. 
En los asuntos internos, ningún gobierno alemán puede evitar los poderosos comités y comisiones del Parlamento Federal (Bundestag), o forzarlos a comportarse según sus deseos. 
Los "Barones del Bundestag(, parlamentarios con larga experiencia que dominan los comités legislativos y disfrutan de enorme influencia al interior de sus partidos, no pueden hacer que la política se oponga a la voluntad del gobierno, pero pueden impedir casi cualquier cosa. 
En contraste con Gran Bretaña, no hay nada parecido a la amenaza de disolver el parlamento. 
Ni es posible obligar a tomar decisiones sin el apoyo del parlamento, como en Francia. 
La soberanía parlamentaria en Alemania significa soberanía, sobre todo y en primer lugar, sobre el gobierno. 
Cualquier gobierno alemán se encuentra fundamentalmente indefenso frente a su propia mayoría parlamentaria. 
En eso, el gobierno de Kohl no fue diferente al de Schröder. 
También fracasó en llevar a cabo reformas a la atención de salud y a las pensiones, incluso si la resistencia en ese momento provino de grupos de intereses diferentes. 
El problema es estructural: los miembros del Bundestag dependen de organizaciones partidarias locales o regionales, no del líder de su partido, para su supervivencia y desarrollo políticos dentro de la jerarquía del Bundestag. 
Una vez que un canciller se hace impopular, no importa por qué razón, estas organizaciones partidarias ya no lo ven como un ganador de votos, y los barones de la mayoría parlamentaria frustrarán la implementación de reformas que sean dolorosas, no importa lo necesarias y benéficas que puedan resultar. 
La principal fuente del poder de los barones es el hecho de que los gobiernos de Alemania no tienen a dónde recurrir. 
A diferencia del Presidente de EEUU, que puede buscar votos para apoyar sus políticas incluso en el partido opositor en el Congreso, un Canciller alemán promete no gobernar si eso implica buscar el apoyo de los miembros de los partidos de oposición. 
Más aun, la oposición por lo general está más orientada hacia la próxima elección que a proporcionar apoyo al Canciller para siquiera un único tema, incluso si es uno que desea promover. 
Los partidos políticos alemanes son constitucionalmente más poderosos que en otros países occidentales. 
La Ley Básica alemana impide al gobierno aplicar leyes contra la voluntad y la decisión de los cuerpos estatutarios del partido gobernante. 
Las primarias de los partidos, las decisiones de los comités ejecutivos partidarios y los congresos de los partidos toman el carácter de instituciones públicas con autoridad informal para bloquear la política del gobierno. 
La parálisis resultante se ve agravada por el tipo de federalismo alemán. 
La Bundesrat, la cámara alta donde están representados los estados federales (Bundesländer), debe aprobar la mayor parte de las leyes. 
Desde la década de 1970, ningún gobierno ha mantenido una mayoría en la Bundesrat por demasiado tiempo, puesto que la oposición en el Bundestag ha ganado desde entonces la mayoría en la Bundesrat después de las elecciones estatales a mitad del período. 
Como resultado, el veto de la oposición puede amenazar cualquier legislación, bloqueando toda reforma que dañe a sus votantes. 
En pocas palabras, los barones parlamentarios del partido gobernante, apoyándose en la prohibición de buscar el apoyo de la oposición, pueden sabotear los proyectos legislativos que no sean de su agrado. 
Las instituciones partidarias de los socios de la coalición pueden ejercer una enorme influencia sobre las reformas planeadas, incluso al punto de detenerlas. 
El federalismo forma una barrera final para el cambio, al permitir que los partidos de oposición alteren, diluyan y rechacen leyes que sean perjudiciales para su clientela. 
Los logros en política exterior de Konrad Adenauer y Willi Brandt crearon una ilusión de poder del Canciller alemán. 
Hoy en día, el gobierno alemán se asemeja al sistema liberal del siglo XVIII, con derechos de vetos instalados a lo largo de todo el proceso de toma de decisiones. 
Cualesquiera sean los errores y las insuficiencias propias de Schröder, su significación es poca (para el futuro de Alemania y de la UE) en comparación con la debilidad de su cargo. 

La excepción india 
NUEVA DELHI – La ratificación por parte del Congreso norteamericano del histórico Acuerdo Nuclear entre India y Estados Unidos marca un nuevo desarrollo notorio en los asuntos mundiales. 
Inicialmente firmado en julio de 2005, el acuerdo es un hito importante en la creciente relación entre las democracias más antiguas y más grandes del mundo. 
Ese acuerdo señala el reconocimiento de lo que puede llamarse “la excepción india” -una decisión por parte de la única superpotencia del mundo, junto con todas las demás naciones involucradas en comercio de materiales nucleares, de vender este tipo de materiales a la India, a pesar de la negativa por parte de la India a firmar el Tratado de No Proliferación Nuclear y sus dos pruebas nucleares. 
La negativa de la India a firmar el TNP se basó en una cuestión de principios, ya que el TNP es el último vestigio del apartheid en el sistema internacional, al otorgarle como lo hace a cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas el derecho a ser estados con armas nucleares mientras le niegan el mismo derecho a otros. 
La postura moral sobre el TNP que tiene la India, un defensor de larga data del desarme nuclear global, goza de un respaldo casi unánime dentro del país. 
Su programa de armas también es respaldado ampliamente (aunque el apoyo diste de ser universal) fronteras adentro como un imperativo de seguridad en un vecindario peligroso. 
A diferencia de Irán y Corea del Norte, que firmaron el TNP y después violaron sus cláusulas a través de programas de armas nucleares clandestinos, la India abiertamente persiguió su propio desarrollo nuclear, y tiene antecedentes estelares de no proliferación, ya que nunca exportó su tecnología ni filtró un secreto nuclear. 
Es más, su programa nuclear está bajo estricto control civil. 
Todo esto se reconoce implícitamente en el recientemente ratificado acuerdo entre la India y Estados Unidos, que sobrevivió a duras negociaciones bilaterales, a una codificación de sus cláusulas en la ley norteamericana y a una aprobación unánime en agosto por parte de la Junta de Gobernadores de la Agencia Internacional de Energía Atómica. 
Finalmente, el Grupo de Proveedores Nucleares conformado por 45 países, a instancias de la administración Bush, siguió el ejemplo de la AIEA de manera incondicional. 
La acción del Congreso de Estados Unidos fue el último acto de un drama extenso y allanó el camino para que las compañías norteamericanas licitaran por contratos nucleares indios, un área en la que enfrentarán una dura competencia de parte de Francia y Rusia. 
Sin embargo, debería considerarse el principal significado del acuerdo en términos de la floreciente relación indo-norteamericana. 
Alejados durante la Guerra Fría por el respaldo norteamericano al liderazgo de Pakistán y la India del movimiento no alineado, los dos países se han acercado cada vez más durante la última década. 
El comercio bilateral está en apogeo. 
Las empresas norteamericanas han quintuplicado sus inversiones en la India en la última década. 
Los indios están leyendo resonancias magnéticas a pacientes norteamericanos, ofrecen apoyo desde centros de llamadas a consumidores norteamericanos y proporcionan servicios de investigación y desarrollo de nivel mundial a empresas norteamericanas. 
Las encuestas repetidamente revelaron que la India es uno de los pocos países en desarrollo del mundo donde todavía se tiene una opinión elevada de Estados Unidos. 
La India también se ha convertido en una presencia más visible en Estados Unidos. 
En las universidades norteamericanas, hay más estudiantes indios que de cualquier otra nacionalidad extranjera. 
Los éxitos de la creciente población indo-norteamericana la han convertido en una minoría influyente en Estados Unidos, que incluye miles de médicos y enfermeros, profesionales innovadores de Silicon Valley (uno de los cuales inventó el chip Pentium, mientras que otro creó el Hotmail), los CEOs de Citigroup y Pepsi, dos astronautas norteamericanos y el joven gobernador de Louisiana -además de taxistas, empleados de gasolineras y vendedores de tiendas de artículos varios que están abiertas toda la noche. 
Hay cada vez más clínicas de yoga en todo el país, los restaurantes indios brotan como hongos en las zonas más remotas de la ciudad y los DVDs de Bollywood encontraron fanáticos norteamericanos inesperados. 
El lugar que ocupa la India en la conciencia de Estados Unidos es fundamentalmente diferente de lo que era hace media generación. 
Claramente, tanto la administración Bush como el Congreso norteamericano reconocieron esta sociedad cada vez más sólida cuando aprobaron el Acuerdo Nuclear entre India y Estados Unidos. 
Hubo, obviamente, oposición al acuerdo al interior de ambos países. 
En Estados Unidos, los “ayatollahs de la no proliferación”, que hipócritamente consideran las armas nucleares un mal absoluto excepto cuando están en sus propias manos, hicieron campaña en su contra. 
En la India, los partidos tanto de izquierda como de derecha se opusieron a él -los primeros, con el argumento de que hipotecaba la política exterior de la India a Estados Unidos, y los segundos diciendo que no era lo suficientemente contundente a la hora de preservar la independencia nuclear de la India. 
Sin embargo, como sucede con todos los buenos acuerdos, éste es una victoria para todos: ayuda a la India a lidiar con las escaseces energéticas agobiantes al triplicar su capacidad generadora de energía nuclear, y ofrece a las empresas norteamericanas importantes oportunidades de negocios de venta de reactores y tecnología nuclear. 
Es más, al someter las instalaciones nucleares civiles de la India a inspecciones internacionales, logra un importante objetivo de política exterior de Estados Unidos: hace entrar a la India al redil de la no proliferación mundial. 
Y no hay duda de que el hecho de ayudar a la India a crecer le valdrá a Estados Unidos ganarse la gratitud de la democracia de libre mercado más grande del mundo. 
El acuerdo no transformará la situación energética de la India de la noche a la mañana, ni terminará con la dependencia del país de las costosas importaciones de combustible. 
Pero su sanción confirma que la relación de Estados Unidos con la India promete ser una de las más estrechas y estratégicamente más importantes de Estados Unidos en el siglo XXI. 
Mientras Estados Unidos lucha con una crisis financiera y se empantana en Oriente Medio y Asia central, la firma de este acuerdo con la India puede ser uno de los únicos logros perdurables de política exterior de la vapuleada administración Bush. 

La tortuga india y la liebre china 
El tema de este año del "Foro Económico Mundial" fue "la India en todas partes". 
En el Occidente se pone tanta atención a China que los logros de la India frecuentemente sólo se reconocen en una reflexión tardía. 
Como para subrayar la idea de que la estabilidad política debe triunfar en el largo plazo, los indios cubrieron los autobuses suizos con la leyenda: "India: la democracia de más rápido crecimiento en el mundo". 
La ofensiva mediática de la India tuvo un enorme éxito. 
En Davos, un ponente tras otro pregonaron la idea de que aunque China ahora lleva la delantera, en el largo plazo la carrera entre los dos gigantes de Asia no está decidida. 
Al menos durante algunos días, el surgimiento de la India como una superpotencia del mismo nivel que China se tomó como un hecho consumado. 
Pero, ¿cuál es la realidad en la carrera entre economías que tienen más de mil millones de personas cada una? 
A primera vista, China le lleva una gran ventaja a la India. 
Hace veinticinco años, al comienzo de la ola de globalización actual, la producción nacional tanto en la India como en China era más o menos la misma. 
Ahora, bajo cualquier parámetro, China es más de dos veces más rica. 
Pero la diferencia real no es tanto que a los chinos exitosos les vaya mejor que a los indios exitosos. 
Después de todo, las élites indias son triunfadores mundiales, como lo demuestra la audaz oferta de 22 mil millones de dólares que hizo Lakshmi Mittal por la acerera francesa Arcelor. 
No, la diferencia real -lo admitamos o no- es que el gobierno comunista de China ha logrado globalizar a una parte mucho mayor de su población que el gobierno democrático de la India. 
No es que China sea exactamente un país igualitario. 
Es sólo a lo largo de la costa, hogar de aproximadamente uno de cada tres ciudadanos chinos, donde se puede decir que la gente realmente ha entrado al siglo XXI. 
Gran parte de la China rural sigue estando en la miseria, tiene 150 millones de desempleados para todos efectos y niveles de salud y educación frecuentemente propios de un siglo anterior. 
Pero el récord de exclusión de la India ceñida a las castas es peor. 
Tal vez una de cada cinco personas está integrada a la economía global. 
Por cada empleado en los centros de atención telefónica hay muchas más personas que todavía apenas subsisten del campo. 
Mientras que China probablemente tiene alrededor de 450 millones de personas en su economía globalizada, la India cuenta, a lo mucho, con 200 a 250 millones. 
Es esta diferencia, más que nada, lo que distingue a esas dos economías. 
¿Que puede hacer la India para cerrar la brecha? 
Su mayor desventaja es la falta de caminos, puentes, puertos y demás infraestructura, en donde el contraste con China es simplemente impresionante. 
Si los productos no pueden llegar a la economía global, entonces no se le puede conquistar. 
En los últimos cinco años, China ha quintuplicado su sistema de autopistas. 
Sus 50,000 kilómetros de caminos nuevos están hechos para soportar incluso aviones grandes, que es mucho más de lo que se puede decir acerca de algunas de las pistas de los aeropuertos caóticos de la India. 
No es sólo una cuestión de dinero -el banco central de la India está nadando en dinero, que ha invertido principalmente en bonos de bajo rendimiento de tesorerías extranjeras. 
El problema real es que el sistema autoritario de China tiene poca oposición cuando decide arrasar algún barrio pobre que obstruye la construcción de un nuevo aeropuerto. 
El gobierno de la India, en cambio, no tiene ni el poder ni la voluntad de pisotear a la gente pobre para hacer más ricos a los ricos. 
Desafortunadamente, sin infraestructura, los más de 800 millones de indios que todavía "no han tenido éxito", no tienen ninguna oportunidad. 
La India nunca tendrá la capacidad de crear suficientes empleos tan sólo en el área de los servicios; debe ser capaz de competir en áreas de manufactura no especializada también. 
Sin una mejor infraestructura, la mayoría de los ciudadanos indios permanecerán al margen de la globalización. 
Entonces, la idea de que la economía de la India podría rebasar a la de China ¿es romanticismo sin esperanza? 
No necesariamente, aunque sólo sea porque las áreas en que el país destaca, particularmente los servicios, tienen márgenes potenciales mucho mayores que las manufacturas. 
En esto los chinos, impedidos por un sistema jurídico muy inferior, no podrán competir con facilidad. 
Las compañías occidentales están mucho más dispuestas a confiar información financiera sensible o patentes a las empresas indias que a las chinas. 
Las compañías extranjeras saben que subcontratar cualquier proceso de alta tecnología a China, equivale casi a publicar sus proyectos en Internet. 
La India también tiene un sistema financiero mucho mejor desarrollado que China, una ventaja que será cada vez más importante a medida que los dos países se desarrollen. 
El financiamiento de orden y control ("préstamos dirigidos", como les llaman los economistas) funciona bien cuando se trata de construir puentes; pero es mucho menos efectivo cuando se trata de escoger qué compañías merecen sobrevivir. 
El reto para los indios, y en efecto, para otros mercados emergentes como Brasil, Rusia y México, es encontrar maneras de ampliar los sectores exitosos de sus economías sin estrangularlos. 
Para que la India algún día se empareje con China debe globalizar a más de sus ciudadanos a través de una mejor oferta de salud, educación e infraestructura. 
Solamente así empezaremos a ver a "la India en todas partes". 

La indispensable Organización de las Naciones Unidas 
La cumbre con motivo del sesenta aniversario de las Naciones Unidas en septiembre reflejó sus fortalezas y su importancia en las muchas áreas en que la comunidad internacional tiene que trabajar de manera conjunta. 
Desafortunadamente, la cumbre también expuso las debilidades y limitaciones de la ONU. 
Fundada a finales de la Segunda Guerra Mundial para impedir otro desastre de ese tipo, la ONU ha expandido su mandato mucho más allá del mantenimiento de la paz, por importante que eso sea. 
Por ejemplo, los Objetivos de Desarrollo del Milenio (ODM), adoptados en la Cumbre del Milenio de las Naciones Unidas hace cinco años, proclamaron la determinación de la comunidad internacional de reducir la pobreza en todas sus manifestaciones y establecieron objetivos concretos que se deben alcanzar a más tardar en 2015. 
Dada la diversidad de intereses que deben tomarse en cuenta, nunca es fácil alcanzar un consenso político en asuntos tan complejos. 
El éxito requiere paciencia y diplomacia y la última cumbre de las Naciones Unidas continuó el camino hacia la creación de una comunidad de naciones responsable por el bienestar de todos. 
Ciertamente, el intento del nuevo Embajador de Estados Unidos ante las Naciones Unidas, John Bolton, de introducir cientos de cambios de último minuto a la declaración final de la cumbre condenó el acuerdo -tal vez deliberadamente- a ser menos amplio y sólido de lo que se esperaba. 
En efecto, Bolton incluso quería eliminar incluso cualquier referencia a los ODM. 
Sin embargo, aun los Estados Unidos tuvieron que ceder al final a este imperativo moral. 
La declaración de la cumbre también enunció, en un refinado lenguaje diplomático, nuevo derechos y obligaciones relativos a la intervención de la comunidad internacional en los asuntos internos de un país, como en Darfur. 
Parece que al fin nos estamos convirtiendo en un mundo en que cada uno de nosotros cuida de los demás. 
Algunos sugieren que la guerra en Irak mostró la irrelevancia de las Naciones Unidas. 
Al contrario, creo que la debacle de Irak subraya la importancia de las Naciones Unidas así como la necesidad de fortalecerla más. 
No hay que olvidar que, dentro de los límites de sus atribuciones, la ONU funcionó. 
Se le pidió que juzgara si había una amenaza inminente a la paz mundial que requiriera acción militar preventiva. 
Después de analizar las pruebas, concluyó que no había fundamentos para ir a la guerra, mientras que el riesgo de disturbios -sobre el cual muchos expertos en la región advirtieron- con toda seguridad pesó en las deliberaciones. 
Desde entonces, las pruebas no sólo mostraron que no había armas de destrucción masiva sino que los gobiernos inglés y estadounidense dieron información engañosa, distorsionada y errónea. 
Asimismo, hay pruebas abrumadoras de que la relación, si es que la había, entre Irak y Al-Qaeda era mínima- al menos antes de la guerra. 
En otras palabras, la democracia deliberativa -tal vez nuestra salvaguarda más importante en contra de acciones precipitadas y obstinadas- funcionó en las Naciones Unidas pero no en Estados Unidos. 
Desafortunadamente, la ONU no pudo impedir que Estados Unidos y otros países llevaran a cabo acciones que con seguridad contravenían el derecho internacional. 
La historia desde entonces es bien conocida. 
Cuando no se encontraron armas de destrucción masiva, los Estados Unidos y su pequeña (y menguante) "coalición de los dispuestos" inventaron un nuevo fundamento -la lucha por la democracia. 
Pero si ese fuera el objetivo, claramente se debió haber redactado una larga lista de países, y difícilmente Irak habría estado en primer lugar. 
Reemplazar dictadores represivos constituiría, de hecho, una vasta expansión del mandato de las Naciones Unidas, cosa que sospecho los Estados Unidos no respaldarían. 
Más aún, no era un buen signo que un proyecto supuestamente democrático rechazara los procesos democráticos de Naciones Unidas. 
Los Estados Unidos dejaron claro que aceptarían un solo resultado -un principio bajo el que no puede operar ningún órgano democrático ya que insistir que una decisión se debe ajustar a los deseos de un miembro es dictadura. 
Los hechos subsecuentes han mostrado lo difícil que es -aun para el país más fuerte del mundo- imponer un régimen democrático estable. 
Por lo tanto, Irak ha mostrado tanto la fortaleza como las limitaciones de las Naciones Unidas. 
Inevitablemente, su mayor fuente de fortaleza es la persuasión moral. 
Incluso la mayoría de los estadounidenses se mostraban reacios a emprender la guerra contra Irak sin la bendición de las Naciones Unidas. 
El proceso deliberativo democrático funcionó y dio la respuesta correcta. 
Esto debería fortalecer la confianza en las Naciones Unidas. 
Pero es necesario reforzar a las Naciones Unidas, a través, por ejemplo, del financiamiento de una fuerza permanente de mantenimiento de la paz. 
Muy frecuentemente, es necesario recolectar fondos para las operaciones de mantenimiento de la paz de la ONU entre los países industrializados avanzados, lo que les da un virtual poder de veto sobre cuándo, dónde y cómo pueden actuar las Naciones Unidas. 
Al mismo tiempo, un consejo de seguridad económica y social fortalecido permitiría a las Naciones Unidas realizar debates más efectivos sobre la reforma del sistema económico y financiero global. 
Hoy, en contraste, tales debates se centran frecuentemente en el FMI, donde los intereses financieros de los países industrializados predominan. 
Estas reformas finalmente llegarán. 
La globalización ha significado una integración internacional más estrecha y esto a su vez ha generado una mayor necesidad de acción colectiva. 
Las Naciones Unidas son la institución internacional creada con ese propósito, y a medida que el mundo cambia, las Naciones Unidas deben cambiar también. 
Pero una reforma significativa con seguridad tendrá que esperar a una administración estadounidense que este comprometida con la democracia global en los hechos tanto como en la retórica. 

La trampa de la desigualdad 
WASHINGTON, DC – A medida que crece la evidencia de que en todas partes del mundo está aumentando la desigualdad de los ingresos, el problema recibe una mayor atención de los académicos y responsables del diseño de políticas. 
Por ejemplo, en los Estados Unidos, la participación en los ingresos del 1% de la población que más gana se ha más que duplicado desde los años setenta, pasando de un 8% del PIB anual a más del 20% en fechas recientes, un nivel que no se había alcanzado desde los años veinte. 
Si bien hay razones éticas y sociales para inquietarse por la desigualdad, éstas no tienen una fuerte relación con la política macroeconómica per se. 
Esa relación se observó en los primeros años del siglo XX: algunos señalaban que el capitalismo tendía a generar una debilidad crónica de la demanda efectiva debido a la concentración creciente del ingreso que conducía a una superabundancía de ahorros porque los excesivamente ricos ahorraban mucho. 
Esto alimentaría “guerras comerciales” porque los países tratarían de buscar más demanda en el extranjero. 
Sin embargo, a partir de los años treinta este argumento desapareció porque las economías de mercado de Occidente crecieron rápidamente en el periodo posterior a la Segunda Guerra Mundial y la distribución del ingreso se volvió más uniforme. 
Mientras existiera un ciclo de negocios no aparecía una tendencia perceptible hacia la debilidad crónica de la demanda. 
Las tasas de interés de corto plazo, diría la mayoría de los macroeconomistas, podrían establecerse en un nivel suficientemente bajo como para generar tasas razonables de empleo y demanda. 
Sin embargo, ahora, cuando la desigualdad está aumentando nuevamente, los argumentos que relacionan la concentración del ingreso con los problemas macroeconómicos se escuchan otra vez. 
Raghuram Rajan, de la Universidad de Chicago, y ex economista en jefe del Fondo Monetario Internacional, ofrece una explicación razonable sobre la relación entre la desigualdad en el ingreso y la crisis financiera de 2008 en su más reciente libro, Fault Lines, que ha sido premiado. 
Rajan argumenta que en los Estados Unidos la enorme concentración del ingreso en los que más tienen condujo a diseñar políticas destinadas a promover el crédito insostenible en los grupos de ingresos medios y bajos, mediante subsidios y garantías de crédito en el sector de la vivienda y una política monetaria laxa. 
También hubo una explosión de deuda de tarjetas de crédito. 
Estos grupos protegieron el aumento del consumo al que se habían acostumbrado mediante un mayor endeudamiento. 
Indirectamente, los más ricos, algunos de ellos fuera de los Estados Unidos, ofrecieron créditos a los otros grupos de ingreso en donde el sector financiero actuó, con métodos agresivos, como intermediario. 
Este proceso insostenible se vio interrumpido abruptamente en 2008. 
Joseph Stiglitz y Robert Reich han hecho argumentos similares en sus libros, Freefall yamp#160; Aftershock, respectivamente, mientras que los economistas Michael Kumhof y Romain Ranciere han diseñado una versión matemática formal de la posible relación entre la concentración del ingreso y la crisis financiera. 
Mientras que los modelos de base difieren, las versiones keynesianas hacen hincapié en que si los muy ricos ahorran demasiado se puede prever que el aumento constante de la concentración del ingreso conducirá a un exceso crónico de ahorros programados con respecto a la inversión. 
La política macroeconómica puede servir para compensar mediante un gasto deficitario y tasas de interés muy bajas. 
O, un tipo de cambio subvaluado puede ayudar a exportar la falta de demanda interna. 
No obstante, si la participación de los grupos de ingreso más altos sigue aumentando, el problema seguirá siendo crónico. 
Y en algún momento, cuando la deuda pública haya crecido mucho como para permitir un gasto deficitario continuo, o que las tasas de interés estén muy cercanas a su límite inferior de cero, el sistema se quedará sin soluciones. 
Este argumento tiene una parte contradictoria. 
¿Acaso en los Estados Unidos el problema era más bien que se ahorraba muy poco y no lo contrario? 
¿No es cierto que el déficit sistemático en la cuenta corriente del país refleja un consumo excesivo, en lugar deamp#160; una demanda efectiva débil? 
El trabajo reciente de Rajan, Stiglitz, Kumhof y Ranciere, y otros, explica la aparente paradoja: los de los niveles muy altos de ingresos financiaron la demanda de todos, que permitió altas tasas de empleo y déficits elevados de la cuenta corriente. 
Cuando estalló el problema en 2008, la expansión monetaria y fiscal masiva impidió que el consumo de los Estados Unidos se derrumbara. 
Sin embargo, ¿resolvió el problema de fondo? 
Aunque la dinámica que condujo a una mayor concentración del ingreso no ha cambiado, ahora ya no es fácil obtener créditos, y en ese sentido es improbable otro ciclo de auge y crisis. 
Sin embargo, ello genera otra dificultad. 
Cuando se les pregunta por qué ya no están invirtiendo, gran parte de las empresas dicen que se debe a una demanda insuficiente. 
¿Pero cómo puede haber una fuerte demanda interna si el ingreso se sigue concentrando en los niveles superiores? 
Es improbable que con la demanda de consumo de bienes de lujo se resuelva el problema. 
Además, las tasas de interés no pueden ser negativas en valores nominales, y la deuda pública creciente puede inhibir cada vez más la política fiscal. 
Entonces, si la dinámica que estimula la concentración del ingreso no se puede revertir, los más ricos ahorran una gran proporción de sus ingresos, los bienes de lujo no pueden estimular una demanda suficiente, los grupos de más bajos ingresos ya no pueden obtener créditos, las políticas monetaria y fiscal han llegado a su límite, y el desempleo no se puede exportar; la economía se puede estancar. 
El temprano repunte de 2012 de la actividad económica de los Estados Unidos se debe en mucho a la política monetaria extraordinariamente expansiva y los insostenibles déficits fiscales. 
Si se pudiera reducir la concentración del ingreso como se hizo con el déficit presupuestal, la demanda podría financiarse con una amplia base de ingresos privados. 
Se podría reducir la deuda pública sin temor a una recesión porque la demanda privada sería más fuerte. 
La inversión aumentaría a medida que las perspectivas de demanda mejoran. 
Este tipo de razonamiento es particularmente relevante en el caso de los Estados Unidos, dada la magnitud de la concentración del ingreso y los desafíos fiscales por venir. 
Sin embargo, la gran tendencia hacia mayores proporciones del ingreso en los que más tienen es global, y las dificultades que puede representar para la política macroeconómica no deberían seguir sin atenderse. 

El comodín de la desigualdad 
DAVOS – Mientras siguen desarrollándose los dramáticos acontecimientos en el norte de África, muchos observadores fuera del mundo árabe se dicen a sí mismos, con aire de suficiencia, que todo gira alrededor de la corrupción y la represión política. 
Pero el desempleo elevado, la desigualdad ostensible y los precios en alza de las materias primas básicas también son un factor importante. 
De manera que los observadores no deberían estar preguntándose hasta dónde se propagarán acontecimientos similares en toda la región, sino qué tipo de cambios podrían producirse en casa frente a presiones económicas similares, si no tan extremas. 
En el interior de los países, la desigualdad de ingresos, riqueza y oportunidades posiblemente sea mayor que en cualquier otro momento del siglo pasado. 
En toda Europa, Asia y América, las corporaciones nadan en efectivo, mientras su implacable búsqueda de eficiencia sigue generando enormes ganancias. 
Sin embargo, la porción de la torta que les corresponde a los trabajadores se está reduciendo, gracias al alto desempleo, a las jornadas reducidas de trabajo y a los salarios estancados. 
Paradójicamente, la realidad es que las mediciones de desigualdad de ingresos y riqueza entre países están cayendo, gracias a un crecimiento robusto constante en los mercados emergentes. 
Pero a la mayoría de la gente le importa más lo bien que le va en relación a sus vecinos que a ciudadanos de tierras lejanas. 
A los ricos les está yendo esencialmente bien. 
Los mercados bursátiles globales se recuperaron. 
Muchos países son testigos de un crecimiento vigoroso de los precios de la vivienda, de las propiedades comerciales o de ambos. 
Los renacientes precios de las materias primas están creando enormes ingresos para los dueños de minas y pozos petroleros, incluso a pesar de que las subas de precios de los alimentos básicos están desatando disturbios, si no completas revoluciones, en el mundo en desarrollo. 
Internet y el sector financiero siguen desovando nuevos millonarios y hasta multimillonarios a un ritmo asombroso. 
Aún así, el desempleo alto y prolongado afecta a muchos trabajadores menos calificados como una plaga. 
Por ejemplo, en España, un país afligido financieramente, el desempleo hoy supera el 20%. 
No ayuda para nada que al gobierno al mismo tiempo se lo esté obligando a absorber nuevas medidas de austeridad para hacer frente a la precaria carga de deuda del país. 
De hecho, dados los niveles de deuda pública sin precedentes en muchos países, son pocos los países que tienen posibilidades sustanciales de abordar la desigualdad a través de una mayor redistribución de los ingresos. 
Países como Brasil ya tienen niveles tan altos de pagos de transferencia de los ricos a los pobres que mayores medidas en este sentido socavarían la estabilidad fiscal y la credibilidad anti-inflación. 
Países como China y Rusia, con una desigualdad igualmente alta, tienen más posibilidades de una mayor redistribución. 
Pero los líderes en ambos países se han mostrado reticentes a tomar medidas audaces por miedo a desestabilizar el crecimiento. 
Alemania debe preocuparse no sólo por sus propios ciudadanos vulnerables, sino también por cómo encontrar los recursos para rescatar a sus vecinos del sur de Europa. 
Las causas de la creciente desigualdad en el interior de los países son bien entendibles, y no es necesario desgranarlas aquí. 
Vivimos en una época en la que la globalización expande el mercado para los individuos ultra talentosos, pero hace que la competencia deje afuera a los empleados comunes. 
La competencia entre países por individuos calificados e industrias rentables, a su vez, limita la capacidad de los gobiernos de mantener impuestos elevados a los ricos. 
La movilidad social está aún más afectada porque los ricos les brindan a sus hijos una educación privada y ayuda post-escolar, mientras que los más pobres en muchos países no pueden permitirse ni siquiera que sus hijos sigan yendo a la escuela. 
En el siglo XIX, Karl Marx observó maravillosamente las tendencias de desigualdad en sus días y concluyó que el capitalismo no podía sustentarse políticamente de manera indefinida. 
Llegado el caso, los trabajadores se levantarían y derrocarían el sistema. 
Fuera de Cuba, Corea del Norte y unas pocas universidades de izquierda en todo el mundo, ya nadie se toma en serio a Marx. 
Contrariamente a sus predicciones, el capitalismo generó niveles de vida cada vez más altos durante más de un siglo, mientras que los intentos por implementar sistemas radicalmente diferentes fracasaron de manera espectacular. 
Sin embargo, en un momento en que la desigualdad alcanza niveles similares a los de hace 100 años, el status quo tiene que ser vulnerable. 
La inestabilidad puede expresarse en cualquier parte. 
Fue apenas hace apenas poco más de cuatro décadas que los disturbios urbanos y las manifestaciones masivas sacudieron al mundo desarrollado, catalizando en definitiva reformas sociales y políticas de amplio alcance. 
Sí, los problemas que enfrentan Egipto y Túnez hoy son mucho más profundos que en muchos otros países. 
La corrupción y la imposibilidad de abrazar una reforma política significativa se convirtieron en deficiencias agudas. 
Sin embargo, sería un grave error suponer que la enorme desigualdad es estable siempre que surja a través de la innovación y el crecimiento. 
¿Cómo se desarrollará exactamente el cambio y qué forma asumirá en definitiva un nuevo compacto social? 
Es difícil especular, aunque en la mayoría de los países, el proceso será pacífico y democrático. 
Lo que resulta evidente es que la desigualdad no es sólo una cuestión de largo plazo. 
Las preocupaciones sobre el impacto de la desigualdad de ingresos ya están constriñendo la política fiscal y monetaria en países desarrollados y en desarrollo por igual, a la vez que intentan abandonar las políticas de híper estimulación adoptadas durante la crisis financiera. 
Más importante aún, es muy probable que las capacidades de los países para hacer frente a las crecientes tensiones sociales generadas por la enorme desigualdad separen a los ganadores de los perdedores en la próxima ronda de globalización. 
La desigualdad es el gran comodín en la próxima década de crecimiento global, y no sólo en el norte de África. 

La inevitabilidad de la democracia china 
Hace 15 años, Fang Hongin protestaba en la Plaza Tiananmen. 
Años después, en Beijing, dirigía uno de los programas más populares de TV, donde cada semana ponía a prueba los límites de la indulgencia de las autoridades. 
Actualmente dirige TV Dragón, la principal televisora de Shangai, y de los rascacielos de la ciudad cuelgan anuncios con su rostro. 
Hu Shuli pertenece a la misma generación: la periodista a quien el Economist llama "la mujer más peligrosa de China" dejó su primer trabajo en la prensa del Partido para editar Caijng , una revista financiera que publica artículos sobre corrupción y desenmascara a empresarios y funcionarios públicos. 
Sin embargo, sería un error interpretar estos experimentos con una prensa libre como signos de que la democracia en China está cerca. El Partido permite que Caijng revele la corrupción porque le ayuda a detener la enfermedad más grave del país. 
"El primer derecho civil es salir de la pobreza", dice Yongtu Long, uno de los negociadores de China en la OMC. "En 15 años hemos sacado a 200 millones de personas de la pobreza; 700 millones de chinos actualmente tienen acceso a la electricidad, un lujo desconocido hace 15 años. 
Por eso nuestra prioridad es el crecimiento. Francamente todo lo demás es menos importante". 
No obstante, el crecimiento, en efecto, sólo significa sacar a la gente de la pobreza. 
Hace 25 años, China tenía una sociedad más igualitaria que Suecia; hoy existen enormes desigualdades entre la ciudad y el campo, entre las provincias de occidente y las del litoral del Pacífico, y al interior de las ciudades, lo que atrae un flujo constante de ex campesinos en busca de empleo. 
En efecto, la distribución del ingreso en China hoy en día se parece más a la de Brasil que a la de Suecia. 
Pero una mayor desigualdad también significa mayores oportunidades: hacerse rico en China sigue siendo muy difícil, pero ya no es imposible -basta con entrar a uno de los bares en el centro de Shangai para darse cuenta. 
La desigualdad puede aceptarse, pero no si es fruto de la corrupción, y ese sigue siendo el principal problema social de China, que el Partido no ha logrado erradicar, a pesar de las revelaciones de Caijng y de la pena de muerte. 
¿Puede China realmente prescindir de la democracia? 
Hace unos años, Fareed Zakaria, en ese entonces editor de Foreign Affairs , argumentaba en contra de la prioridad que normalmente se le asigna a la democracia definida simplemente como la posibilidad de escoger líderes políticos mediante elecciones libres. 
"Las elecciones no sirven de gran cosa si los gobiernos democráticamente electos limitan la libertad de prensa y la independencia del poder judicial". 
"Ciertamente hay más libertad en Shangai que en Moscú", dice una profesora de la Universidad Tsinghua de Beijing, respaldando lo que dice Zakaria. 
Tal vez tenga razón, aunque la India nos recuerda que a veces las elecciones son un mecanismo poderoso y efectivo para corregir el rumbo de un país. 
La economía de la India está creciendo casi a la misma velocidad que la de China, con un aumento similar de la desigualdad y, en cierta medida, de la corrupción. 
Pero los electores indios se han manifestado en contra de este modelo. 
Como resultado, es probable que la economía del país se desacelere. 
Es difícil decir si eso es bueno o malo. 
Probablemente sea malo en el corto plazo, pero a largo plazo ¿quién sabe? 
El caso es que preguntas como "¿Acaso estamos creando demasiada desigualdad?" ni siquiera se pueden plantear en China. 
El resultado es que cuando un problema se sale de control la respuesta llega tarde y es dramática. 
Por eso China no puede relegar el problema de su transición a la democracia. 
La democracia no sólo es un mecanismo para ayudar a prevenir errores estratégicos. 
Existe una razón mucho más mundana por la que muchos, incluso al interior del Partido, creen que la transición democrática ya es inevitable: el Partido sencillamente está perdiendo el control del país. 
Deng Xiaoping fue el último líder chino que tuvo autoridad incuestionable para tomar decisiones de política pública. 
Actualmente el buró político del Partido tiene más de 20 miembros y cada resolución debe tomarse por unanimidad. 
Las decisiones más importantes exigen un consenso aún mayor, de hasta 3,000 personas. 
Por ejemplo, hoy en día la actividad principal del Partido es preparar los borradores de los documentos que se habrán de aprobar en el próximo congreso, programado para el otoño de 2007. 
La diferencia entre el ritmo de la economía y el del Partido significa que el país funciona cada vez más por sí mismo. 
Al igual que en el pasado, cuando una dinastía se debilita, las provincias toman sus propias decisiones. 
Incluso desacelerar la economía es difícil: ante la falta de un sistema financiero eficiente, el crecimiento del crédito se tiene que controlar directamente a través de los bancos. 
Pero el director de la sucursal Guangzhou del Banco Constructor de China, el mayor del país, consulta al líder del Partido en su provincia antes de ejecutar las directrices que recibe de la oficina matriz del banco en Beijing. 
Tomando en cuenta esas dificultades, hay personas al interior del Partido que admiten que "sólo hay un camino a seguir: que alguien se haga cargo, sin importar cómo sea electo, siempre y cuando se recupere una capacidad eficaz de toma de decisiones". 
Así, puede ser que la transición democrática de China esté más cerca de lo que muchos piensan. 
Pero si sucede, no será el resultado de experimentos populares en pueblos y aldeas; más bien, será una transición manejada por las élites, que tendrán cuidado de conservar el control del gobierno. 
Esta es la única condición bajo la que el Ejército de Liberación Popular y la todopoderosa Comisión Militar aceptarán la democratización. 

El inevitable renacimiento de la integración europea 
Atenas – La integración europea entraña transferencias sucesivas de soberanía nacional a la Unión, pero, si bien los Estados miembros cumplen de buen grado las decisiones que suprimen las medidas protectoras –los derechos de importación, pongamos por caso–, vacilan a la hora de formular o hacer avanzar políticas que concederían a la Unión Europea poderes discrecionales para adoptar iniciativas. 
Ejemplos típicos de ello son la estancada Estrategia de Lisboa, la incompleta Unión Económica y Monetaria y ahora, a raíz de la maniobra de bloqueo del público irlandés, la incierta suerte del nuevo Tratado Constitucional de la UE (el “Tratado de Lisboa”). 
Un fallo similar resulta evidente en el intento de la UE de definirse en el sistema mundial. 
La seguridad energética, el cambio climático, el ascenso de China y el resurgimiento de Rusia son algunas de las cuestiones que requieren reacciones eficaces. 
Sin embargo, con frecuencia la UE no puede reaccionar o sólo puede hacerlo lentamente, porque su estructura obstruye las decisiones y las medidas rápidas. 
Dicha estructura era apropiada en una época en que el mercado libre era prácticamente la única cuestión que la UE debí afrontar en el nivel mundial, pero esa época pertenece al pasado. 
El cambio resulta más difícil por la insuficiente legitimidad democrática de los órganos de la UE. 
La falta de una relación directa con los ciudadanos de Europa priva a esos órganos de la presión necesaria para reaccionar rápidamente con medidas y políticas. 
No hay una solución fácil para esos problemas. 
No se puede garantizar la democracia en la UE mediante los modelos y las normas que se aplican en los Estados miembros. 
La escala de los problemas requiere soluciones más detalladas. 
Al tratar con la UE, los Estados miembros suelen aspirar a acuerdos y reglamentos que garanticen la cooperación dentro de los marcos acordados y, como ha mostrado el referéndum irlandés, no aceptan fácilmente iniciativas unificadoras que harían de la UE un centro autónomo de poder. 
Pero, suponiendo que se pueda superar el obstáculo levantado por los votantes irlandeses, la experiencia ha demostrado que la futura evolución de la UE se caracterizará por un poder cada vez más centralizado en Bruselas y la retirada de los Estados individuales. 
El medio para ese proceso seguirá siendo la burocracia central de la UE, el mecanismo que formula los intereses comunes de los Estados miembros y cuyo ámbito de acción va determinado por una colaboración intergubernamental periódica y poco rígida. 
Cuantas más atribuciones adquiera la burocracia de Bruselas, más independiente se volverá. 
La primera preocupación de la burocracia de la UE es la de encontrar avenencias que cumplan los deseos de los Estados miembros y armonizar preferencias nacionales con frecuencia divergentes y contradictorias. 
Por lo general, surge una voluntad común sin insistencia particular en las tendencias y ambiciones políticas en conflicto. 
De hecho, se considera aconsejable la despolitización, porque permite una fácil consecución de equilibrios. 
Sin embargo, para fortalecer la democracia es necesario subrayar la dimensión política y un debate público libre y a disposición de todo el mundo. 
Los foros nacionales deben proponerse debatir las cuestiones europeas comunes, lo que garantizará la información para todos, la transparencia, el control y la rendición de cuentas. 
La institución del debate público sobre la política europea en toda la Unión contribuirá a aclarar los fines del proyecto de unificación, revelará los intereses comunes y determinará la configuración institucional de Europa. 
Ésa es la razón por la que el Tratado de Lisboa es tan importante. 
Las disposiciones que figuran en el capítulo sobre los principios democráticos, que se refieren a las instituciones de la UE y a las funciones de procedimiento, preparan el terreno para un sistema más abierto al debate público sobre las políticas de la UE. 
El Tratado de Lisboa ha logrado abordar otra importante deficiencia de la UE: su ineficacia. 
Mediante amplias reformas de la estructura, del funcionamiento y de los procesos de adopción de decisiones de las instituciones de la UE, el tratado aumenta su eficacia y permite un mayor dinamismo. 
Es cierto que muchos europeos comunes y corrientes no creen que Europa deba desempeñar un papel importante en la evolución de los acontecimientos mundiales. 
Consideran que la política exterior debe correr a cargo de los gobiernos nacionales. 
Esa concepción está anticuada. 
Incluso en las crisis bilaterales o regionales, las soluciones viables solo son posibles en el nivel supranacional. 
El Tratado de Lisboa concibe la UE como una entidad muy abierta al exterior en el escenario internacional, pero lo que puede hacer la UE tiene sus límites, determinados por el carácter intergubernamental de la Unión. 
De hecho, sobre cuestiones decisivas serán los 27 miembros y no la Unión los que decidirán. 
En el ámbito interno, el tratado da un gran paso hacia la creación de una Europa de la libertad, la seguridad y la justicia. 
A un tiempo establece el marco normativo para la política de la UE y crea las instituciones y los procedimientos para las políticas relativas a los controles fronterizos, el asilo, la recepción de migrantes y la cooperación entre las autoridades judiciales y policiales. 
Así, crea una mayor seguridad para las personas en su vida cotidiana. 
El tratado es menos detallado en relación con otros sectores, en particular el de lograr una unión económica equivalente a la unión monetaria, porque, sencillamente, no fue posible alcanzar un acuerdo. 
No obstante, el Tratado de Lisboa prepara el terreno para la planificación y la aplicación de políticas necesarias con vistas a abordar los imperativos contemporáneos decisivos, como, por ejemplo, el cambio climático, la energía, la investigación, la tecnología y el turismo. 
Fuera cual fuese la intención de los votantes irlandeses al rechazar el tratado, el cambio socioeconómico seguirá obligando a la UE a buscar nuevas formas de organización, combinando los procedimientos intergubernamentales y federales. 
Por ejemplo, resulta ya patente la necesidad de adaptar el funcionamiento del Banco Central Europeo a una política de desarrollo para Europa, establecida por el Consejo Ecofin. 
La UEM es una prueba de ello. 
De forma más general, sea cual fuere el modo como se aborde el problema del resultado del referéndum irlandés, la UE irá adquiriendo gradualmente su forma definitiva a partir de los problemas que debe abordar continuamente, porque, a medida que aumenten las dimensiones de dichos problemas, su gestión requerirá formas sólidas y duraderas de cooperación. 

El retrasado ajuste de cuentas de la zona del euro 
NUEVA YORK – Los riesgos que afronta la zona del euro se han reducido desde el verano, cuando la salida de Grecia parecía inminente y los costos del endeudamiento de España e Italia alcanzaron nuevos niveles insostenibles, pero, si bien han disminuido las tensiones financieras, las condiciones económicas en la periferia de la zona del euro siguen siendo precarias. 
Varios factores explican la reducción de los riesgos. 
Para empezar, el programa de “transacciones monetarias directas” del Banco Central Europeo ha sido increíblemente eficaz: los márgenes de los tipos de interés de España e Italia se han reducido en unos 250 puntos básicos, aun antes de que se gastara un solo euro para comprar bonos estatales. 
La introducción del Mecanismo Europeo de Estabilidad (MEDE), que aporta otros 500 millones de euros (650 millones de dólares) para sostener los bancos y las deudas soberanas, también ha ayudado, como también el reconocimiento por los dirigentes europeos de que una unión monetaria por sí sola es inestable e incompleta, pues requiere una integración bancaria, fiscal y política más profunda. 
Pero tal vez lo más importante es que la actitud de Alemania para con la zona del euro en general y Grecia en particular ha cambiado. 
Los funcionarios alemanes entienden ahora que, dados los amplios vínculos comerciales y financieros existentes, una zona del euro desordenada no sólo perjudica a la periferia, sino también al centro. 
Han dejado de hacer declaraciones públicas sobre una posible salida de Grecia y acaban de apoyar un tercer plan de rescate para este país. 
Mientras España e Italia sigan siendo vulnerables, un desplome griego podría desencadenar un grave contagio antes de las elecciones alemanas del año próximo, lo que pondría en peligro las posibilidades de la Canciller Angela Merkel de conseguir otro mandato. 
Así, pues, Alemania seguirá financiando a Grecia de momento. 
No obstante, la periferia de la zona del euro da pocas señales de recuperación: el PIB sigue contrayéndose, por la actual austeridad fiscal, la fortaleza excesiva del euro, una grave crisis crediticia mantenida por la escasez de capital de los bancos y la deprimida confianza de las empresas y los consumidores. 
Además, la recesión de la periferia está extendiéndose ahora al centro de la zona del euro, pues la producción francesa se ha contraído e incluso Alemania se ha estancado, ya que el crecimiento en sus dos principales mercados de exportación está disminuyendo (el resto de la zona del euro) o aminorándose (China y otros países de Asia). 
Además, continúa la balcanización de la actividad económica, los sistemas bancarios y los mercados de deuda pública, pues los inversores extranjeros huyen de la periferia de la zona del euro y buscan seguridad en el centro. 
Los niveles de deuda pública y privada son altos y posiblemente insostenibles. 
Al fin y al cabo, se sigue sin abordar la pérdida de competitividad que propició los grandes déficits exteriores, mientras que unas tendencias demográficas adversas, unos débiles aumentos de la productividad y una lenta aplicación de las reformas estructurales reducen el crecimiento potencial. 
Desde luego, en los últimos años ha habido algunos avances en la periferia de la zona del euro: se han reducido los déficits fiscales y algunos países están acumulando ahora superávits presupuestarios primarios (pues la balanza fiscal excluye los pagos de intereses). 
Asimismo, las pérdidas de competitividad se han corregido en parte, pues los salarios han quedado rezagados respecto del aumento de la productividad, con lo que se han reducido los costos laborales unitarios y están en marcha algunas reformas estructurales. 
Pero, a corto plazo, la austeridad, unos salarios más bajos y las reformas son recesivos, mientras que el proceso de ajuste en la zona del euro ha sido asimétrico y recesivo/deflacionario. 
Los países cuyos gastos superaban sus ingresos se han visto obligados a gastar menos y ahorrar más, con lo que han reducido sus déficits comerciales, pero países como Alemania, que estaban ahorrando excesivamente y acumulando superávits exteriores, no se han visto obligados a hacer un ajuste aumentando la demanda interna, por lo que sus superávits comerciales han seguido siendo grandes. 
Entretanto, la unión monetaria sigue padeciendo un desequilibrio inestable: o la zona del euro avanza hacia una integración más plena (reforzada por la unión política para brindar una legitimidad democrática a la pérdida de soberanía nacional en los asuntos bancarios, fiscales y económicos) o padecerá desunión, desintegración, fragmentación y tarde o temprano la ruptura. 
Y, mientras que los dirigentes de la Unión Europea han publicado propuestas para una unión bancaria y fiscal, ahora Alemania está haciéndola retroceder. 
Los dirigentes alemanes temen que los elementos de reparto del riesgo con una integración más profunda (la recapitalización de los bancos por el MEDE, un fondo de resolución común para bancos insolventes, un seguro de depósitos en toda la zona del euro, una mayor autoridad fiscal de la UE y una mutualización de la deuda) entrañen una unión de transferencias políticamente inaceptable, en virtud de la cual Alemania y el centro subvencionen unilateral y permanentemente a la periferia. 
Así, Alemania cree que los problemas de la periferia no son consecuencia de la falta de una unión bancaria o fiscal, sino que, en su opinión, los grandes déficits fiscales y la deuda reflejan un escaso potencial de crecimiento y una pérdida de competitividad, debidos a la falta de reformas estructurales. 
Naturalmente, Alemania no reconoce que las uniones monetarias logradas como los Estados Unidos tienen una unión bancaria plena con importantes elementos de reparto de riesgos y una unión fiscal, por la cual las crisis idiosincrásicas que padece la producción de determinados Estados quedan absorbidas por el presupuesto federal. 
Los EE.UU. son también una gran unión de transferencias, en la que los Estados más ricos subvencionan permanentemente a los más pobres. 
Al mismo tiempo, aunque se están haciendo propuestas para una unión bancaria, fiscal y política, se habla poco de cómo restablecer el crecimiento a corto plazo. 
Los europeos están dispuestos a apretarse el cinturón, pero necesitan ver una luz al final del túnel en forma de ingresos y aumento de los puestos de trabajo. 
Si las recesiones se intensifican, la reacción social y política contra la austeridad resultará abrumadora: huelgas, disturbios, violencia, manifestaciones, ascenso de partidos políticos extremistas y desplome de gobiernos débiles. 
Y, para estabilizar las proporciones deuda/PIB, el denominador debe empezar a aumentar; de lo contrario, los niveles de deuda resultarán insostenibles, pese a los esfuerzos para reducir los déficits. 
Los riesgos imprevistos de una salida de Grecia de la zona del euro o una pérdida de acceso a los mercados en gran escala en Italia y en España han quedado reducidos para 2013, pero la crisis fundamental de la zona del euro no se ha resuelto y otro año de ir tirando mal que bien podría reavivar esos riesgos de forma más virulenta en 2014 y años posteriores. 
Lamentablemente, es probable que la crisis de la zona del euro no desaparezca en los próximos años, con lo que seguirán siendo más probables reestructuraciones de deuda coercitivas y salidas de la zona del euro. 

El papa, el partido 
ALBERTA – Cuando faltaba poco para que empezara el siglo XX, el papa León XIII, atormentado por la disyuntiva que se le planteaba a la humanidad entre el socialismo ateo y el liberalismo venal, encargó a intelectuales católicos encontrar una solución mejor. 
La idea a la que llegaron se bautizó corporativismo y fue expuesta en 1891 en la encíclica Rerum Novarum; luego el sucesor de León durante entreguerras, Pío XI, elogió a la encíclica por “haber dado al género humano, en el momento de máxima oportunidad e incluso de necesidad, normas las más seguras para resolver adecuadamente ese difícil problema de humana convivencia que se conoce bajo el nombre de «cuestión social»”. 
El corporativismo (que debe distinguirse de los esquemas de negociación tripartita que aparecieron en muchos países en los setenta con el nombre de “neocorporativismo”)fue la intervención en economía por motivaciones éticas más influyente de la historia moderna. 
Como la Doctrina Social de la Iglesia católica hasta fines del siglo XX, el corporativismo todavía configura constituciones, leyes y actitudes en todo el mundo. 
Se lo puede resumir en cuatro principios: 
· La igualdad es una triste ilusión: la mayor felicidad de las personas surgirá de ocupar el lugar que les corresponde dentro de una jerarquía legitimada por las enseñanzas católicas. 
· La competencia degrada el espíritu. 
La fijación de cuotas de producción, precios y salarios debe ser tarea de asociaciones (comités de empresarios, líderes sindicales y funcionarios, todos ellos católicos) que actuarán dentro de franjas verticales de la economía llamadas corporaciones. 
Una típica economía corporativista puede contener aproximadamente unas treinta corporaciones (la de los alimentos, la de la industria pesada, la textil, la química, etc.), cada una de las cuales abarcará desde las materias primas, pasando por la producción y la distribución, hasta las empresas minoristas. 
El comercio internacional y la creación de nuevas empresas son elementos indeseables, porque socavan el poder de las asociaciones. 
· La propiedad privada se legitima por la obediencia de los propietarios a la Iglesia y a la asociación y se deslegitima por la competencia. 
· Por el principio de subsidiariedad, toda autoridad innecesaria de los niveles superiores debe volver al nivel viable más bajo dentro de la jerarquía. 
La primera economía corporativista la instituyó Mussolini, aunque sustituyendo toda aparición de la palabra “catolicismo” con “fascismo”. 
Las empresas fundamentales de la economía quedaron bajo control directo de consorcios estatales y las asociaciones se encargaron del resto, en un sistema que armonizaba totalitarismo con propiedad nominalmente privada. 
Con la supresión forzosa del comercio exterior, Italia eludió las guerras comerciales de la Gran Depresión. En 1931, Pío XI se jactó por ello. 
“Con poco que se medite sobre ello, se podrá fácilmente ver cuántos beneficios reporta esta institución (…) la colaboración pacífica de las diversas clases, la represión de las organizaciones socialistas, la supresión de desórdenes”. Declaró jubiloso que “los principios católicos [de su antecesor León] en materia social han pasado poco a poco a ser patrimonio de toda la sociedad humana (…) no sólo en periódicos y libros, incluso acatólicos, sino también en los organismos legislativos o en los tribunales de justicia”. 
De hecho, el corporativismo se fue extendiendo de país en país. 
En 1932, lo adoptó Austria bajo el régimen fascista clerical de Engelbert Dollfuss. 
Siguieron la España falangista con Francisco Franco y Portugal con António de Oliveira Salazar. 
En el período de entreguerras, adoptaron diversas formas de corporativismo Polonia, Grecia, Albania, Bulgaria, Estonia, Letonia y Lituania. 
Lo mismo hizo la Alemania de Hitler, aunque introduciéndole grandes modificaciones. 
Abrazaron el corporativismo católico la Francia de Vichy, los protectorados alemanes de Bélgica y los territorios checos y la Eslovaquia nominalmente independiente de monseñor Jozef Tiso. 
Llegados los años sesenta, la mayoría de los países de América Latina eran dictaduras declaradamente corporativistas. 
En el Líbano, el Partido Falangista daba voz a los católicos maronitas. 
El corporativismo no se detuvo en la Cristiandad: llegó también a la Turquía de Atatürk y, escondiendo bajo diversos seudónimos su origen católico, a otros países árabes. 
Escuelas de élite católicas enseñaron el corporativismo a los líderes independentistas en las colonias francesas, españolas y portuguesas. 
De hecho, la prominencia del corporativismo en la educación católica es digna de destacar. 
En su libro Young Trudeau, Max Nemni, Monique Nemni y William Johnson citan apuntes referidos al corporativismo que tomó el líder canadiense Pierre Trudeau en 1930 durante una clase en la exclusiva academia jesuita donde estudiaba: “El principio democrático contribuyó a debilitar la civilización al impedir el desarrollo de la élite”. Igualmente: “El liberalismo conduce a excesos: desempleo, anarquía. 
Lo ideal es el corporativismo, que no separa a las personas en partidos, sino que reúne sus intereses”. 
En la actualidad, en los países católicos e islámicos y en las ex colonias francesas, españolas y portuguesas, tienden a quedar residuos institucionales del corporativismo, y estos mismos países se correlacionan con bajos niveles de vida. 
Nada extraño: era de esperarse que las instituciones corporativistas retrasaran el desarrollo. 
La sacralización de las jerarquías asfixia la iniciativa. 
Pío XI pensaba que “la dirección y el magisterio de la Iglesia (…) también en este campo” impedirían los abusos de autoridad. 
Pero al parecer no advirtió que el poder irrestricto puede ser más degradante para el espíritu que la competencia. 
La subsidiariedad corporativista deja a la cima de la jerarquía determinar sus propios poderes, mientras que prohibir la competencia y alabar la propiedad privada genera desigualdad e ineficiencia al mismo tiempo. 
Al quedar estas fallas en evidencia, en los años sesenta la Iglesia comenzó a retractarse, hasta que finalmente Juan Pablo II repudió el corporativismo. 
Hoy la mayoría de los católicos ni siquiera están enterados de esta doctrina. 
Pero el corporativismo de entreguerras ha vuelto a renacer. 
China abandonó el socialismo, pero no adoptó el capitalismo sino que mantuvo al Partido Comunista en la cima de una jerarquía autolegitimada. 
Es verdad que ya no hay planificadores centrales fijando salarios, precios, tipos de interés y cuotas; pero el control superior de la economía no depende de las fuerzas del mercado sino que está en manos de los cuadros del partido. 
Los ministerios industriales supervisan franjas verticales de empresas. 
El capital se asigna a través de bancos controlados por el Estado. 
Los mercados fundamentales están dominados por empresas de propiedad estatal o sus subsidiarias, igual que en la Italia de entreguerras. 
Incluso existe un principio de subsidiariedad por el que los cuadros de mayor jerarquía pueden delegar a discreción poder a sus subordinados. 
Quién hubiera dicho que serían los herederos de Mao quienes, a sabiendas o no, revivieran esta olvidada ideología católica. 
El rápido crecimiento de China rescató a multitudes de la pobreza abyecta, y sin duda es mejor una organización cuasicorporativista que el Gran Salto Adelante y la Revolución Cultural de Mao. 
Pero esto es un elogio de doble filo: en todas partes, el corporativismo engendró situaciones de amplia desigualdad, corrupción y dictadura que a la larga resultaron insostenibles. 
La saga del corporativismo es para los economistas un recordatorio de que los problemas éticos de los mercados no se deben olvidar. 
Pero también es una advertencia para los teólogos de que las verdades de la economía, por muy desagradables que sean, son reales. 
Y por último, para los tecnócratas chinos sirve a modo de consejo: cuidado con las políticas económicas basadas en el dogmatismo. 


Los detalles de Eurolandia 
La aparición tranquila de billetes y monedas denominados en euros ha desencadenado una valiosa reconsideración de los objetivos últimos de la unión monetaria de Europa. 
Persisten dos puntos de vista, que han circulado desde que el proceso empezó a fines de los ochenta. 
El primero sostiene que la unión monetaria sólo busca consolidar el Mercado Interno Unico de bienes y servicios. El segundo considera al euro como un mecanismo para forjar una unión política más firme. 
Estas dos metas son complementarias, pero la llegada física del euro ha reabierto viejas divisiones sobre sus aspectos económicos y políticos y, en cierta medida, en cuanto a los detalles de la divisa entre los miembros de la UE. 
No se debe subestimar el impacto económico del euro. 
Aunque el mayor paso hacia la unión monetaria se dio cuando las divisas nacionales se convirtieron en subdivisiones del euro, la llegada de los billetes y monedas ofrece ventajas adicionales. 
La transparencia en los precios al consumidor fortalecerá la competencia. 
Los precios y las expectativas de inflación tenderán ahora a estar guiados cada vez más por una tasa de inflación común, que se mantendrá baja mediante una política monetaria conjunta, y no por precios nacionales erráticos y divergentes. 
También es de esperarse una profundización de la integración financiera. 
Por último, la naturaleza irreversible de la unificación monetaria será cada vez más clara para los ciudadanos. 
Sin embargo, ¿mejorará la culminación de la unificación monetaria la unión política de Europa? 
Para obtener una imagen más clara, los asuntos relativos a la unión monetaria deben mantenerse separados de las cuestiones políticas más amplias. 
El marco para la política monetaria conjunta que se negoció en Maastricht se enfocó en la estabilidad de precios a mediano plazo, que debe garantizar el Sistema Europeo de Bancos Centrales (el Eurosistema), al que se creó lo más independiente posible de las autoridades políticas nacionales y europeas. 
Los elementos que podrían haber socavado este marco se abordaron atacando a tres fuentes potenciales de fricción: 
Las desviaciones nacionales de política presupuestal. 
Estas fueron constreñidas mediante límites a los déficit presupuestales, que después quedaron plasmados en el Pacto de Estabilidad y Crecimiento. 
La obligación de intervenir en defensa de un nivel particular del euro en los mercados internacionales de divisas. 
Se redujo la posibilidad de ello dándole un papel central en su diseño al Eurosistema, dedicado a objetivos internos y, por ello, instintivamente reacio a contraer compromisos externos. 
La supervisión de las instituciones financieras, que en tiempos de crisis podría llevar a inyecciones grandes de liquidez. 
Esto se dejó en manos de las instancias reguladoras nacionales. 
A pesar del la asignación clara de responsabilidades del Eurosistema, el marco sigue teniendo algunas fallas. 
La debilidad cíclica de la zona del euro desde principios de 2001, la debilidad externa del euro y las dificultades persistentes en la armonización del marco para los mercados financieros (que han generado controversias sobre el control legislativo entre las instituciones europeas) son prueba de que establecer políticas que impulsen el crecimiento mientras se lucha contra la inflación no es nada fácil de lograr. 
Sólo se pueden obtener avances en las tres áreas a través de la coordinación contínua de los poderes discrecionales que conservan los miembros de la UE, que no es lo que buscaba el Tratado de Maastricht. 
Para remediar esto, los siguientes pasos del euro exigirán una mayor unión política, aunque en un sentido más limitado. 
En efecto, no se ha tratado el desempeño comparativamente débil de la zona del euro. 
La productividad industrial de Europa no ha logrado recuperarse desde 1995 en comparación con los EU. 
No obstante, las políticas macroeconómicas y monetarias del continente desafortunadamente ya están a la vista. 
Aunque en los últimos años se desarrollaron estándares y procedimientos, y el énfasis en las cuestiones estructurales está creciendo, la brecha entre la retórica y los logros sigue siendo amplia. 
Se espera que el Consejo Europeo de Barcelona acelere las medidas. 
Ciertamente, si no hay distracciones por divergencias dentro de la zona del Euro, resultará más fácil poner atención en los asuntos estructurales. 
¿Acaso puede el euro estimular una mayor unión política, más allá de la que es necesaria para la política monetaria? 
Los grandes efectos secundarios siempre han parecido cuestionables. 
Algunos avances recientes en las políticas comunes (como la orden de arresto europea, por ejemplo) han llevado a algunos a ver un vínculo, pero esto no parece realista. 
Los asuntos fundamentales de política están encontrando apoyo por méritos propios. 
Fuera de la zona del euro (en el Reino Unido, Suecia y Dinamarca) el debut tan tranquilo de los billetes y las monedas en euros ha recibido aplausos. 
Es en Suecia, con una divisa débil, donde la opinión pública sobre la membresía en el euro ha cambiado de forma más clara. 
Como respuesta a ello, el primer ministro Person ha adelantado el referendum sobre la membresía en el euro a 2003, después de las elecciones parlamentarias de septiembre de este año. 
Además, los suecos, no son los únicos que están reconsiderando sus reservas hacie el euro. 
La hostilidad tradicional de Noruega a la membresía en la UE ha disminuido, de acuerdo con los encuestadores, desde que los euros aparecieron en las tiendas; y el gobierno del Reino Unido ha reafirmado su compromiso de evaluar la membresía potencial de su país para mediados de 2003. 
Además de seguir cumpliendo con los demás criterios del Tratado de Maastricht (como probablemente lo harán), Suecia y el Reino Unido tendrán que convencer a sus públicos y sus socios de la zona del Euro de que podrán manejar sus economías sin una política monetaria nacional, y negociar una tasa de cambio de ingreso para sus divisas. 
Si lo hacen, podrán introducir el euro hasta el 2006 por lo menos, suponiendo que haya un resultado positivo en el referendum de 2003. 
En Dinamarca, mi país, el problema no es si estamos preparados económicamente o no. 
De hecho, los electores daneses ya han visto los beneficios de la membresía en el euro, debido al vínculo inalterado de la corona danesa primero con el marco alemán y después con el euro durante los últimos 15 años. 
El rechazo público del euro en el referendum del 2000 se debió a que quienes apoyaban al euro no supieron explicar la diferencia entre esa política, a la que nadie se opone, y la participación de lleno en el euro. 
Como resultado, Dinamarca puede ser el último país en votar, pero no necesariamente en unirse. 
A pesar de sus distintas posiciones de arranque, Suecia, Dinamarca y el Reino Unido tienen esto en común: prefieren considerar al euro como el remate en la construcción del Mercado Unico y no como escalón hacia una mayor unión. 
Mientras más se haga hincapié en la segunda interpretación, más renuentes se vuelven. 
Prefieren remediar los impedimentos estructurales al crecimiento como un objetivo en sí mismo, no como un paso hacia el federalismo. 
Por ello, los entusiastas que vinculan al euro con la unión política dañan a su propia causa al poner en peligro el apoyo popular para la adopción del euro. 

Los inspectores nos han fallado 
El 5 de febrero Colin Powell presentará las acusaciones de EEUU contra Irak ante el Consejo de Seguridad de la ONU. 
Su aparición ocurrirá una semana después de que Hans Blix y Mohammed al-Beradei, jefes de los inspectores de la ONU, demostraran su incapacidad de cumplir su misión. 
Khidhir Hamza, ex asesor de la Organización Iraquí de Energía Atómica y ex Director del Programa de Armas Nucleares de Irak, explica cómo y por qué han fallado las inspecciones de la ONU. 
Frente a los informes de que no han colaborado con los jefes de los dos equipos de inspección de la ONU, los iraquíes han dejado de describir a los inspectores como profesionales independientes. 
Amir Rashid, ex jefe de la industria militar iraquí y asesor de Saddam Hussein, ahora califica abiertamente a los inspectores como espías. 
Fue esta actitud iraquí de implacable hostilidad lo que en 1998 obligó a los inspectores de armas de la ONU a abandonar el país, generando la confrontación de hoy en día. 
En vista de ese precedente, y de lo que ha ocurrido en Irak desde entonces, Blix y al-Baradei presentaron informes que contienen algunas sorpresas problemáticas. 
La resolución 1441 de la ONU exige el desarme de Irak en términos de armas de destrucción masiva reales y la capacidad de producirlas. 
Hasta ahora, es en esto donde los inspectores han centrado sus actividades. 
Pero la Resolución 1441 también faculta a los inspectores a reunir información de inteligencia acerca de las armas de Irak y su capacidad de producirlas, a través de entrevistas a fondo con expertos iraquíes, tanto dentro como fuera del país, pero ciertamente sin la presencia de autoridades del gobierno iraquí. 
Para garantizar a los expertos que puedan hablar sin temor, la Resolución dio a los inspectores autoridad para sacar del país a familias completas. 
El control del acceso a los expertos iraquíes siempre ha sido esencial para descubrir la verdad acerca de las armas y los programas de armamento. 
Sin acceso independiente, el gobierno iraquí mantendría un control total de la información que se entrega a los inspectores. 
De hecho, luego de que en 1998 fueran suspendidas las inspecciones, Irak trabajó incansablemente para crear un muro impenetrable alrededor de los personeros responsables de sus programas de armamento. 
La pequeña comunidad de expertos iraquíes fue sometida a un estricto régimen de seguridad. 
Algunos han sido asesinados; otros han ido a parar a la cárcel. 
Los organismos de seguridad mantienen un constante control de las actividades de sus familiares. 
En su mayor parte, estas medidas han tenido éxito. 
Actualmente el mundo exterior conoce poco acerca del funcionamiento interno de programa de armamento de Irak. 
Desde 1998 no ha habido una sola deserción de entre los niveles superiores del programa, a pesar de los bajos salarios y las pésimas condiciones de vida: atención médica en deterioro, suministro eléctrico errático y prohibición de viajar. 
Increíblemente, ni Blix ni al-Baradei presionaron para realizar entrevistas con científicos fuera de Irak, a pesar de que están complemente conscientes de que esta es la única manera de hacer averiguaciones efectivas. 
Ambos entendieron el desarme como simplemente el retiro de las armas y equipos, en tanto y cuanto se los encontrara. 
No ha estado en su programa el comprender el sistema que las produce y encontrar los medios de desactivarlo. 
Como resultado, el rechazo de Irak a cooperar, impidiendo que los científicos estén disponibles para ser entrevistados (elemento clave de toda su estrategia de obstrucción), se mencionó sólo al pasar, al final de los informes de los inspectores. 
El que todo este ejercicio no nos haya dicho nada acerca de la infraestructura de armas de Irak simplemente se ha archivado para referencia futura. 
Los inspectores incluso se las arreglaron para hacerse los desentendidos cuando se toparon con evidencias claras de los engaños iraquíes. 
Por ejemplo, encontraron una docena de ojivas de armas químicas ya fraguadas en un almacén relativamente nuevo, pero minimizaron la significación de su descubrimiento, argumentando que las ojivas estaban vacías. 
No importa que guardar ojivas de este modo sea simplemente un protocolo elemental de los procedimientos de manejo adecuados para estos materiales. 
Almacenar ojivas llenas de sustancias químicas sería peligroso y antieconómico. 
Puesto que es probable que las sustancias químicas causen corrosión en la ojiva si se mantienen en ella durante largo tiempo, un almacenamiento prolongado tiene altas probabilidades de producir filtraciones y una degradación del arma. 
Pero Blix desechó esto como "un problema sin importancia" y no interrogó a Irak acerca de la producción de las sustancias mortíferas que se usarían para cargar las ojivas. 
Al-Baradei fue aun más acomodaticio. 
Confiando solamente en los equipos de detección de radiación en varios sitios y algunas muestras ambientales, pero sin entrevistar a un solo científico en privado, declaró que no había evidencia de que Irak hubiese reconstituido su programa de armas nucleares. 
Esta es una lamentable repetición de la actitud de la Agencia Internacional de Energía Atómica en 1990 y 1994, cuando, bajo la conducción de Blix, se le extendió a Irak un certificado de limpieza en cuanto al desarrollo de armas nucleares. 
Sólo tras la deserción de Hussein Kamel, yerno de Saddam y jefe de la industria militar iraquí, pudo Blix obtener las pistas para descubrir el funcionamiento real del ambicioso programa iraquí. 
Lo más apabullante es el hecho de que los inspectores no hayan declarado clara e inequívocamente que Irak sigue negándose a desarmarse. 
Ni Blix ni al-Baradei se han mostrado deseosos de suspender las inspecciones sino hasta que Irak ofrezca una cooperación abierta y directa. 
Los señores inspectores no han comprendido un punto fundamental: para desarmar a un régimen matonesco y asesino es necesaria una estricta coacción. 
Toda concesión será interpretada como debilidad. 
El gobierno de Irak sabe exactamente lo que tiene que hacer para ocultar sus armas de destrucción masiva. 
Desgraciadamente, los informes de los inspectores dejan una cosa en claro: ellos no serán quienes muestren la decisión de dar los pasos necesarios para que la comunidad internacional ponga al descubierto los engaños iraquíes. 

La inestabilidad de la desigualdad 
NUEVA YORK – Este año se ha caracterizado por una ola global de descontento e inestabilidad política y social, que ha ocasionado que la gente salga en masa a las calles reales y virtuales: la primavera árabe; los disturbios en Londres; las protestas de las clases medias de Israel contra los elevados precios de las viviendas y la presión inflacionaria sobre los estándares de vida; las protestas de los estudiantes chilenos; la destrucción en Alemania de los coches de lujo de los “ricos”; el movimiento en India contra la corrupción; el creciente descontento por la corrupción y la desigualdad en China; y ahora, el movimiento de los “indignados” de Wall Street en Nueva York y en todos los Estados Unidos. 
Si bien estas protestas no tienen un tema único, expresan de diferentes maneras las serias preocupaciones por su futuro de las clases medias y trabajadoras del mundo ante la creciente concentración de poder entre las élites económicas, financieras y políticas. 
Las causas de sus inquietudes son evidentes: un alto nivel de desempleo y subempleo en las economías avanzadas y emergentes; educación y capacitación inadecuadas para los jóvenes y trabajadores que compiten en un mundo globalizado; un resentimiento debido a la corrupción, incluidas las formas legalizadas como el cabildeo; y un aumento abrupto en los ingresos y la desigualdad en la distribución de la riqueza en las economías avanzadas y emergentes de rápido crecimiento. 
Por supuesto, el malestar de tantas personas no se puede reducir a un solo factor. 
Por ejemplo, el aumento de la desigualdad tiene muchas causas: la suma de 2.3 mil millones de chinos e indios a la fuerza laboral global, que está reduciendo los empleos y salarios de obreros no calificados y trabajadores deslocalizados que ocupan puestos administrativos de las economías avanzadas; un cambio tecnológico que privilegia las personas calificadas; efectos de concentración; un surgimiento rápido de disparidades en el ingreso y la riqueza en las economías con crecimiento acelerado, pero que antes fueron de bajos ingresos; y una imposición fiscal menos progresiva. 
El aumento del apalancamiento de los sectores público y privado y las burbujas de crédito y de activos relacionadas son en parte el resultado de la desigualdad. 
El crecimiento mediocre del ingreso para todos excepto los ricos en las últimas décadas dio lugar a un desfase entre los ingresos y las aspiraciones de gasto. 
En los países anglosajones la respuesta fue democratizar el crédito –mediante la liberalización financiera- lo que provocó el crecimiento de la deuda privada debido a que las familias solicitaron créditos para cubrir la diferencia. 
En Europa, el desfase se cubrió con servicios públicos –educación y servicios de salud gratuitos, etc.- que no se financiaron del todo con los impuestos, estimulando así la deuda y el déficit público. 
En ambos casos, los niveles de deuda se volvieron insostenibles. 
Las empresas en las economías avanzadas ahora están recortando empleos debido a una demanda final insuficiente, que ha conducido a un exceso de capacidad, y a la incertidumbre sobre el futuro de la demanda. 
Sin embargo, reducir empleos debilita aún más la demanda final porque disminuye los ingresos laborales e incrementa la desigualdad. 
Puesto que los costos laborales de una empresa son los ingresos y demanda laboral de alguien más, lo que para una compañía es racional es destructivo para el conjunto. 
El resultado es que los mercados libres no generan la suficiente demanda final. 
Por ejemplo, en los Estados Unidos, los recortes espectaculares de los costos laborales ha reducido drásticamente la participación de los ingresos laborales en el PIB. 
Como el crédito se ha agotado, los efectos sobre la demanda agregada que han tenido décadas de redistribución del ingreso y la riqueza –del trabajo al capital, de los salarios a los rendimientos, de los pobres a los ricos, y de los hogares a las empresas corporativas- se han agravado debido a la menor tendencia marginal de las compañías, capitalistas y hogares ricos a gastar. 
El problema no es nuevo. 
Karl Marx promovió excesivamente el socialismo pero tenía razón al decir que la globalización, el capitalismo financiero descontrolado, y la redistribución del ingreso y de la riqueza, del trabajo al capital, podrían llevar el capitalismo a la autodestrucción. 
Como él señalaba, el capitalismo desregulado puede originar brotes regulares de exceso de capacidad, un consumo insuficiente, y la recurrencia de crisis financieras destructivas que estaban alimentados por burbujas de crédito y subidas y bajadas de los precios de los activos. 
Incluso antes de la Gran Depresión, las clases burguesas iluminadas de Europa reconocían que para evitar la revolución había que proteger los derechos de los trabajadores, proteger sus derechos, mejorar las condiciones laborales y salariales y crear un Estado de bienestar para redistribuir la riqueza y financiar los bienes públicos –educación, servicio de salud y una red de seguridad social. 
El impulso para alcanzar un Estado de bienestar moderno cobró fuerza después de la Gran Depresión cuando el Estado asumió la responsabilidad de la estabilización macroeconómica –un papel que requirió mantener una clase media amplia con el aumento de la oferta de bienes públicos mediante una imposición progresiva del ingreso y la riqueza y la promoción de las oportunidades económicas para todos. 
Así pues, el surgimiento del Estado de bienestar social fue una respuesta (a menudo de las democracias liberales orientadas al mercado) a la amenaza de las revoluciones populares, el socialismo y el comunismo a medida que aumentó la frecuencia y severidad de las crisis económicas y financieras. 
Siguieron tres décadas de estabilidad económica y social, desde los años cuarenta hasta los setenta, periodo en el que la desigualdad disminuyó abruptamente y los ingresos medios aumentaron rápidamente. 
Algunas de las lecciones sobre la necesidad de una reglamentación prudencial del sistema financiero se perdieron durante la era de Reagan y Thatcher, cuando se creó la tendencia a la desregulación masiva debido en parte a las fallas del modelo de bienestar social europeo. 
Esos defectos se reflejaron en un aumento de los déficits fiscales, una reglamentación exagerada y una falta de dinamismo económico que condujo al crecimiento esclerótico de entonces y a la crisis actual de la deuda soberana de la eurozona. 
Sin embargo, el modelo anglosajón de laissez-faire también ahora ha fracasado estrepitosamente. 
Se requiere recuperar el equilibrio adecuado entre los mercados y la oferta de bienes públicos para estabilizar las economías orientadas al mercado. 
Eso significa alejarse del modelo anglosajón de mercados desregulados y del modelo continental europeo de Estados de bienestar basados en el déficit. 
Ni siquiera el modelo de crecimiento “asiático” alternativo –si es que existe- ha podido evitar que aumente la desigualdad en China, India y otros lugares. 
Cualquier modelo económico que no aborde adecuadamente la desigualdad se enfrentará en última instancia a una crisis de legitimidad. 
A menos que se recupere el equilibrio entre las funciones económicas relativas del Estado y los mercados, las protestas de 2011 se agravarán y la inestabilidad política y social perjudicará el crecimiento económico y el bienestar social a largo plazo. 

La Agencia Internacional de Energía Atómica cumple 50 años 
El aniversario 50 de la creación de la Agencia Internacional de Energía Atómica (AIEA), que se cumple este verano, ofrece una oportunidad para hacer una recapitulación acerca de la más importante entidad observadora del ámbito nuclear. 
Ocurre en un momento en que la agencia ha asumido una creciente responsabilidad por la seguridad nuclear. 
El reciente despacho de inspectores para verificar el cierre del reactor nuclear de Corea del Norte y las permanentes gestiones por encauzar las ambiciones nucleares de Irán son apenas los signos más visibles de esta función de monitoreo. 
Sin embargo, aunque hay mucho que celebrar, sigue abierta la pregunta de si la AIEA puede aumentar su capacidad tanto para combatir la proliferación como para promover la seguridad de las plantas nucleares. 
La historia sugiere que, sin una mayor autoridad, la Agencia será incapaz de reducir de manera importante los riesgos nucleares globales. 
La AIEA tiene su origen en los oscuros y tempranos días de la Guerra Fría. 
En su discurso “Átomos para la paz” de diciembre de 1953, el Presidente Dwight Eisenhower trató de quitar tensión a la competencia armamentista nuclear con la Unión Soviética haciendo una llamado a la creación de un banco internacional de combustible nuclear dotado de material de fisión superpotente, cuya gestión estaría a cargo de una nueva organización nuclear global. 
Aunque el banco nunca se creó, la semilla de la organización rindió frutos, dando origen a la AIEA en 1957. 
Con el tiempo, la AIEA se convirtió en un banco de ideas sobre energía nuclear, ayudando a los países en desarrollo a satisfacer sus necesidades nucleares pacíficas. 
Formó operadores nucleares, generó estándares de seguridad y protección, promovió los beneficios de la energía atómica para la industria, la agricultura y la medicina, y mucho más. 
En 1970, gracias al Tratado de No Proliferación Nuclear (TPN) adquirió mayor autoridad para vigilar los elementos nucleares y evitar su desvío a fines indebidos. 
En la actualidad, esta responsabilidad se extiende a más de 180 países. 
Sin embargo, en la práctica la AIEA tiene un historial desigual en cuanto a la detección de engaños relacionados con la energía nuclear. 
En 1981, tras el bombardeo israelí del reactor iraquí Osirak, el inspector de la AIEA Roger Pitcher relató al Congreso de EE.UU. cómo Saddam había bloqueado el acceso de la AIEA a los sitios nucleares. 
Tras la Guerra del Golfo Pérsico de 1991 Irak una vez más abochornó a la AIEA, cuando los inspectores revelaron un importante programa encubierto de desarrollo de armas nucleares. 
En 2003, la renuncia de Libia a las armas nucleares reveló cómo otro país había engañado a la Agencia. 
Y sólo recientemente la AIEA descubrió que Egipto había llevado a cabo experimentos nucleares no protegidos hace décadas. 
A pesar de estos errores, en los últimos años la AIEA ha demostrado su valor como detective nuclear eficaz. 
En 2002 sus inspectores revelaron los engaños de Corea del Norte, lo que generó sanciones por parte de la ONU. 
(Lamentablemente, esto no impidió que el país reaccionara retirándose del TPN.) 
La tenacidad de la AIEA también ha revelado gran parte del programa nuclear de Irán, aunque sólo después de que un grupo disidente iraní divulgara la existencia de algunos de los centros nucleares secretos del régimen. 
A principios de 2003, su presencia in situ en Irak determinó que Saddam no tenía un programa de armas nucleares, contrariamente a lo que afirmaba el gobierno de Bush. 
Y en 2004, la AIEA alertó acerca de los experimentos de enriquecimiento y plutonio de Corea del Sur no vigilados por expertos. 
Más allá de la búsqueda de la verdad, la AIEA ha asumido un papel de liderazgo en la promoción de nuevas iniciativas para reducir la proliferación de armas nucleares. 
Ha presionado para que se creen centros multinacionales de combustible nuclear que eliminen la necesidad de construir instalaciones nacionales que generen inquietudes acerca de la proliferación. 
El Director General Mohamed El Baradei ha llamado a EE.UU. a que negocie directamente con Irán acerca de su programa atómico. 
También ha intentado dar impulso a una zona libre de armas nucleares en Oriente Próximo. 
Mirando hacia el futuro, la AIEA enfrenta desafíos tanto internos como externos. 
En lo interno, las jubilaciones obligatorias pronto le costarán a la Agencia un 50% de sus cuadros superiores, y además su presupuesto no se ha aumentado de manera proporcional con la creciente carga de trabajo. 
Más importante es el hecho de que la AIEA no haya podido vencer la resistencia a la firma de acuerdos de protección y vigilancia más completos. 
Algunos países se oponen a la aplicación de mecanismos de vigilancia del TPN a cantidades pequeñas de materiales nucleares. 
La falta de voluntad de más de la mitad de los firmantes del TPN de aplicar el Protocolo Adicional, que da a la AIEA mayor flexibilidad para descubrir actividades nucleares clandestinas, socava la seguridad global. 
El rápido crecimiento que, se proyecta, tendrá la energía nuclear dará origen a incluso más retos. 
A la fecha, la construcción de reactores se ha concentrado en el mundo nuclear. 
En los próximos años, países en desarrollo con poca experiencia nuclear –Indonesia, Vietnam, Tailandia, Jordania, Turquía, Egipto y otros- intentarán subirse al carro atómico. 
Sin autoridad para obligar al uso de prácticas seguras, la AIEA no puede garantizar de mejor modo la seguridad nuclear en estos u otros países. 
Y sin una mayor coordinación con el Consejo de Seguridad de la ONU y su respaldo para imponer sanciones significativas, oportunas y ciertas a quienes violan las normativas en este ámbito, la AIEA tendrá dificultades para cumplir su mandato de seguridad. 
Así, aunque seguirá jugando un papel vital, será más una “bandita adhesiva” que una cura para los riesgos atómicos que todos tendremos que correr. 

El mundo en 2030 
CAMBRIDGE – ¿Cómo será el mundo dentro de dos decenios? 
Evidentemente, nadie lo sabe, pero algunas cosas son más probables que otras. 
Las empresas y los gobiernos tienen que hacer conjeturas con conocimiento de causa, porque algunas de las inversiones de hoy durarán más de veinte años. 
En diciembre, el Consejo Nacional de Inteligencia de los Estados Unidos (CNI) publicó la suya: Global Trends 2030: Alternative Worlds (“Tendencias mundiales 2030: otros mundos”). 
El CNI prevé un mundo transformado, en el que “ningún país –ni los EE.UU. ni China ni ningún otro país grande– será una potencia hegemónica”. 
Es el reflejo de cuatro “megatendencias”: adquisición de poder por parte de los individuos y aumento de una clase media mundial; difusión del poder de los Estados por redes y coaliciones oficiosas; cambios demográficos, debidos a la urbanización, la migración y el envejecimiento; y una mayor demanda de alimentos, agua y energía. 
Cada una de dichas tendencias está cambiando el mundo e “invirtiendo en gran medida el ascenso histórico de Occidente desde 1750, restableciendo la importancia de Asia en la economía mundial y dando paso a una nueva era de ‘democratización’ en los niveles nacional e internacional”. 
Los EE.UU. seguirán siendo los “primeros entre iguales” en poder duro y blando, pero “el ‘momento de la ‘unipolaridad’ se ha acabado”. 
Sin embargo, la proyección del futuro mediante la simple extrapolación de corrientes actuales nunca es segura. 
La sorpresa es inevitable, por lo que el CNI determina también los que llama “motores de cambio” o resultados que podrían desviar las tendencias más importantes de formas sorprendentes. 
La primera de esas fuentes de incertidumbre es la economía mundial: ¿inducirán la inestabilidad y los desequilibrios un desplome o bien una mayor multipolaridad apuntalará una mayor capacidad de resistencia? 
Asimismo, ¿podrán los gobiernos y las instituciones adaptarse con la suficiente rapidez para dominar el cambio o resultarán arrolladas por él? 
Además, si bien los conflictos interestatales han ido disminuyendo, los conflictos intraestatales impulsados por poblaciones jóvenes, políticas de identidad y recursos escasos seguirán asolando algunas regiones como Oriente Medio, Asía meridional y África, lo que da paso a otra cuestión que podría ser un motor de cambio: la de si la inestabilidad regional sigue contenida o contribuye a la inseguridad mundial. 
Además, hay una serie de cuestiones relativas a las repercusiones de las nuevas tecnologías. 
¿Exacerbarán los conflictos o se desarrollarán a tiempo y estarán accesibles de forma generalizada para resolver los problemas causados por una población en aumento, una rápida urbanización y el cambio climático? 
La cuestión final que puede ser un motor de cambio es la relativa al papel que desempeñarán los Estados Unidos en el futuro. 
A juicio del CNI, el carácter multifacético del poder de los EE.UU. indica que, aun cuando China los supere económicamente –tal vez en fecha tan próxima como 2020–, lo más probable es que mantengan la dirección mundial junto con otras grandes potencias en 2030. Según el CNI, “las posibilidades de que unos EE.UU. en el límite de sus recursos afronten demandas en aumento son mayores que el riesgo de que se vean substituidos como rectores políticos preeminentes del mundo”. 
¿Es eso bueno o malo para el mundo? 
A juicio del CNI, “lo más probable es que un desplome o retirada repentina del poder de los EE.UU. diera como resultado un período prolongado de anarquía mundial”, sin “un sistema internacional estable ni una potencia rectora que los substituya”. 
Tras examinar borradores anteriores de su informe con intelectuales y funcionarios de veinte países, el CNI informa de que ninguna de las potencias en ascenso del mundo tiene una concepción revisionista del orden internacional al estilo de la Alemania nazi, el Japón imperial o la Unión Soviética, pero las relaciones de esos países con los EE.UU. son ambiguas. 
Se benefician del orden mundial encabezado por los EE.UU., pero con frecuencia se resienten de los desaires y el unilateralismo americanos. 
Un atractivo de un mundo multipolar es un menor dominio de los EE.UU., pero lo único que sería peor que un orden internacional apoyado por éstos sería una total inexistencia de orden. 
La cuestión del papel de los Estados Unidos para contribuir a la formación de un mundo más positivo en 2030 tiene consecuencias importantes para el Presidente Barack Obama al comienzo de su segundo mandato. 
El mundo afronta una nueva serie de amenazas transnacionales, incluidos el cambio climático, el terrorismo transnacional, la inseguridad cibernética y las pandemias. 
La resolución de todos esos problemas requiere cooperación. 
En la Estrategia Nacional de Seguridad 2010 de Obama se sostiene que los EE.UU. deben concebir el poder como una suma positiva y no como una simple suma cero. 
Dicho de otro modo, puede haber ocasiones en que una China más potente sea positiva para los EE.UU. (y para el mundo). 
Por ejemplo, los EE.UU. deben estar deseosos de ver a China aumentar su capacidad para controlar sus emisiones –las mayores del mundo– de los gases que producen el efecto de invernadero. 
La Secretaria de Estado de los EE.UU., Hillary Clinton, se ha referido a la política exterior del gobierno de Obama como un “poder inteligente”, que combina los recursos del poder duro y del poder blando, y sostiene que no debemos hablar de “multipolaridad”, sino de “asociaciones múltiples”. 
Asimismo, el informe del CNI indica que los americanos deben aprender mejor a ejercer el poder con –además de sobre– otros Estados. 
Desde luego, respecto de las relaciones militares interestatales, seguirá siendo decisiva la capacidad para formar alianzas y equilibrar el poder, pero de poco servirán los mejores acuerdos militares para resolver muchos de los nuevos problemas transnacionales, que ponen en peligro la seguridad de millones de personas al menos tanto como las amenazas militares tradicionales. 
La dirección al respecto requerirá cooperación, instituciones y la creación de bienes públicos de los que todos puedan beneficiarse y no se pueda excluir a nadie. 
La conclusión del informe del CNI es la de que no existe una respuesta determinada a la cuestión de cómo será el mundo en 2030. 
La cuestión de si el futuro nos reserva situaciones positivas o negativas depende en parte de las políticas que adoptemos hoy. 

El sistema inmune de Internet 
NUEVA YORK – Virus, suplantación de identidad, programas espía, correo no deseado, ataques de denegación de servicio, software robot … Probablemente hayan oído hablar de estos términos, y tal vez incluso hayan sufrido como consecuencia de lo que significan, con o sin saberlo. 
Me gustaría presentar una solución sencilla para encarar (no resolver) estos problemas de seguridad, una solución que no requiere un acuerdo entre todos los gobiernos (o la gente) sobre qué constituye realmente un delito, mucho menos una fuerza policial global o tratados globales inaplicables. 
Si podemos aumentar la seguridad en general, entonces los gobiernos pueden concentrarse en los verdaderos delincuentes. 
Una mejor estrategia es considerar a la seguridad informática como una cuestión de salud pública y economía, en la que la gente se puede proteger a sí misma pero debe pagar por los costos que le impone a otros. 
Necesitamos capacitar a la gente para defenderse de los demás, impedir que gente inocente y bienintencionada se infecte y afecte a otros, y reducir los incentivos y la capacidad de los malintencionados para hacer daño. 
Dicho así suena como si se tratara de muchos desafíos diferentes. 
Pero existen estrategias efectivas para cada uno de ellos que no exigen rastrear a todo el mundo online, ni requieren identificaciones para cada interacción. 
Rastrear las identidades de los usuarios no nos permitirá atrapar o frenar a los malos, y hará que Internet se vuelva imposible de usar. 
No podemos salvar al ciberespacio destruyendo su apertura. 
Para implementar una seguridad efectiva, las entidades mejor equipadas para hacerlo, los proveedores de servicios de Internet, deben tomar la delantera. 
Son organizaciones con conocimientos técnicos y la capacidad (en mayor o menor medida) para proteger a los usuarios y detectar a los abusadores; tienen una relación directa (aunque impersonal) con sus usuarios, y compiten por los negocios de los usuarios, de modo que, a diferencia de los gobiernos, sufrirán si su desempeño no es bueno. 
Los PSI (más que los gobiernos) deberían ofrecer una seguridad básica -contra los virus, contra la suplantación de identidad, contra los correos no deseados y cosas por el estilo- como una función regular de los servicios de Internet para usuarios. 
No es difícil de hacer. 
Una cantidad de empresas dedicadas a los programas antivirus compiten para ofrecer servicios de seguridad a los usuarios; cada proveedor de Internet podría elegir una empresa u ofrecer a sus clientes una selección entre tres, por ejemplo. 
El truco es lograr que los consumidores utilicen estas herramientas -lo que demandará una campaña de concientización junto con las líneas de mensajes de salud pública-. 
El resultado debería ser algo más cercano a una campaña de limpieza de manos generalizada que a un sistema de hospitales de terapia intensiva. 
En cuanto al correo no deseado, los PSI (inclusive los proveedores de servicios de correo electrónico) podrían limitar a sus usuarios a, digamos, 100 correos electrónicos por día; si quiere más, uno debe pagar o al menos ofrecer un bono de seguridad, o pasar alguna prueba de buen comportamiento. 
Al mismo tiempo, todos los PSI deberían implementar un sistema de identificación de email (hay dos buenos estándares, llamados Domain Keys y SPF). 
Esto no es para rastrear el correo de todo el mundo, sino para impedir que los malos engañen a los buenos. 
Los PSI bloquearían parcialmente el tráfico de los proveedores de Internet que no se sumaron al colectivo de seguridad y en breve sus clientes se quejarían, obligándolos a integrarse o a descubrirse relegados al submundo, del cual sería difícil lanzar ataques porque nadie aceptaría su tráfico. 
Y, como los PSI responden a otros PSI, no a gobiernos, los disidentes y los delatores podrían mantener su anonimato. 
En lo que se refiere a combatir la suplantación de identidad y a las descargas de programas malignos, existe una cantidad de servicios que rastrean sitios ampquot;malosampquot; y advierten a los usuarios. 
Los usuarios pueden ir adonde quieran, pero al menos hay señales que les advierten que están entrando a un vecindario peligroso. 
Google lo hace en sus resultados de búsqueda, al trabajar en conjunto con StopBadware.org (soy miembro de la junta de asesores), y tanto Firefox de Mozilla como Internet Explorer de Microsoft están ofreciendo protecciones similares. 
En todos los casos, los usuarios o profesionales aventureros pueden superar el paternalismo, pero sólo pagando lo que corresponda a un seguro de responsabilidad, por los riesgos que imponen al sistema. 
El punto es crear incentivos económicos para reducir los delitos cibernéticos. 
Los verdaderos criminales no serán disuadidos, pero un sistema de estas características impediría que el resto de nosotros nos viéramos arrastrados o nos convirtiéramos en víctimas. 
Con menos víctimas, el delito reditúa menos. 
Existen varias razones por las que esto aún no ha sucedido. 
La primera es la inercia, combinada con (o disfrazada de) idealismo -la idea errónea de que Internet debería ser libre no sólo para expresarse, sino también de pago-. 
Sin embargo, sustentar una infraestructura que mantiene a la gente a salvo tiene un costo. 
De hecho, el costo -tanto para los usuarios como para los PSI- es el segundo obstáculo. 
El desafío es reconocer los costos (como estamos haciendo actualmente con la contaminación) y asignarlos a aquellas personas que puedan pagar por ellos -y a las que se pueda obligar a hacerlo-. 
Después de todo, aceptamos los costos de las fuerzas policiales y de la atención sanitaria, lo que incluye no sólo hospitales, sino también agua limpia, alimentos seguros, etc. 
¿Cómo hacemos, entonces, para que esto suceda? 
Los PSI necesitan trasladar estos costos a sus clientes. 
Pero no lo harán, porque compiten básicamente por el precio. 
De modo que los clientes necesitan exigir seguridad como parte de su servicio, mientras que los PSI necesitan rechazar a los PSI que no cumplen con las reglas. 
Para facilitar las cosas, alguien debería presentar una demanda legal -no demasiadas- contra los PSI que toleran la mala conducta. 
Los blancos deberían ser los PSI que intencionalmente les prestan servicio a clientes delincuentes, negándose a darle curso a reclamos al punto de que la ignorancia ya no es una excusa legítima. 
Pero los costos de los PSI también incluyen advertirle a la gente que no debe ingresar a sitios malos, lo que requiere un sistema de debido proceso para notificarle a los propietarios de sitios web comprometidos -de manera que puedan repararlos o tomar conciencia de que han estado expuestos-. 
Administrar un sistema de estas características es relativamente costoso, pero es más económico que los costos de no tenerlo. 
Estos cambios no crearían algún sistema nervioso digital con un cerebro centralizado que podría resolver todos los problemas. 
Más bien, resultarían en algo así como un sistema inmune de PSI rivales y servicios de seguridad en evolución, locales y omnipresentes. 
Eso mejoraría enormemente la situación general de la seguridad informática: la gente común se sentiría segura y los especialistas en cumplimiento de la ley y la seguridad podrían concentrarse en las mayores amenazas. 

El dilema de la intervención 
CAMBRIDGE.– ¿Cuándo deben intervenir militarmente los estados para detener atrocidades en otros países? 
La pregunta es de larga data y ha recorrido un largo camino. 
De hecho, ahora está de visita por Siria. 
En 1904, el presidente estadounidense Theodore Roosevelt sostuvo que «en ocasiones, algunos crímenes se cometen en escalas tan vastas y con horrores tan peculiares» que es necesaria una intervención armada. 
Un siglo antes, en 1821, mientras los europeos y estadounidenses debatían sobre la necesidad de intervenir en la lucha por la independencia griega, el presidente John Quincy Adams previno a sus compatriotas estadounidenses contra «ir al exterior a buscar monstruos que destruir». 
Más recientemente, luego de un genocidio que costó casi 800 000 vidas en Ruanda en 1994, y la masacre de hombres y niños bosnios en Srebrenica, en 1995, muchas personas prometieron que ese tipo de atrocidades nunca debería volver a ocurrir. 
Cuando Slobodan Milošević comenzó una limpieza étnica de gran escala en Kosovo, en 1999, el Consejo de Seguridad de las Naciones Unidas adoptó una resolución reconociendo la catástrofe humanitaria, pero no logró consensuar una segunda resolución para intervenir, dada la amenaza del veto ruso. 
En su lugar, los países de la OTAN bombardearon Serbia, en un esfuerzo que muchos observadores consideraron legítimo, pero ilegal. 
Luego del hecho, el entonces secretario general de la ONU, Kofi Annan, creó una comisión internacional para recomendar formas en que la intervención humanitaria podía reconciliarse con el Artículo 2.7 del Estatuto de la ONU, que respeta la jurisdicción local de los Estados miembros. 
La Comisión concluyó que los Estados tienen la responsabilidad de proteger a sus ciudadanos, y que se debe ayudarlos con medios pacíficos a lograrlo, pero que si un Estado ignora esa responsabilidad y ataca a sus propios ciudadanos, la comunidad internacional podría considerar la intervención armada. 
La idea de una «responsabilidad de proteger» (RDP) fue adoptada de manera unánime en la cumbre mundial de la ONU de 2005, pero los eventos subsiguientes mostraron que no todos los Estados miembros interpretaron la resolución en la misma forma. 
Rusia ha sostenido continuamente que solo las resoluciones del Consejo de Seguridad, no las de la Asamblea General, constituyen leyes internacionales vinculantes. 
Mientras tanto, Rusia ha vetado una resolución sobre Siria en el Consejo de Seguridad y, en alguna medida irónicamente, Annan ha sido nuevamente reclutado para una campaña, hasta ahora inútil, que busca detener la matanza allí. 
Hasta el año pasado, muchos observadores consideraron la RDP como, en el mejor de los casos, una esperanza infundada o un noble fracaso. 
Pero en 2011, mientras el coronel Muammar el Gadafi se preparaba para exterminar a sus oponentes en Bengasi, el Consejo de Seguridad invocó la RDP como fundamento para una resolución que autorizaba a la OTAN el uso de fuerzas armadas en Libia. 
En Estados Unidos, el presidente Barack Obama tomó la precaución de esperar las resoluciones de la Liga Árabe y el Consejo de Seguridad, evitando así los costos al poder de persuasión estadounidense que sufrió la gestión de George W. Bush cuando intervino en Irak en 2003. 
Pero Rusia, China y otros países sintieron que la OTAN explotó la resolución para urdir un cambio de régimen, en vez de sencillamente proteger a los ciudadanos en Libia. 
De hecho, la RDP está más relacionada con luchas sobre la legitimidad política y el poder de persuasión que con las leyes internacionales vinculantes. 
Algunos abogados occidentales sostienen que implica la responsabilidad de combatir genocidios, crímenes de lesa humanidad y de guerra según las diversas convenciones de leyes humanitarias internacionales. 
Pero Rusia, China y otros países se rehúsan a proporcionar una base legal o política para acciones como las que tuvieron lugar en Libia. 
Existen otros motivos por los que la RDP no ha tenido éxito en el caso sirio. 
Derivada de la tradicional teoría de la «guerra justa», la RDP no solo descansa sobre intenciones correctas, sino sobre la existencia de una perspectiva razonable de éxito. 
Muchos observadores resaltan la importancia de las diferencias físicas y militares entre Libia y Siria, que tornarían problemáticas las zonas sirias de exclusión al tránsito aéreo y terrestre. 
Algunos sirios que se oponen al régimen del presidente Bashar al-Assad, y señalan lo ocurrido en Bagdad en 2005, sostienen que lo único peor que un dictador cruel es una guerra civil sectaria. 
Esos problemas son sintomáticos de otros mayores para las intervenciones humanitarias. 
Para comenzar, los motivos a menudo son diversos (Roosevelt, después de todo, se refería a Cuba). 
Además, vivimos en un mundo de culturas diversas, y sabemos muy poco sobre la ingeniería social y cómo construir naciones. 
Cuando no podemos estar seguros sobre cómo mejorar el mundo, la prudencia se convierte en una virtud importante, y las visiones desmedidas pueden implicar graves peligros. 
La política exterior, como la medicina, debe guiarse en primera instancia por el principio que sostiene «sobre todo, no hacer daño». 
La prudencia no significa que nada puede lograrse en Siria. 
Otros gobiernos pueden continuar buscando convencer a Rusia de que será más conveniente para sus intereses cambiar el régimen actual que permitir la continua radicalización de sus opositores. 
Las sanciones más duras pueden continuar deslegitimando al régimen, y puede Turquía podría ser persuadida para tomar acciones más firmes contra su vecino. 
Además, la necesidad de prudencia no significa que las intervenciones humanitarias fallen siempre. 
En algunos casos, incluso si los motivos son diversos, las perspectivas de éxito son razonables, y la miseria de una población puede aliviarse sin costos excesivos. 
Las intervenciones militares en Sierra Leona, Liberia, Timor oriental y Bosnia no resolvieron todos los problemas, pero mejoraron las vidas de sus habitantes. 
Otras intervenciones, como la de Somalia, no. 
Las intervenciones recientes de gran escala en Irak y Afganistán, si bien no fueron principalmente humanitarias, han erosionado el apoyo del público a las acciones militares. 
Pero debemos recordar la historia de Mark Twain sobre su gato. 
Luego de sentarse sobre una estufa caliente, nunca volvió a hacerlo... pero tampoco volvió a sentarse sobre estufas frías. 
Las intervenciones continuarán teniendo lugar, si bien ahora es más probable que sean más cortas, impliquen fuerzas de menor escala, y dependan de tecnologías que permitan intervenir desde una distancia mayor. 
En una época de ciberguerra y aviones no tripulados, el fin de la RDP o la intervención humanitaria es difícil de predecir. 

El síndrome de la intervención 
A menudo se sostiene que Kosovo es un caso de prueba para el concepto de intervención "humanitaria”. 
Sin embargo, en momentos que Irak cae en un caótico torbellino, los líderes y diplomáticos de todo el mundo nuevamente se están preguntando si es adecuado que alianzas de naciones, o la comunidad internacional como un todo, intervengan en casos cuando un país soberano parece carecer de la voluntad o la capacidad de proteger a sus ciudadanos del genocidio, los crímenes de guerra o la limpieza étnica. 
Al centro de este debate se encuentra la así llamada doctrina de la “responsabilidad de proteger". 
Como Defensor del Pueblo nombrado por las Naciones Unidas para Kosovo durante los últimos cinco años, he tenido la oportunidad única de observar las consecuencias de dicha doctrina, tras la intervención de la OTAN en la ex Yugoslavia en 1999. 
Posteriormente, Kosovo se ha convertido en un experimento internacional sobre cómo construir una sociedad, encabezada por la Misión de Administración Provisional de las Naciones Unidas en Kosovo (UNMIK). 
Experimento es la palabra adecuada. 
En efecto, Kosovo se ha convertido en una “placa de cultivo” sobre la intervención internacional. 
Habiendo vivido y trabajado lo suficiente en Kosovo como para ver los resultados obtenidos hasta la fecha, me parece que tales experimentos necesitan más investigación. 
No hay duda de que a menudo la necesidad de una intervención internacional en casos de crisis depende de la oportunidad y el momento específicos, y con frecuencia se necesita una respuesta bastante rápida. 
Sin embargo, y aparte de los factores militares, cuando se considere una intervención de este tipo es de fundamental importancia centrar el debate de las políticas internacionales sobre el despliegue rápido de una presencia civil y de seguridad vinculada con ella. 
Esto es particularmente cierto en los lugares donde el sufrimiento humano es causado por un conflicto comunitario, como fue el caso de Kosovo. 
Un despliegue inmediato de una adecuada presencia civil y de seguridad durante los meses inmediatamente posteriores al término de la campaña de bombardeos de la OTAN en 1999 podría haber brindado mecanismos adecuados para enfrentar el contragolpe que permitió a las víctimas convertirse en victimarios. 
Las fuerzas de paz de la OTAN no recibieron órdenes de detener los secuestros, las desapariciones, las matanzas por venganza y la enorme destrucción de la propiedad cometidas por los albaneses étnicos, lo que produjo un vasta limpieza étnica inversa de la población no albanesa (principalmente serbia). 
Como resultado de este abandono, hoy en Kosovo persiste una nociva situación en lo político y social. 
En lugar de un conflicto comunitario en vías de solución, el odio entre etnias es más intenso que nunca. 
Además de la falta de una adecuada presencia civil y de fuerzas de seguridad para tranquilizar a cada comunidad sobre su seguridad, la carencia general de mecanismos legales para brindar una pronta justicia por los crímenes cometidos durante y después la intervención ha creado una tensión adicional. 
De hecho, esta tensión es tan generalizada que cualquier posibilidad de dar inicio a la tan necesaria reconciliación hoy se debe postergar muy hacia el futuro. 
De manera similar, en Kosovo la comunidad internacional ha dedicado poco tiempo a ayudar a que los ex combatientes contemplen su responsabilidad colectiva por las atrocidades, independientemente de lo directa o indirecta que haya sido su participación personal. 
Sin una iniciativa de este tipo, intentar mejorar la situación es como construir una casa en una duna de arena. 
Esta falta de previsión y planeamiento sobre las etapas posteriores a la intervención armada no sólo es peligrosa para la gente que supuestamente ha sido “salvada”, sino que es contraproducente. 
A menos que se estructure una intervención humanitaria de un modo que garantice una seguridad básica, los antagonismos subyacentes que originaron la intervención no harán más que reforzarse, en lugar de reducirse. 
De manera que, seis años después de la intervención de la OTAN, Kosovo parece más lejos que nunca de la estabilidad y la paz social. 
A pesar de las frecuentes seguridades por parte de las autoridades de la ONU en el sentido de que Kosovo está en el camino de la reconciliación y un verdadero gobierno interno, las autoridades de la OTAN indican que hay planes de mantener una presencia militar de largo plazo en la provincia para "garantizar que el proceso político pueda concluir pacíficamente". 
Esto me lleva a otro punto clave: una estrategia práctica de salida es tan importante para el éxito de una intervención humanitaria futura como la estrategia de entrada. 
Para que una intervención internacional tenga alguna opción creíble de éxito, es necesario que desde el comienzo haya criterios claros sobre qué constituye el “éxito”. 
Sólo una claridad así puede permitir un final adecuado a la participación de los actores internacionales. 
En Kosovo no ha habido esta claridad. Como resultado, la OTAN y la ONU no tienen una idea precisa de cuándo ni cómo deberían retirarse. 
Alguien dijo una vez, y con razón, que es fácil bombardear, pero mucho más difícil construir; es relativamente fácil derrotar un régimen por medios militares, pero es mucho más difícil crear una sociedad civil sólida y sostenible en su lugar. 
La Asamblea General de las Naciones Unidas debería tener esto en mente cuando comience a codificar la doctrina de la “responsabilidad de proteger”. 

Las elecciones primarias de Iowa y la Alianza Atlántica 
¿Qué significan las victorias de dos marginales relativamente inexpertos –Barak Obama y Mike Huckabee- en las primarias de Iowa para la política exterior americana en general y la Alianza Atlántica en particular? 
Es demasiado pronto para predecir, a partir de una pluralidad de votos emitidos por una pequeña franja de votantes autorizados en un Estado pequeño, quién acabará prevaleciendo en el proceso de selección, pero no para preguntarse si la actitud inexplicablemente ligera y gratuitamente distante del gobierno de Bush para con los aliados europeos de los Estados Unidos cambiará en gran medida el 20 de enero de 2008. 
Los comentaristas parecen convenir en que los votantes que eligieron a Obama y a Huckabee tenían la sensación de rechazar el status quo . 
Para dejar atrás los patinazos del pasado, votaron, al parecer, por los candidatos a los que menos conocían, pero, ¿qué status quo exactamente se imaginaban rechazar? 
Tras un examen detallado, la “política habitual” que aparentemente pretendían rechazar, resulta nebulosa. 
Obama ha vinculado repetidas veces a Hillary Clinton, cuyo equipo político está comprometido personal e ideológicamente con la disputa del poder a quienes actualmente lo ocupan, con el pensamiento dominante en Washington de 2001 a 2007. 
Más extraño aún resulta que el amable y desigual Huckabee diga que el ex gobernador mormón de Massachusetts, Mitt Romney, representa el poder establecido. 
Para centrar el debate, podemos hacernos la siguiente pregunta: ¿incluía el status quo rechazado por Obama y Huckabee el deterioro de las relaciones entre los Estados Unidos y Europa habidas durante la Presidencia de George W. Bush? 
Al fin y al cabo, la actual denigración por el gobierno actual de la “vieja Europa” no fue un simple aparte retórico, sino el núcleo de su temeraria actitud para con los asuntos exteriores. 
Ésa es la razón por la que una ruptura en serio con el desastroso legado de Bush debe comenzar con una nueva concepción y reconstrucción de la Alianza Atlántica. 
Sin embargo, resulta extraordinariamente dudoso que un nuevo atlantismo sea una prioridad para Obama ni ara Huckabee. 
En las docenas de debates presidenciales celebrados en los seis últimos meses no ha habido apenas mención de las relaciones entre los Estados Unidos y Europa. 
No es extraño. 
Los candidatos no tienen un incentivo para centrar la atención en un asunto, como el de la tirante Alianza Atlántica, que raras veces, por no decir nunca, pasa por la conciencia del votante medio. 
Que Obama no haya convocado una sola reunión normativa de la subcomisión del Senado para Europa que preside (encargada de supervisar, entre otras cosas, las relaciones de los EE.UU, con la OTAN y la UE) no ha tenido la menor resonancia entre el electorado en general. 
Cuando sale a relucir ese asunto, los candidatos republicanos, por su parte, parecen menos tibiamente indiferentes que abiertamente hostiles a Europa. 
Su animosidad antieuropea, pese a su tosca carencia de información, refleja, entre otros factores, el desprecio del laicismo típico de los evangélicos blancos sureños y la perversa idea, propagada por algunos distinguidos intelectuales republicanos especializados en asuntos relativos a la defensa, de que en la actualidad poco o nada puede contribuir Europa a la seguridad americana. 
¿Por qué importa Europa a los Estados Unidos? 
Destacan cinco razones. 
En primer lugar, Europa es una región fronteriza en la guerra contra el terror en la misma medida en que lo fue durante la Guerra Fría. 
Como reveló el abortado ataque del año pasado a diez aviones de pasajeros con destino a los EE.UU. y procedentes de Londres, un ataque terrorista a ciudadanos americanos desde un país europeo sigue siendo muy probable. 
Los Estados Unidos pueden no necesitar al ejército francés, pero necesitan sin lugar a dudas a los servicios de inteligencia franceses. 
En segundo lugar, las aptitudes lingüísticas y los conocimientos culturales de los europeos bastan para considerar que pueden hacer contribuciones indispensables a la seguridad de los EE.UU. La propagación del inglés como lengua del mundo ha tenido un efecto paradójico en la seguridad nacional americana, al volver a los Estados Unidos transparentes para las gentes de todo el mundo, al tiempo que volvía el resto del mundo cada vez más opaco para los americanos. 
Los europeos pueden suplir ese defecto. 
En tercer lugar, dejando aparte el narcisismo de las pequeñas diferencias y la guerra de Bush, los americanos y los europeos comparten una forma de vida común y un compromiso cultural con el individualismo tolerante que no se encuentra con la misma intensidad, concentración y predominio indiscutido en la mayor parte del resto del mundo. 
Europeos y americanos afrontan también muchas de las mismas amenazas en materia de política exterior: no sólo el terrorismo, sino también presiones inmigratorias políticamente desestabilizadoras y causadas por la diferencia de riqueza entre el Norte y el Sur, el aumento de la mano de obra barata en China que destruye puestos de trabajo, la imprevisible petropolítica de Putin, la proliferación nuclear en la que participan países políticamente inestables, las enfermedades contagiosas, el calentamiento planetario, etcétera. 
Sería culturalmente suicida para “Occidente” no cooperar para idear formas de afrontar esos problemas inmensamente difíciles. 
En cuarto lugar, la OTAN no sólo puede aportar importantes capacidades militares y, por tanto, reducir la merma de fuerzas americanas en un mundo turbulento, sino que, además, ofrece un cauce mucho más sólido que la UE o las Naciones Unidas para un multilateralismo serio en la política exterior. 
En quinto lugar –y tal vez se trate del más importante–, la psicología humana elemental enseña que las personas que rehuyen el contacto con las demás tienen una percepción deficiente de la realidad. 
A las personas que nunca son criticadas por compañeros en los que confíen y con los que compartan una orientación en materia de valores básicos les resulta difícil permanecer mentalmente equilibradas. 
Lo mismo es aplicable a las naciones. 
Lo que hace a los aliados indispensables para una política de seguridad nacional eficaz es la capacidad de las naciones con una mentalidad semejante para brindar las comprobaciones de la realidad sin las cuales una superpotencia no puede, como, lamentablemente, hemos visto, mantener su equilibrio en un terreno internacional rápidamente cambiante y traicionero. 
Como el 60 por ciento de los votos recibidos por Huckabee en Iowa procedían de evangélicos, sigue siendo probable que el candidato republicano acabe siendo Mitt Romney, John McCain o Rudi Giuliani. 
Todos ellos son firmes partidarios de la belicosa política exterior de Bush y todos ellos harán campaña basándose en la premisa de que el “miedo” tiene un mayor dominio emocional del electorado americano que la “esperanza”. 
Muy bien pueden estar en lo cierto. 
Obama es, evidentemente, un político muy dotado que, si resultara elegido Presidente, rompería o intentaría romper con algunas políticas americanas frustrantemente inflexibles, en particular en relación con Israel, pero otros candidatos –en particular, Hillary Clinton– se inclinarían más por una política exterior intensamente atlantista y harían hincapié en la reconstrucción de la alianza de los Estados Unidos con esos países extraordinariamente prósperos y que se encuentran en las mejores condiciones para ayudar a los EE.UU. a afrontar las ingentes amenazas a la estabilidad mundial que nos reserva el futuro. 

La amenaza nuclear iraní afecta a todo el mundo 
TEL AVIV – La movilización actual para impedir que Irán desarrolle un arsenal nuclear es reflejo de dos cambios importantes e interrelacionados. 
Son cambios a los que desde la perspectiva de Israel es preciso darles la bienvenida, pero aun así el gobierno israelí debe mantenerse cauto en relación con el papel del país en la cuestión. 
El primer cambio consiste en la escalada de esfuerzos por parte de Estados Unidos y sus aliados occidentales para abortar el plan nuclear del régimen iraní. 
Este cambio se originó, en parte, como respuesta a un informe de noviembre de 2011 del Organismo Internacional de Energía Atómica, según el cual Irán realmente está desarrollando una bomba atómica y se encuentra peligrosamente cerca de cruzar la “línea roja”: el punto más allá del cual ya no será posible detener su avance. 
Además, Estados Unidos y sus aliados comprenden que, de no tomarse medidas serias, Israel podría verse incitado a lanzar su propia ofensiva militar unilateral. 
El segundo cambio consiste en la percepción de que la capacidad nuclear iraní sería una amenaza no solamente para Israel. 
En un discurso pronunciado en diciembre ante la Unión para la Reforma del Judaísmo, el presidente de los Estados Unidos, Barack Obama, afirmaba que “otra amenaza a la seguridad de Israel, de los Estados Unidos y del mundo es el programa nuclear de Irán”. 
Pero al llegar febrero, Obama ya decía en relación con Irán que “mi prioridad número uno sigue siendo la seguridad de los Estados Unidos, pero también la seguridad de Israel, y seguimos trabajando sin pausa para intentar resolver esto (…)”. 
Su elección de palabras no fue accidental, sino, más bien, una señal de que Estados Unidos está cambiando su estrategia respecto de Irán. 
Durante más de una década, el debate político respecto de las ambiciones nucleares iraníes incluía esta pregunta: “¿de quién es el problema?”. El ex primer ministro de Israel, Ariel Sharon, solía advertir a sus colegas respecto de la conveniencia de no “apresurarse” en relación con Irán. 
Aducía que si Israel tomaba la iniciativa en hacer sonar la alarma sobre las ambiciones nucleares iraníes, la cuestión se percibiría otra vez como un “problema israelí”. 
De hecho, los críticos de Israel ya venían diciendo que esto era otra muestra del mundo del revés: Israel y su lobby estadounidense intentando forzar a los Estados Unidos a poner los intereses de Israel por encima de los suyos propios. 
Los ejemplos más flagrantes de este punto de vista fueron unas declaraciones de los politólogos John Mearsheimer y Stephen Walt. 
En un artículo publicado antes del lanzamiento de su muy discutido libro The Israel Lobby, aseguraban que: 
“(…) las ambiciones nucleares de Irán no plantean una amenaza existencial a los Estados Unidos. 
Si Washington pudo convivir con una Unión Soviética nuclear, con una China nuclear e incluso con una Corea del Norte nuclear, entonces puede convivir con un Irán nuclear. 
Y por eso el lobby [de Israel] debe mantener una presión constante sobre los políticos estadounidenses para confrontar a Teherán”. 
El actual primer ministro de Israel, Benjamín Netanyahu, no se ha mostrado tan preocupado como Sharon por la forma en que se vea el papel de Israel. 
Está demasiado atareado involucrándose directamente en el intento de eliminar la amenaza mortal que supondría para el estado judío un Irán provisto de armas atómicas. 
Antes de la elección de 2009 que lo llevó al poder, Netanyahu hizo campaña con el peligro iraní, y su gobierno planteó la cuestión como su preocupación principal. 
Junto con el ministro de defensa, Ehud Barak, Netanyahu logró persuadir a Obama y al resto del mundo de que Israel preparaba un ataque militar como último recurso para el caso de que los Estados Unidos y sus aliados no consiguieran detener el programa iraní a tiempo. 
Esta política ha sido eficaz, pero también concitó atención sobre la influencia israelí en la cuestión de Irán. 
Curiosamente, esto no ha sido motivo de reproches contra Israel (al menos, por ahora), lo cual se debe, en parte, a que Obama y otros líderes ya consideran a Irán una amenaza más seria y, por consiguiente, sienten la necesidad de tomar medidas adecuadas. 
La comunidad internacional debe hacer hincapié en que sus miembros están sirviendo a sus intereses nacionales y no simplemente a los de Israel. 
Pero la voluntad de otros países de participar en esta iniciativa puede menguar, sobre todo si las sanciones se cobran un alto precio financiero o la acción militar causa un gran número de bajas. 
Por ello, sería aconsejable que Israel recuerde las advertencias de Sharon y refuerce su presión sobre el gobierno de los Estados Unidos mediante una campaña diplomática más amplia. 
Le guste o no, Israel debe exhortar al mundo a no olvidar que Irán es un problema de todos. 


La guerra del Iraq diez años después 
CAMBRIDGE – Este mes se cumple el décimo aniversario de la polémica invasión del Iraq, encabezada por los Estados Unidos. 
¿Qué consecuencias ha tenido esa decisión a lo largo del último decenio? 
Y, lo que es más importante, ¿fue una decisión correcta la de invadir el Iraq? 
En el lado positivo, los analistas señalan el derrocamiento de Sadam Husein, la creación de un gobierno democráticamente elegido y una economía que crece al nueve por ciento al año, con unas exportaciones de petróleo que superan el nivel anterior a la guerra. 
Algunos, como, por ejemplo, Nadim Shehadi, de Chatham House, van más lejos, al sostener que, si bien “no cabe duda de que los EE.UU. abarcaron más de lo que podían apretar en el Iraq”, su intervención “puede que sacudiera la región para sacarla de un estancamiento que ha marcado la vida de al menos dos generaciones”. 
Los escépticos replican que sería un error vincular la guerra del Iraq a la “primavera árabe”, porque los acontecimientos habidos en Túnez y Egipto en 2011 tuvieron sus propios orígenes, mientras que las acciones y la retórica del Presidente George W. Bush desacreditaron la causa de la democracia en esa región, en lugar de hacerla avanzar. 
Derribar a Sadam fue importante, pero el Iraq es ahora un país violento gobernado por un grupo sectario, con un índice de corrupción correspondiente al puesto 169º de entre 174 países. 
Fueran cuales fuesen los beneficios de la guerra, son, según los escépticos, demasiado escasos para justificar los costos: más de 150.000 iraquíes y 4.488 soldados americanos muertos y un costo de casi un billón de dólares (sin incluir los costos de salud e invalidez a largo plazo correspondientes a 32.000 soldados de los EE.UU. heridos.) 
Tal vez ese balance parezca diferente dentro de un decenio, pero en este momento la mayoría de los americanos han llegado a la conclusión de que los escépticos tienen razón, cosa que ha influido en la actual política exterior de los EE.UU. En el próximo decenio, es muy improbable que los EE.UU. intenten hacer otra ocupación y transformación prolongadas de otro país. 
Como dijo el ex Secretario de Defensa Robert Gates poco después de dimitir, cualquier asesor que recomendara semejantes acciones “debería hacerse examinar la cabeza”. 
Algunos lo llaman aislacionismo, pero sería mejor llamarlo prudencia o pragmatismo. 
Al fin y al cabo, el Presidente Dwight D. Eisenhower se negó en 1954 a enviar tropas de los EE.UU. para salvar a los franceses en Dien Bien Phu, porque temía que fueran “tragados por las divisiones” de Vietnam e Ike no era un aislacionista precisamente. 
Si bien un decenio puede no ser suficiente para emitir un veredicto sobre las consecuencias a largo plazo de la guerra del Iraq, sí que lo es para juzgar el proceso mediante el cual el gobierno de Bush adoptó sus decisiones. 
Bush y sus funcionarios utilizaron tres argumentos principales para justificar la invasión del Iraq. 
El primero vinculaba a Sadam Husein con Al Qaeda. 
Las encuestas de opinión pública muestran que muchos americanos aceptaron la palabra del Gobierno sobre dicha vinculación, pero las pruebas no la han corroborado. 
De hecho, las pruebas presentadas públicamente eran poco fundamentadas y exageradas. 
El segundo argumento era el de que la substitución de Sadam por un régimen democrático era una forma de transformar la política de Oriente Medio. 
Varios miembros neoconservadores del Gobierno habían instado a cambiar el régimen del Iraq mucho antes de ocupar su cargo, pero no fueron capaces de formular y aplicar una política al respecto durante los ocho primeros meses de gobierno. 
Después del 11 de septiembre de 2001, se apresuraron a aprovechar la oportunidad que el ataque terrorista les brindó para colar su política. 
Bush habló con frecuencia de cambio de régimen y “programa para la libertad” y sus partidarios citaban el papel desempeñado por la ocupación militar americana en la democratización de Alemania y del Japón después de la segunda guerra mundial, pero el gobierno de Bush no fue cuidadoso en su utilización de las analogías históricas y pecó de imprudente con su insuficiente preparación para una ocupación eficaz. 
El tercer argumento se centraba en impedir que Sadam tuviera armas de destrucción en masa. 
La mayoría de los países estaban de acuerdo en que Sadam había desafiado al Consejo de Seguridad de las Naciones Unidas durante doce años. 
Además, la Resolución 1441 hizo recaer unánimemente la carga de la prueba en Sadam. 
Si bien posteriormente se criticó a Bush cuando los inspectores no encontraron armas de destrucción en masa, en otros países estaba generalizada la opinión de que Sadam las tenía. 
Una actitud más prudente habría brindado más tiempo a los inspectores, pero Bush no fue el único que se equivocó a ese respecto. 
Bush ha dicho que la Historia lo absolverá y se compara con el Presidente Harry S. Truman, quien dejó el cargo con calificaciones bajas de las encuestas de opinión por culpa de la guerra de Corea y, sin embargo, actualmente se tiene buen concepto de él. 
¿Será de verdad la Historia tan benévola con Bush? 
El biógrafo de Truman David McCullough avisa de que antes de que los historiadores puedan evaluar una presidencia deben transcurrir 50 años, pero, un decenio después de que Truman abandonara su cargo, el Plan Marshall y la alianza de la OTAN ya estaban considerados logros sólidos. 
Bush no cuenta con éxitos comparables para compensar su mala gestión en el Iraq. 
La Historia suele ser mezquina con los desafortunados, pero los historiadores también juzgan a los dirigentes por las causas de su suerte. 
Los buenos entrenadores analizan su juego y el de su oponente para capitalizar los errores y beneficiarse de la “buena suerte”. 
En cambio, la imprudencia al buscar y presentar pruebas y la exposición innecesaria al riesgo forman parte con frecuencia de la “mala suerte”. 
Es probable que los historiadores futuros critiquen a Bush por esas deficiencias. 
Aun cuando acontecimientos fortuitos propicien un Oriente Medio mejor dentro de diez años, los historiadores futuros criticarán la forma como Bush adoptó sus decisiones y distribuyó los riesgos y los costos de sus acciones. 
Una cosa es guiar a personas montaña arriba y otra muy distinta conducirlas al borde de un precipicio. 

Los irlandeses vuelven a pensar en el Tratado de Lisboa 
MAYNOOTH, IRLANDA – Durante meses, la Unión Europea ha sido golpeada duramente por tormentas económicas que ahora amenazan seriamente con una recesión prolongada en toda Europa. 
Pero, si bien la banca y las finanzas han ocupado la escena central, el problema constitucional de la UE se niega a desaparecer. 
El rechazo irlandés del Tratado de Lisboa en junio hundió a la UE en un nuevo período de incertidumbre sobre el futuro de la Unión. 
Ahora, en la víspera de la cumbre del Consejo Europeo el 11 y 12 de diciembre, crecen las expectativas de que el primer ministro irlandés, Brian Cowen, proporcione un mapa de ruta claro para una solución irlandesa para el dilema constitucional de la UE. 
Los pragmáticos reconocen que la crisis de ratificación que desató el rechazo irlandés del Tratado de Lisboa se ha convertido en un problema europeo más amplio. 
El “No” irlandés envalentonó a los euro-escépticos en otros estados miembro, incluido el irascible presidente checo, Václav Klaus, quien señaló que puede negarse a firmar el Tratado de Lisboa a menos que se asegure la ratificación de Irlanda. 
Con la República Checa lista para asumir la presidencia de la UE el 1 de enero de 2009, existe el temor aparente de que Klaus utilice su posición como jefe de Estado checo para intentar sabotear los esfuerzos por rescatar el Tratado de Lisboa. 
Estas preocupaciones siguen siendo intensas, incluso después de la decisión de la Corte Constitucional checa el 26 de noviembre de que el Tratado de Lisboa es compatible con la constitución checa y puede ser ratificado por el parlamento checo por la vía normal. 
Pero la constelación actual de fuerzas políticas checas está equilibrada con precisión entre las fuerzas pro-Tratado y anti-Tratado. 
De manera que la vinculación entre las crisis de ratificación en Irlanda y la República Checa hoy es explícita y amenaza con propagarse a la arena más amplia de la UE en 2009. 
A diferencia de la República Checa, existe un claro acuerdo entre los actores políticos en Irlanda sobre la necesidad de ratificar el Tratado de Lisboa. 
El problema irlandés sigue siendo cómo convencer a la opinión popular de aceptar un Tratado que fue rechazado de manera concluyente por el 53,4% vs. el 46,6% en la votación del 12 de junio. 
Ya surgieron los elementos centrales del plan irlandés para “rescatar” a Lisboa, y resulta evidente que un segundo referendo es central para este esfuerzo. 
Una razón por la que los votantes irlandeses rechazaron el Tratado de Lisboa tiene que ver con la preocupación de que se erosionara la voz y la representación de Irlanda dentro de las instituciones de la UE, en particular a través de la pérdida periódica de representación irlandesa en la Comisión Europea. 
Como primera medida para convocar a una segunda votación, Cowen buscó un compromiso a nivel de la UE para que, en lugar de reducir la dimensión de la Comisión, se implemente la cláusula del Tratado de Lisboa que permite un régimen de “un estado miembro, un comisionado”, permitiendo que Irlanda retenga una plaza permanente. 
Si bien esta concesión aún no es un hecho consumado, cada vez se reconoce más que le daría a Dublín aire suficiente para realizar una campaña más efectiva a favor de un segundo referendo. 
La segunda parte del plan es que la UE les ofrezca a los irlandeses una serie de aclaraciones sobre otras cuestiones clave. 
Estas incluyen el derecho exclusivo de Irlanda a decidir políticas sobre cuestiones como el aborto y el impuesto a las corporaciones así como la participación en operaciones de seguridad y defensa europeas. 
El modelo para esta estrategia es el logro por parte de Dinamarca de exclusiones legales en áreas definidas. 
Las declaraciones políticas sobre las cuestiones delineadas se registrarían como tratados internacionales ante las Naciones Unidas para ofrecer una fuerza legal vinculante. 
El Tratado de Lisboa se mantendría sin cambios. 
La paradoja de la posición irlandesa es que las encuestas de opinión siguen arrojando un fuerte apego popular a la UE. 
El 82% del pueblo irlandés encuestado a principios de este año creía que Irlanda se había beneficiado al pertenecer a la UE, el resultado más alto en Europa, siendo el promedio del 54%. 
La encuesta de opinión más reciente sobre las actitudes respecto del Tratado de Lisboa también demuestra un “rebote” a favor del Sí. 
Pero el problema para Cowen (y para la UE) es que este nivel de apoyo no parece traducirse en las urnas: los irlandeses rechazaron los tratados de la UE en dos de las tres últimas ocasiones en que se les pidió votar. 
La brecha entre el Sí y el No se mantiene dentro del margen de error y fácilmente podría revertirse, como sucedió en las semanas previas al referendo de junio. 
Un desenlace positivo para Cowen es que un segundo referendo muy probablemente volvería a poner en juego la significativa dimensión económica para Irlanda que implica pertenecer a la UE. 
Irlanda ha sido un importante beneficiario de la subvención de la UE desde que pasó a formar parte de ella en 1973 y, en 2007, todavía recibía un total neto de 500 millones de euros del presupuesto de la UE. 
Recordarles a los votantes el costo potencialmente catastrófico de quedar excluidos, no sólo de las cuestiones medulares del Mercado Único, sino de las estructuras vitales de toma de decisiones en el Consejo de Ministros y el Banco Central Europeo, refuerza lo que está en juego en una campaña para un segundo referendo. 
La implosión extraordinaria de los mercados financieros globales también puede funcionar a favor del Sí en un segundo referendo, porque el futuro económico de Irlanda no se puede contemplar seriamente fuera de las estructuras de la UE. 
De hecho, los ministros irlandeses sostienen que Irlanda habría corrido el destino de Islandia en los últimos meses si no hubiera sido por la pertenencia a la UE y por las protecciones recibidas por ser miembro de la eurozona. 

Los irrefrenables años 1930 
LONDRES – La cumbre del G-20 que acaba de concluir en Seúl terminó sin un acuerdo ni sobre las monedas ni sobre el comercio. 
China y Estados Unidos se acusaron mutuamente de manipular deliberadamente sus monedas para obtener una ventaja comercial. 
La Ronda de Doha de conversaciones sobre comercio global sigue estancada. 
Y, en medio de todo lo que se habla sobre los “riesgos” de nuevas guerras de divisas y comerciales, esas guerras ya empezaron. 
En consecuencia, aunque los líderes globales prometan que no va a suceder, da la impresión de que el atroz precedente proteccionista de los años 1930 está por volver a cobrar vida. 
La guerra comercial de aquella década fue iniciada por Estados Unidos con el arancel Smoot-Hawley de 1930. 
Los británicos tomaron represalias con la Ley de Derechos de Importación de 1932, seguida por la Preferencia Imperial. 
En poco tiempo, la economía mundial era un matorral de barreras comerciales. 
Gran Bretaña hizo el primer disparo en la guerra de monedas de los años 1930 al abandonar el patrón oro en septiembre de 1931. 
Estados Unidos se vengó abandonando el patrón oro en abril de 1933. 
La libra cayó frente al dólar, luego el dólar frente a la libra. 
Si bien las dos principales monedas del momento resolvían las cosas a los puños, Francia encabezaba un “bloque del oro” de países de Europa cuyas monedas cada vez estaban más sobrevaluadas frente al dólar y la libra, hasta que el bloque colapsó en 1936. 
Una conferencia económica mundial, convocada en Londres en 1933 para poner fin a la guerra de monedas, se suspendió sin que se llegara a ninguna decisión. 
Si reemplazamos a Gran Bretaña por China y al bloque del oro por la eurozona de hoy, la tendencia de los acontecimientos actualmente tiene el mismo aire amenazador. 
La Reserva Federal de Estados Unidos hoy propone estimular la economía estadounidense imprimiendo más dinero –una segunda ronda de (alivio cuantitativo o QE2, por su sigla en inglés) por 600.000 millones de dólares. 
Casi nadie recuerda que el presidente Franklin Roosevelt intentó lo mismo en 1933. 
George F. Warren, profesor de gestión agrícola en la Universidad Cornell, le dijo a FDR que la manera de aumentar los precios era reduciendo el valor oro del dólar. 
Bajo el patrón oro, el dólar era convertible en oro a un precio fijo de 20,67 dólares la onza. 
Para estabilizar el nivel de precios, el economista Irving Fisher había generado un plan para un “dólar compensado”, que modificaría el valor oro del dólar para compensar un alza o caída de los precios, permitiendo en efecto que la Fed emitiera más o menos dólares según lo que dictaran las condiciones comerciales. 
En respuesta a la presión deflacionaria, el plan de Fisher les habría permitido a los bancos bajar sus reservas y así, supuestamente, aumentar sus préstamos (o crear depósitos). 
El gasto adicional haría que los precios subieran, lo que estimularía la actividad comercial. 
Fisher ofreció un nuevo fundamento para una antigua práctica de devaluar la acuñación llamada señoreaje. 
La variante propuesta por Warren, y adoptada por FDR en 1933, fue aumentar el precio al que el gobierno compraba oro de la casa de la moneda. 
Como un precio más alto implicaba que cada dólar costaba menos en términos de oro, el resultado sería el mismo del plan Fisher. 
Los precios domésticos aumentarían, ayudando a los agricultores, y el valor externo del dólar caería, favoreciendo a los exportadores. 
A partir del 25 de octubre de 1933, Roosevelt, Henry Morgenthau, su secretario del Tesoro, y Jesse Jones, director de la Corporación de Reconstrucción de la Finanzas, se reunieron todas las mañanas en el dormitorio de Roosevelt para fijar el precio del oro. 
Un día, lo subieron 0,21 centavo de dólar, ya que 21 parecía un número de la suerte. 
Al principio, compraban sólo oro recién salido de la casa de la moneda en Estados Unidos. 
Luego compraban los suministros de oro del exterior. 
La política de compra de oro hizo subir el precio del oro oficial de 20,67 dólares la onza en octubre de 1933 a 35 dólares la onza en enero de 1934, cuando el experimento se discontinuó. 
Para entonces, varios cientos de millones de dólares ya habían sido inyectados en el sistema bancario. 
Sin embargo, los resultados fueron decepcionantes. 
Comprar oro extranjero efectivamente logró que el valor del dólar cayera en términos del oro. 
Pero los precios domésticos siguieron bajando a lo largo de los tres meses del fervor por comprar oro. 
Los esfuerzos más ortodoxos de la Fed en materia de alivio cuantitativo generaron resultados igualmente desalentadores. 
En el resumen de John Kenneth Galbraith: “Ya sea por una escasez de prestatarios, una falta de voluntad para prestar y un deseo fundamental de mostrar liquidez –indudablemente intervinieron las tres cosas-, los bancos acumularon reservas muy por encima de los requerimientos. 
Las reservas de los bancos miembros de la Fed eran de 256 millones de dólares más de lo exigido en1932; 528 millones de dólares en 1933, 1.600 millones de dólares en 1934, 2.600amp#160; millones de dólares en 1936”. 
Lo que fracasó en la política de la Fed fue la llamada teoría de cantidad de dinero sobre la que estaba basada. 
Esta teoría sostenía que los precios dependen de la oferta de dinero en relación a la cantidad de bienes y servicios que se venden. 
Pero el dinero incluye los depósitos bancarios, que dependen de la confianza comercial. 
Como dice el dicho, “No se puede empujar sobre una cuerda”. 
Keynes escribió en aquel momento: “Algunas personas parecen inferir… que se puede hacer crecer la producción y los ingresos aumentando la cantidad de dinero. 
Pero esto es como intentar engordar comprándose un cinturón más grande. 
En Estados Unidos hoy, el cinturón es lo suficientemente grande para la panza… No es la cantidad de dinero, sino el volumen de gasto que es el factor operativo”. 
Hoy Estados Unidos, basándose en la misma teoría errónea, lo está haciendo otra vez, No sorprende que China lo acuse de intentar deliberadamente depreciar el dólar. 
Pero el resultante incremento de las exportaciones estadounidenses a costa de los productores chinos, japoneses y europeos es precisamente la intención. 
El euro se sobrevaluará progresivamente, al igual que el bloque del oro de los años 1930. 
Como la eurozona se encuentra en un camino de austeridad, su único recurso es el proteccionismo. 
Mientras tanto, la política de China de permitir lentamente que el renminbi aumente contra el dólar bien podría dar marcha atrás, provocando el proteccionismo estadounidense. 
El fracaso de la cumbre del G-20 en Seúl a la hora de avanzar hacia un acuerdo sobre tipos de cambio o futuros acuerdos de reservas le abre la puerta a una repetición de los años 1930. 
Es de esperarse que prevalezca el buen criterio antes del surgimiento de otro Hitler. 

La paradoja democrática islámica 
La furia en todo el mundo árabe por la publicación en Dinamarca (meses atrás) de caricaturas que representan al profeta Mahoma, junto con el triunfo de Hamas en Palestina y la creciente radicalización de la política iraní han hecho del "Islam político" una cuestión fundamental para la diplomacia internacional. 
Pero una respuesta igual para todos los casos no funcionará. 
En efecto, necesitamos abandonar la idea de que hay un movimiento islamista holístico o global. 
El Islam político de todos colores ha surgido como la principal alternativa a los regímenes nacionalistas árabes cuya legitimidad, basada en la lucha por la liberación nacional, se ha evaporado debido a su incapacidad para resolver los problemas económicos y sociales, establecer el Estado de derecho, y garantizar las libertades fundamentales. 
En Palestina, por ejemplo, los islamistas triunfaron sobre Fatah debido a que durante años ha habido una mala administración bajo las condiciones severas generadas por la ocupación israelí. 
Varios gobiernos europeos y estadounidenses consecutivos han compartido un miedo atávico a la "alternativa islámica" a los gobiernos nacionalistas seculares árabes como Fatah, y por eso han defendido el status quo. 
Pero la represión de todos los movimientos de oposición arábe por parte de los monarcas y dictadores seculares de la región significó que "la protección de la mezquita" era el único marco en el que se podía participar en la política. 
Ahora ya no se puede contener al Islam político, porque la democracia no la pueden construir partidos clandestinos que tienen una fuerte base social, como se demostró trágicamente en Argelia hace 15 años. 
La única alternativa al autoritarismo es forjar una transición que permita a los islamistas participar en la vida pública y los aliente a aceptar sin rodeos las reglas del juego democrático. 
Ya hay muchos ejemplos de partidos islámicos más o menos conservadores que están dispuestos a seguir el juego. 
No es por accidente que haya islamistas en las legislaturas de todos los países que están atravesando por algún tipo de reforma política, incluyendo Líbano, donde Hezbollah es parte de un gobierno elegido libremente, así como Jordania y Marruecos. 
En Egipto, la hermandad islámica se ha convertido en una fuerza importante en el parlamento a pesar de los límites impuestos a la participación de los grupos islamistas en las elecciones del año pasado. 
En Iraq, las elecciones libres revelaron la enorme influencia de las corrientes islamistas. 
En Turquía, la transición a la democracia llevó al Partido de la Justicia y el Desarrollo, de tendencia islamista, al poder. 
Ese gobierno ha emprendido diversas reformas democráticas importantes y ha iniciado negociaciones de adhesión con la Unión Europea. 
Estos partidos islamistas no tienen nada que ver con Al Qaeda, aunque algunos de los más conservadores han adoptado posiciones ideológicas un tanto similares. 
El riesgo de que las transiciones democráticas deriven en una victoria de los partidos islamistas es una paradoja democrática que Europa y Estados Unidos deben aceptar si quieren concebir políticas de reforma incluyentes -en otras palabras, las políticas que están del lado opuesto al tipo de imposición democrática practicada en el Iraq ocupado. 
En efecto, una de las consecuencias menos afortunadas de la intervención en Iraq fue reforzar la noción de un "choque de civilizaciones" entre Occidente y el Islam, que a su vez sirve para crear un clima favorable a los movimientos islamistas. 
Después de todo, los movimientos de reforma política en el mundo musulmán surgieron mucho antes de la "guerra contra el terrorismo" encabezada por Estados Unidos y los reformistas no estaban esperando a que la Unión Europea se fortaleciera para presionar a favor del cambio. 
Esos movimientos no se crearon en Estados Unidos o en Europa después del 11 de septiembre de 2001, y no van a esperar a Estados Unidos o la Unión Europea o depender de ellos para actuar. 
Sin embargo, el éxito de los musulmanes moderados bien puede depender de la manera en que la Unión Europea y Estados Unidos respondan a la presión por las reformas y de cómo decidan alentar el cambio. 
Ahora es necesario mostrar que la democracia es el mejor camino para que los palestinos alcancen sus objetivos nacionales. 
Esto depende en gran medida del nuevo gobierno de Hamas y su transformación en una fuerza democrática que respete el Estado de derecho, la democracia y la legalidad internacional. 
Pero también depende de Israel y de la comunidad internacional, quienes deben hacer todo lo que puedan para asegurar un Estado palestino con Jerusalén como capital. 
Apoyar la democratización palestina no significa que la comunidad internacional no debería exigir a Hamas que abandone el terrorismo de una vez por todas, que se desmilitarice, que respete la constitución palestina y que acepte la existencia del Estado de Israel. 
Pero tampoco significa apoyar sanciones que lastimarían al pueblo palestino después de que expresó su voluntad de forma democrática. 
Esto sería un error terrible en cualquier esfuerzo por consolidar la nueva democracia en Palestina, con un impacto negativo en otros países que se están reformando en el mundo árabe. 
De igual manera, aceptar el derecho de los islamistas no violentos a participar en la vida pública no significa rendirse en la lucha política e ideológica para derrotar a los ultraconservadores, y en algunos casos a las concepciones totalitarias de la sociedad. 
El combate al racismo, la promoción de la tolerancia y el respeto a los sentimientos religiosos de los demás no significa que tengamos que cuestionar la libertad de prensa o aceptar las exigencias islámicas de censura, incluso cuando se ofenden los sentimientos religiosos verdaderos, como en el caso de las caricaturas danesas. 
Las concepciones islamistas de la sociedad que violan los derechos individuales deben ser refutadas políticamente. 
El desafío político es una de las paradojas de la democracia, que permite a todas las ideas competir libremente entre sí. 
El Islam político es un riesgo, pero solamente lo podemos minimizar concibiendo estrategias inteligentes, adaptadas a cada caso, que promuevan la democracia, y no denunciando los resultados de las preferencias democráticas. 

La identidad islámica 
Actualmente, a donde sea que volteemos, se utiliza al Islam (y se abusa de él) como fuerza política. 
Algunos musulmanes lo emplean como llamado a actuar; muchos en el Occidente (y en otros lugares) lo perciben como un "otro" al que hay que contener y excluir. 
Como turca, yo experimento directamente ambos lados de ese debate. 
La razón por la que el Islam parece a ojos de los occidentales una religión de lo "otro" es que en Occidente se ha dado una desinstitucionalización sistemática de la religión. 
Por supuesto, no es la religión lo que ha desaparecido de la vida moderna occidental, sino lo que pueden hacer las instituciones religiosas sobre el comportamiento individual. 
La religión en el mundo moderno es una experiencia mucho más personal y espiritual que nunca. 
Sin embargo, también en el Islam se está dando un proceso de desinstitucionalización de la experiencia religiosa. 
La politización del Islam está sustituyendo la autoridad de la clase religiosa, la ulema . 
Al igual que en Occidente, la experiencia religiosa islámica se está volviendo más personal. 
Uno de los resultados es la interpretación de los textos religiosos a título personal que están haciendo los musulmanes, incluyendo a militantes políticos, intelectuales y mujeres. 
Otro, es la vulgarización del conocimiento religioso, que abusa de las enseñanzas del Corán y las saca de contexto para apoyar fines políticos. 
¿Quién decide ahora qué es legítimo y qué es ilícito en el Islam? 
¿Quién tiene la autoridad para interpretar los textos religiosos? 
¿Quién puede emitir una "fatwa" o declarar la "jihad"? 
Hoy en día, el activismo y el terrorismo ofrecen, o más bien imponen, una nueva fuente de legitimidad. 
Así, son legos quienes deciden qué significa y qué no el Islam, sin la autoridad de las escuelas religiosas y de una formación especializada. 
En efecto, al Islam se le interpreta actualmente a través de actores políticos y movimientos culturales y no de instituciones religiosas. 
La desinstitucionalización ha permitido que el Islam pase de ser un lazo social local y nacional a forjar vínculos imaginarios entre todos los musulmanes que se sienten oprimidos o desplazados en todas partes. 
De esa manera, el Islam puede unir a seguidores que antes estaban profundamente divididos: los musulmanes espirituales sufíes y los canonizados de la Shariat; los musulmanes chiítas y los sunnitas; la conservadora Arabia Saudita y el revolucionario Irán. 
Al mismo tiempo, el Islam se está desplazando, con los creyentes que están saliendo de las zonas rurales para ir a las ciudades, incluyendo las de Occidente. 
Muchos ven este movimiento como algo negativo, y subrayan el hecho de que esas personas están desarraigadas socialmente, lo que lleva a la enajenación y, a algunos, al terrorismo. 
Pero la movilidad social también es una precondición para crear una visión moderna. 
Por supuesto, a través de la migración, los musulmanes experimentan una sensación de distanciamiento, si no es que de rompimiento total, de sus orígenes sociales. 
Así, su experiencia religiosa es de un tipo nuevo, privada de instituciones teológicas, comunitarias o de Estado. 
La experiencia religiosa se convierte en una forma de imaginación social, dentro de la cual reconstruyen una sensación de pertenencia al Islam en entornos nuevos y extraños. 
No es la distancia de la vida moderna, sino la proximidad a ella lo que desencadena un regreso a la identidad religiosa. 
En efecto, la mayoría de los radicalismos surgen en grupos que, por sus experiencias de movilidad y desplazamiento, conocen el pensamiento político secular y la vida urbana occidental. 
Desorientados en su nuevo entorno, el Islam se convierte en su ancla. 
Pero para que esa ancla funcione, es necesario liberar al Islam de su tradicional postura servil, pasiva y dócil ante la modernidad. 
Al usar un velo o la barba, al reclamar el derecho de tener lugares para la oración en el trabajo o la escuela y al exigir alimentos especiales, los musulmanes se identifican abiertamente como tales. 
Le están diciendo a todos los que los rodean que son más celosos y meticulosos en su observancia religiosa que aquéllos que limitan su religiosidad a la vida privada. 
Por ejemplo, los no musulmanes generalmente consideran al velo como un signo de degradación e inferioridad para la mujer musulmana. 
Sin embargo, de ser un estigma, para los musulmanes se ha convertido en un signo de su afirmación positiva de la identidad islámica. 
Las mujeres musulmanas jóvenes en Europa ilustran perfectamente esta transformación. 
Las muchachas que adoptan la pañoleta en la cabeza en las escuelas francesas y alemanas son más cercanas en muchos aspectos (a saber, la cultura juvenil, la moda y el idioma) a sus compañeras de clase que a sus madres, sin educación y que se quedan en casa. 
Al utilizar la pañoleta en el ámbito público europeo, estas muchachas están alterando involuntariamente el símbolo y el papel de las mujeres musulmanas. 
Esta tendencia va más allá de las pañoletas. 
Todos los musulmanes occidentales tienen un doble sentido de pertenencia, un capital cultural doble. 
Se definen a sí mismos a través de su religiosidad, pero también han adquirido conocimientos seculares universales. 
Dado que tienen un capital cultural doble, pueden circular con relativa libertad entre distintas actividades y espacios (el hogar, la escuela, las asociaciones juveniles y los lugares de esparcimiento urbanos). 
Ser musulmán y ser islámico no es lo mismo. 
Lo que estamos presenciando actualmente es un desplazamiento de una identidad musulmana hacia una identidad islámica. 
El ser religioso para el musulmán se está desplazando del terreno privado al público. 
La pregunta para todos es si la búsqueda de la identidad puede satisfacerse con pañoletas y una amplia aceptación pública de las prácticas religiosas islámicas, o si la afirmación positiva del Islam exige una renuncia más esencial de la modernidad. 

Sólo en Europa fue un mito el boom de las TI 
La economía de Estados Unidos está a punto de recaer en la recesión, el dólar está débil y Wall Street no parece poder recuperarse. 
¿Está surgiendo un escenario apocalíptico? 
Difícilmente. 
Hay que recordar que la economía de los EU terminó el año 2002 con una tasa de crecimiento anual del 2.5% (por arriba de las tendencias a largo plazo que muchos expertos, incluyendo el Banco Central Europeo, calculaban para la zona del euro). 
Lo que sucede es que, a pesar de los excesos cometido entre 1999 y 2000, las dificultades económicas de los últimos dos años, y la tendencia a pensar que el boom tecnológico de los años noventa fue ilusorio, hubo cambios estructurales profundos en la economía de los EU durante esa década. 
El crecimiento de la productividad casi se duplicó, elevándose de apenas poco más del 1% en el periodo 1990-95, a más del 2% en 1995-2000. 
Además, no se ven señales de una desaceleración: en 2001-2002 el crecimiento de la productividad promedió casi el 3 %. 
Las nuevas tecnologías de la información (TI) representan tal vez el 80% de la aceleración en la productividad de los EU. 
Además, puesto que muchos de los avances tecnológicos que se han dado recientemente en ese país casi no se han explotado, la aceleración de la productividad no es un fenómeno temporal, sino uno duradero. 
Mirando al futuro, esto es de importancia crucial, porque el bienestar económico de largo plazo de cualquier país depende de un crecimiento sostenido de la productividad. 
Dado que las nuevas tecnologías de la información son fácilmente accesibles en todos los países avanzados, uno pensaría que la productividad se habría acelerado en todas partes, no solamente en los EU. 
Pero eso no sucedió. 
Mientras que la productividad se aceleraba en los EU, en las economías más grandes de la UE estaba decreciendo notablemente. 
¿A qué se debe esta divergencia? 
¿Por qué las economías grandes de la UE no se están beneficiando de las TI, a pesar de que éstas también se han difundido en el viejo continente? 
Una razón, no necesariamente preocupante, tiene que ver con las reformas al mercado laboral. 
Hacia finales de los noventa, los países grandes de la UE fomentaron el empleo de trabajadores poco calificados a tavés de contratos temporales. 
Un resultado parcial de eso es que la producción en muchos lugares de Europa se ha vuelto más intensiva en trabajo y la relación capital-trabajo se ha reducido considerablemente. 
Esto ha tenido, sin duda, un impacto negativo en el crecimiento de la productividad. 
Una segunda razón es que la inversión en TI en Europa es un fenómeno más reciente que en los EU. 
Aun cuando en 2001 la proporción del PIB dedicada a la inversión en TI fue más o menos igual en la Unión y en los EU, ello se debió a episodios recientes y concentrados en Europa, así como a la rápida desaceleración de la inversiones en los EU después de que se reventara la burbuja de los punto.com. 
Dado que el periodo de gasto rápido en TI en Europa coincidió con una desaceleración cíclica de la economía mundial, tal vez todavía es muy pronto para ver sus beneficios. 
Pero existe una tercera y más preocupante diferencia entre Europa y los EU. 
Entre la primera y la segunda mitad de los noventa, el "componente residual del crecimiento anual de la productividad" (la porción que mide la eficiencia con la que se utilizan todos los factores de la producción) cayó en más de 1% en Italia, España e Inglaterra. 
Se mantuvo constante en Francia y Alemania, mientras que en los EU aumentó un 0.66%. 
Parte de la información sugiere que el desempeño europeo fue particularmente decepcionante en los sectores que son usuarios intensivos de TI. 
En la venta al mayoreo y al menudeo, pero también en los servicios financieros y en otros sectores de servicios avanzados, la productividad se mantuvo más o menos constante en Europa, mientras que en los EU crecía a un promedio del 4-5% anual. 
Además, los sectores de alta tecnología que producen las TI y que suelen crecer más rápido que el resto de la economía, son mucho más pequeños y menos dinámicos en Europa que en los EU. 
En otras palabras, Europa no ha logrado explotar las nuevas tecnologías para usos productivos, ya sea como usuario o como productor de TI. 
En cuanto al uso de TI, Europa ha dedicado mucho dinero a la inversión, pero con frecuencia no para usos productivos. 
Por ejemplo, los teléfonos celulares están muy extendidos en Europa; eso probablemente mejora la calidad del tiempo libre, pero no contribuye en mucho a aumentar la productividad laboral. 
En lo que se refiere a la producción de TI, los países grandes de la UE están muy rezagados respecto a los EU. 
Los sectores que producen tecnologías de avanzada son mucho menores en Europa y su participación en las exportaciones mundiales ha disminuido. 
No es coincidencia que los únicos países europeos con crecimiento rápido de la productividad en la segunda mitad de los noventa hayan sido Irlanda, Finlandia y Suecia, donde la producción de TI representa una parte importante del producto agregado y del empleo. 
Pero, ¿por qué le resulta tan difícil a Europa explotar las TI para usos productivos? 
Tal vez eso tenga que ver con otras diferencias entre Europa y los EU. 
Muchas de las instituciones de las economías grandes de la UE asfixian los incentivos individuales, entorpecen la mobilidad de los recursos y dificultan la selección de las empresas más eficientes y dinámicas. 
No sería sorprendente que esas instituciones también retrasen la explotación eficiente de los nuevos avances tecnológicos en el lugar de trabajo. 
Si esta interpretación es correcta, lo más probable es que se incremente el contraste entre el dinamismo de los EU y los países pequeños de Europa septentrional, por un lado, y el estancamiento de los grandes países de la UE por el otro. 

El mito japonés 
BRUSELAS – La primera década de este siglo comenzó con la llamada burbuja de las puntocom. 
Cuando estalló, los bancos centrales actuaron de manera agresiva para aliviar la política monetaria a fin de impedir un período prolongado de crecimiento lento al estilo japonés. 
Pero el período prolongado de bajas tasas de interés que siguió a la recesión de 2001 en cambio contribuyó al surgimiento de otra burbuja, esta vez inmobiliaria y de crédito. 
Con el colapso de la segunda burbuja en una década, los bancos centrales otra vez actuaron rápidamente, reduciendo las tasas a cero (o cerca de cero) casi en todas partes. 
Recientemente, la Reserva Federal de Estados Unidos hasta ofreció una ronda sin precedentes de “alivio cuantitativo” en un esfuerzo por acelerar la recuperación. 
Nuevamente, el argumento clave fue la necesidad de evitar una repetición de la “década perdida” de Japón. 
La formulación de políticas suele estar dominada por simples “lecciones aprendidas” de la historia económica. 
Pero la lección aprendida del caso de Japón es básicamente un mito. 
El sustento de la historia de miedo sobre Japón es que su PBI creció en la última década a una tasa promedio anual de apenas el 0,6%, comparada con el 1,7% de Estados Unidos. 
La diferencia, en realidad, es mucho menor de la que se suele suponer, pero a primera vista una tasa de crecimiento de 0,6% califica como una década perdida. 
Según ese patrón, uno podría argumentar que una buena parte de Europa también “perdió” la última década, ya que Alemania logró las mismas tasas de crecimiento que Japón (0,6%) y a Italia le fue aún peor (0,2%); sólo Francia y España tuvieron un desempeño ligeramente mejor. 
Pero este panorama de estancamiento en muchos países es engañoso, porque deja afuera un factor importante llamado demografía. 
¿Cómo se deberían comparar los registros de crecimiento entre un grupo de países desarrollados similares? 
La mejor medida no es el crecimiento general del PBI, sino el crecimiento del ingreso por cabeza de la población en edad laboral (no per capita). 
Este último elemento es importante porque sólo la población en edad laboral representa el potencial productivo de una economía. 
Si dos países logran el mismo crecimiento en ingreso promedio de la población en edad laboral, debería concluirse que ambos fueron igualmente eficientes en la utilización de su potencial, aún si sus tasas de crecimiento general del PBI difieren. 
Cuando se analiza el PBI y la población en edad laboral (definida como la población entre 20 y 60 años), se obtiene un resultado sorprendente: Japón, en verdad, tuvo un mejor desempeño que Estados Unidos o que la mayoría de los países europeos en la última década. 
La razón es simple: las tasas de crecimiento general de Japón fueron bastante bajas, pero hubo crecimiento a pesar de una población en edad laboral que se reduce rápidamente. 
La diferencia entre Japón y Estados Unidos resulta aleccionadora en este caso: en términos de crecimiento general del PBI, fue de aproximadamente un punto porcentual, pero fue mayor en términos de tasas de crecimiento anuales de la población en edad laboral –más de 1,5 puntos porcentuales, dado que la población en edad laboral en Estados Unidos creció el 0,8%, mientras que la de Japón se redujo más o menos a la misma tasa. 
Otro indicio de que Japón utilizó plenamente su potencial es que la tasa de desempleo fue constante en la última década. 
Por el contrario, la tasa de desempleo de Estados Unidos casi se duplicó y hoy ronda el 10%. 
En consecuencia, se podría concluir que Estados Unidos debería tomar a Japón como ejemplo, no de estancamiento, sino de cómo obtener el máximo crecimiento de un potencial limitado. 
Las diferencias demográficas son relevantes no sólo al comparar a Japón y Estados Unidos, sino también al explicar la mayoría de las diferencias en las tasas de crecimiento a más largo plazo en las economías desarrolladas. 
Una buena regla empírica para las tasas de crecimiento promedio de los países del G-7 sería atribuir aproximadamente un punto porcentual en ganancias de productividad a la tasa de crecimiento de la población en edad laboral. 
A Estados Unidos le fue ligeramente peor de lo sugerido por esta medición gruesa, a Japón le fue un poco mejor y la mayoría de los otros países ricos estuvieron bastante cerca. 
Si analizamos la década por delante, este análisis sugiere que se pueden predecir las tasas de crecimiento relativo de los países ricos en base al patrón de crecimiento de sus poblaciones en edad laboral, que ya se conoce hoy, dado que cualquiera que empiece a trabajar en las próximas dos décadas ya nació. 
Sobre esta base, la caída relativa de Japón como potencia económica importante continuará, ya que su población en edad laboral seguirá reduciéndose en aproximadamente un 1% anual. 
Alemania e Italia cada vez más muestran patrones japoneses de caída de sus poblaciones en edad laboral y, por consiguiente, es probable que también crezcan muy poco. 
En el caso de Alemania, se observa un aspecto interesante en su demografía: entre 2005 y 2015, la población en edad laboral se estabiliza temporariamente. 
Pero esto será seguido por una caída acelerada, ya que la población en edad laboral se reduce aún más rápido que en Japón. 
La actual fortaleza de la economía alemana también se debe en parte a esta estabilización demográfica temporaria. 
Pero un escenario al estilo japonés parece inevitable después de 2015. 
Por el contrario, Estados Unidos, el Reino Unido y Francia probablemente crezcan más rápido por la sencilla razón de que sus poblaciones en edad laboral siguen creciendo, aunque a un ritmo relativamente lento. 
De esta consideración de la influencia de los factores demográficos en el crecimiento económico surgen dos lecciones. 
Primero, la idea de una “década perdida” al estilo japonés es engañosa –incluso cuando se la aplica a Japón-. 
El crecimiento lento en Japón en la última década no se debió a políticas macroeconómicas poco agresivas, sino a una tendencia demográfica desfavorable. 
Segundo, una mayor desaceleración en las tasas de crecimiento de los países ricos parece inevitable, en vista de que incluso en los países más dinámicos las tasas de crecimiento de la población en edad laboral están cayendo. 
En los menos dinámicos, como Japón, Alemania e Italia, algo cercano al estancamiento parece inevitable. 

La conspiración judía en Asia 
TOKIO – Un libro chino, titulado La guerra de las divisas y que ha figurado en la lista de los más vendidos, describe los planes de los judíos para dominar el mundo manipulando el sistema financiero internacional. 
Según cuentan, se está leyendo ese libro en las más altas esferas del Gobierno. 
De ser así, no presagia nada bueno para el sistema financiero internacional, que depende de que unos chinos bien informados contribuyan a la recuperación de la crisis actual. 
Esa clase de teorías conspiratorias no son poco frecuentes en Asia. 
Los lectores japoneses han dado a lo largo de los años muestras de avidez por libros como, por ejemplo, Observando a los judíos se ve el mundo con claridad , Los diez próximos años. Cómo conocer por dentro los protocolos judíos y Me gustaría pedir perdón a los japoneses. 
Confesión de un anciano judío (escrito por un autor japonés, naturalmente, con el nombre falso de Mordecai Mose). Todos esos libros son variaciones de Los protocolos de los sabios de Sión , la falsificación rusa publicada por primera vez en 1903, que los japoneses conocieron después de derrotar al ejército del zar en 1905. 
Los chinos tomaron muchas modernas ideas occidentales de los japoneses. 
Tal vez fuera así como se transmitieron también las teorías de conspiraciones judías, pero el Asia sudoriental tampoco es inmune a esa clase de disparates. 
El ex Primer Ministro de Malasia, Mahathir ben Mohamed, ha dicho que “los judíos gobiernan el mundo por poderes. 
Hacen que otros luchen y mueran por ellos”.Y un artículo recíente en una importante revista filipina de negocios explicaba que los judíos siempre habían controlado los países en los que vivían, incluidos los Estados Unidos actuales. 
En el caso de Mahathir probablemente intervenga un tipo retorcido de solidaridad musulmana, pero, a diferencia del antisemitismo europeo o ruso, la variedad asiática carece de raíces religiosas. 
Ningún chino ni japonés ha culpado a los judíos de haber matado a sus hombres santos ni ha creído que la sangre de sus hijos haya acabado en matzos de Pasover. 
De hecho, pocos chinos, japoneses, malayos o filipinos han visto en su vida a un judío, a no ser que hayan pasado algún tiempo en el extranjero. 
Entonces, ¿cómo se explica el notable atractivo que tienen las teorías sobre conspiraciones judías en Asia? 
La respuesta ha de ser en parte política. 
Las teorías sobre conspiraciones prosperan en sociedades relativamente cerradas, en las que el acceso libre a las noticias y la libertad de investigación están limitadas. 
El Japón ha dejado de ser una sociedad cerrada de esa clase, pero incluso personas con una corta historia de democracia tienen inclinación a pensar que son víctimas de fuerzas ocultas. 
Precisamente porque los judíos son relativamente desconocidos y, por tanto, misteriosos y en ciertos sentidos se los relaciona con Occidente, pasan a ser un rasgo evidente de la paranoia antioccidental. 
Esa clase de paranoia está generalizada en Asia, donde casi todos los países estuvieron a merced de potencias occidentales durante centenares de años. 
El Japón no fue oficialmente colonizado, pero también sintió el dominio occidental, al menos desde el decenio de 1850, cuando buques americanos cargados de armas pesadas obligaron a ese país a abrir sus fronteras con la imposición de condiciones occidentales. 
La habitual amalgama de los Estados Unidos con los judíos se remonta a finales del siglo XIX, cuando algunos reaccionarios europeos aborrecían a ese país por ser una sociedad desarraigada y basada exclusivamente en la codicia financiera, lo que cuadraba perfectamente con el estereotipo del avariento judío, “cosmopolita desarraigado”. 
A eso se debe la idea de que los judíos dominan en los Estados Unidos. 
Una de las grandes ironías de la historia colonial es la adopción por parte de los pueblos colonizados de algunos de los propios prejuicios que justificaban el domino colonial. 
El antisemitismo llegó junto con todo un conjunto de teorías racistas europeas que han persistido en Asia mucho después de que quedaran anticuadas en Occidente. 
En ciertos sentidos, las minorías chinas en el Asia sudoriental han compartido parte de la hostilidad padecida por los judíos en Occidente. 
Excluidas como estuvieron de muchas profesiones, también ellas sobrevivieron manteniéndose unidas y mediante el comercio. 
También ellas se han visto perseguidas por no ser “hijos de la tierra” y también de ellas se ha pensado que tienen poderes sobrehumanos a la hora de hacer dinero. 
Por eso, cuando hay problemas, se acusa a los chinos, no sólo por ser capitalistas avariciosos, sino también por ser –una vez más como los judíos– comunistas, pues tanto el capitalismo como el comunismo están relacionados con el desarraigo y el cosmopolitismo. 
Además de ser temidos, los chinos son admirados por ser más inteligentes que el resto. 
La misma mezcla de miedo e intimidación resulta evidente con frecuencia en las opiniones sobre los Estados Unidos y, de hecho, sobre los judíos. 
El antisemitismo japonés es un caso particularmente interesante. 
El Japón sólo pudo derrotar a Rusia en 1905, después de que un banquero de Nueva York, Jacob Schiff, ayudó al Japón con bonos flotantes, por lo que Los protocolos de los sabios de Sión confirmaron lo que los japoneses ya sospechaban: los judíos tiraban, efectivamente, de los hilos de las finanzas mundiales, pero, en lugar de desear atacarlos, los japoneses, por ser un pueblo práctico, llegaron a la conclusión de que sería mejor para ellos cultivar la amistad de esos inteligentes y poderosos judíos. 
A consecuencia de ello, durante la segunda guerra mundial, incluso cuando los alemanes pedían a sus aliados japoneses que detuvieran a los judíos y se los entregaran, se celebraban cenas en la Manchuria ocupada por los japoneses para celebrar la amistad judaico-japonesa. 
Aunque nunca estuvieran cómodos, los refugiados judíos en Shanghai al menos permanecieron con vida bajo la protección japonesa. 
Eso fue bueno para los judíos de Shanghai, pero las propias ideas que los ayudaron a sobrevivir siguen confundiendo el pensamiento de personas que ya deberían saber discernir al respecto. 

La amenaza del desempleo 
NUEVA YORK – Los datos recientes sugieren que las condiciones del mercado laboral no están mejorando en los Estados Unidos y otras economías avanzadas. 
En EE.UU. se proyecta que el índice de desempleo, que en la actualidad es un 9,5%, supere el 10% para cuando llegue el otoño. 
Debería llegar a un pico del 11% en 2010 y mantenerse bien por sobre el 10% por un buen tiempo. 
Superará el 10% en la mayoría de las economías avanzadas también. 
Estas cifras de pérdidas de empleos, incluso con lo malas que son, en realidad no reflejan completamente la debilidad actual de los mercados laborales. 
Si se incluye a los trabajadores parcialmente desempleados y los trabajadores que, desmotivados, se han restado de la fuerza laboral estadounidense, por ejemplo, el índice de desempleo llega al 16,5%. 
En la mayoría de los países, el estímulo monetario y fiscal ha hecho poco por reducir el ritmo de la pérdida de empleos. 
Como resultado, la renta laboral total (la cantidad de empleos multiplicada por las horas trabajadas multiplicada por los salarios promedios por hora) ha caído radicalmente. 
Más aún, muchos empleadores, buscando distribuir de manera más uniforme las penurias de la recesión y bajar la cantidad de despidos, están pidiendo a sus trabajadores que acepten reducir tanto sus horas como sus salarios por hora. 
Por ejemplo, British Airways pidió a los trabajadores que trabajen un mes completo sin paga. 
En consecuencia, el efecto total de la recesión sobre la renta laboral de los empleos, horas y reducciones salariales es mucho mayor. 
Una aguda contracción de los empleos y la renta laboral tiene muchas consecuencias negativas, tanto para la economía como para los mercados financieros. 
En primer lugar, la caída del ingreso laboral implica una caída del consumo para los hogares, que ya han sido afectados por una gran pérdida de riqueza (con la caída del valor de las acciones y las viviendas) y un agudo aumento de su proporción de endeudamiento. 
Puesto que el consumo representa el 70% del PGB en los Estados Unidos, y un porcentaje similarmente alto en otras economías avanzadas, esto implica que la recesión durará más y que la recuperación económica el año próximo será anémica (menos del 1% de crecimiento en EE.UU., e índices todavía menores en Europa y Japón). 
En segundo lugar, la pérdida de empleos producirá una recesión en el mercado de la vivienda más acusada y grave, ya que el desempleo y la caída del ingreso son factores clave para determinar los impagos de las morosidades y las ejecuciones hipotecarias. 
Para fin de año, cerca de 8,4 millones de estadounidenses estarán desempleados y sin capacidad de pagar sus hipotecas. 
Tercero, si se inserta un índice de desempleo del 10% al 11% en cualquier modelo de impagos de préstamos, se obtienen cifras preocupantes no sólo para hipotecas residenciales (tanto de alto riesgo como de riesgo normal) , sino también para bienes inmuebles residenciales, tarjetas de crédito, préstamos estudiantiles, préstamos automotrices, etc. En consecuencia, las pérdidas bancarias por sus activos tóxicos y sus capitales deben de ser mucho mayores que lo que se ha estimado recientemente, lo que empeorará la crisis del crédito. 
En cuarto lugar, el aumento de la pérdida de empleos produce mayores exigencias de medidas proteccionistas, ya que los gobiernos se ven presionados a proteger los empleos locales. 
Esto amenaza agravar la perniciosa contracción del comercio global. 
En quinto lugar, mientras más alto sea el índice de desempleo, más amplios se volverán los déficits presupuestarios, ya que los estabilizadores automáticos reducen los ingresos y aumentan el gasto (por ejemplo, en beneficios de desempleo). 
En consecuencia, se proyecta que empeore aún más una ruta fiscal estadounidense que ya es insostenible, con déficits por sobre el 10% del PGB y una deuda pública que se duplicará como porcentaje del GDP para 2014. 
Esto conduce a un dilema en las políticas: el aumento de los índices de desempleo está obligando a los políticos de Estados Unidos y otros países a considerar programas de estímulo fiscal adicionales para estimular la alicaída demanda y el desempleo en caída. 
Sin embargo, a pesar de la persistente presión deflacionaria hasta el año 2010, los déficits presupuestarios en aumento, los altos costes de rescate del sector financiero, la constante monetarización de los déficits y los niveles de deuda pública que finalmente se harán insostenibles, terminarán por producir una mayor inflación (como se espera que ocurra) y mayores tipos de interés, lo que ahogaría la recuperación de la demanda privada. 
Así, si bien parece necesario aplicar más estímulos fiscales para evitar que se agrave la recesión, los gobiernos de todo el mundo mal pueden permitírselo: se ven en problemas tanto si lo hacen como si no lo hacen. 
Si, como Japón a fines de los años 90 y Estados Unidos en 1937, se toman en serio la amenaza que representan los grandes déficits y elevan los impuestos y reducen el gasto demasiado y con demasiada prontitud, sus economías podrían volver a caer en la recesión. 
Pero eso también podría ocurrir si se permite que se profundicen los déficits, o se aumentan con estímulos adicionales para impulsar el empleo y el crecimiento, porque los celadores de los mercados de bonos podrían presionar aún más al alza los costes del crédito. 
En consecuencia, incluso a pesar de que la pérdida de empleos socava el consumo, los precios de las viviendas, las hojas de balance de los bancos, el apoyo al libre comercio y las finanzas públicas, está acabándose margen de maniobra para más políticas de estímulo. 
De hecho, no sólo los gobiernos están teniendo menos herramientas fiscales a su disposición a medida que aumenta el nivel de deuda, sino la política monetaria está teniendo pocos efectos de corto plazo en las economías con problemas de insolvencia y no sólo de liquidez. 
Peor aún, en el mediano plazo el exceso de dinero puede dar origen a importantes riesgos inflacionarios. 
No debe sorprender entonces que hoy seamos testigos de una significativa corrección en los mercados de valores, crédito y commodities . 
La exuberancia irracional que produjo un repunte de tres meses en la primavera ahora va a dar paso a una sobria constatación entre los inversionistas de que la recesión no habrá pasado sino hasta fines de año, que la recuperación será débil y bien por debajo de la tendencia, y de que están aumentando los riesgos de una recesión de caída doble en forma de ampquot;Wampquot;. 

La masacre judicial de Srebrenica 
El juicio de la Corte Internacional de Justicia (CIJ) referido a la participación de Serbia en la masacre de musulmanes bosnios en Srebrenica en 1995 debería verse con una ambivalencia considerable. 
Por un lado, el hecho de que un tribunal internacional se haya pronunciado sobre la responsabilidad de un Estado en una cuestión de genocidio es un avance innegablemente positivo. 
Pero por otro lado, la decisión de la Corte es uno de esos pronunciamientos judiciales que intenta complacer a todo el mundo y deja todo como estaba. 
Se suponía que la Corte no responsabilizaría penalmente a individuos específicos; ésa es tarea del Tribunal Penal Internacional para la ex Yugoslavia (TPIY). 
La CIJ, que más bien se ocupa de controversias entre Estados, se vio enfrentada al reclamo de Bosnia de que Serbia era responsable de la masacre de Srebrenica. 
Si bien la Corte dictaminó que el genocidio había tenido lugar, decidió que Serbia no era responsable según el derecho internacional. 
Según la Corte, los generales serbios bosnios que eran culpables de este genocidio, los diversos Mladic y Kristic, no actuaban como agentes de Serbia ni recibían instrucciones específicas de Belgrado. 
Por ende, no se le podía imputar el genocidio a Serbia, aunque el gobierno serbio le pagara sueldos a Mladic y sus colegas, al mismo tiempo que les proporcionaba asistencia financiera y militar. 
Serbia tampoco fue culpable de complicidad ya que, si bien ejercía considerable influencia sobre Mladic y su gente, no sabía, en el momento en que tenía lugar el genocidio, que se estaba cometiendo un crimen de esta naturaleza. 
Al haber "absuelto" a Serbia del crimen principal, la CIJ le ofreció a Bosnia una suerte de "premio consuelo" al afirmar que las matanzas de Srebrenica tuvieron el carácter de genocidio -una conclusión a la que ya había llegado el TPIY-. 
Es más, según la CIJ, Serbia violó el derecho internacional al no haber impedido el genocidio porque, aunque podría haber evitado las masacres, no lo hizo y, en consecuencia, no ayudó al TPIY a arrestar a Mladic (quien, curiosamente, sigue escondiéndose en Serbia). 
La decisión de la Corte, por ende, intenta ponerle una vela a Dios y otra al diablo. 
Para decidir si Mladic actuó en nombre de Serbia cuando planeaba y ordenaba la masacre de Srebrenica, la Corte exigió pruebas de que las autoridades serbias le enviaron “instrucciones” específicas para cometer este acto de genocidio. 
Obviamente, este tipo de instrucciones nunca se encontrarían. 
¿Por qué no bastó con demostrar que el comando del ejército serbio bosnio estaba financiado y pagado por Serbia y que estaba estrechamente conectado con la conducción política y militar de Serbia? 
Más importante aún, la decisión de la CIJ de que Serbia es responsable de no haber impedido un genocidio del cual no era cómplice tiene poco sentido. 
Según la Corte, Serbia era consciente del altísimo riesgo de los actos de genocidio y no hizo nada. 
Pero Serbia no fue cómplice, sostuvo la Corte, porque “no se ha probado” que la intención de cometer los actos de genocidio en Srebrenica “hubiera atraído la atención de Belgrado”. 
En el mejor de los casos, es una declaración desconcertante. 
La masacre fue preparada en detalle y tuvo lugar durante el transcurso de seis días (entre el 13 y el 19 de julio). 
¿Es factible que las autoridades serbias ignoraran lo que estaba pasando mientras la matanza estaba en marcha y la prensa de todo el mundo la denunciaba? 
Parece mucho más razonable creer que los líderes de Serbia estaban al tanto de lo que estaba pasando y que, a pesar de eso, la asistencia militar, financiera y política de Serbia a Mladic nunca se interrumpió. 
El problema fundamental con la decisión de la CIJ reside en su carga de la prueba ilógicamente alta para determinar que Serbia fue legalmente cómplice de genocidio. 
Después de todo, uno también puede ser culpable de complicidad en un delito si no lo detiene cuando tiene la obligación y el poder de hacerlo y cuando, a través de la inacción propia, se contribuye a la creación de condiciones que permiten que se produzca el crimen. 
Los sobrevivientes de Srebrenica, para quienes Bosnia buscaba compensaciones por daños y perjuicios, no recibirán nada de Serbia. 
Y si el ex presidente serbio Slobodan Milosevic estuviera vivo, sería absuelto del cargo de genocidio. 

La Cuestión de Kaliningrado 
Durante los últimos 12 años casi toda la región del Mar Báltico ha florecido. 
La democracia y el crecimiento económico han acentuado la libertad y la prosperidad de la mayoría de los ciudadanos de la región. 
Estonia, Polonia, Latvia y Lithuania se han remontado desde el estancamiento socialista hasta ser casi miembros de la Unión Europea (UE). 
San Petersburgo se ha abierto y ha empezado a empezado a prosperar. 
Todos los países y las regiones postcomunistas del Báltico establecieron gradualmente el marco económico necesario para desarrollar y modernizar sus sociedades y elevar los estándares de vida de su habitantes. 
Todas, claro, excepto una. 
La reunión ministerial de la UE esta semana en San Petersburgo debería ser sólo el inicio de un esfuerzo concertado para dar solución a la cuestión de Kaliningrado. 
Hundido en la corrupción, la pobreza y la desesperanza, Kaliningrado es un lastimero reducto de retraso en el centro de una región relativamente exitosa. 
Sufre las tasas más altas de infección con VIH y SIDA de toda Europa, mientras que el abuso de drogas y alcohol está alarmantemente generalizado. 
La Historia ha sido muy poco amable con Kaliningrado, por decir lo menos. 
La Unión Soviética tomó el enclave de manos de los alemanes a finales de la Segunda Guerra Mundial y adquirió su soberanía formal en 1946, volviendo a la ciudad en un puerto de aguas templadas de la flota del Báltico de la Marina Roja y cerrándola al mundo externo hasta 1989. 
La población indígena alemana, que llamaba a su hogar "Königsberg", fue expulsada y sus profundamente arraigadas cultura e instituciones fueron suplantadas por olas de migrantes traídos allí y ahora encallados en la quebrada idea soviética. 
Pero la historia es sólo en parte culpable del actual predicamento de Kaliningrado. 
La falta de visión política y de iniciativa por parte de Rusia y la UE también ha impuesto mayores obstáculos a la promoción de la estabilidad y el progreso de largo plazo. 
Sin duda, Rusia tiene la mayor culpa de los males de Kaliningrado. 
Desde 1989, los gobernantes rusos nunca han pensado seriamente en enfrentar el futuro del enclave. 
En ocasiones Rusia ha anunciado planes grandiosos, pero todos han acabado, invariablemente, en nada. 
"Enredar las cosas" ha sido la estrategia del Kremlin y el resultado es un depresivo status quo. Tal inercia se ha visto alimentada por la dubitativa gobernabilidad del Distrito de Kaliningrado en sí mismo, así como por rivalidades con las zonas vecinas de la Región Noroeste de Rusia. 
Las autoridades rusas dan la impresión de que no les importa Kaliningrado o de que esperan que otros resuelvan sus problemas. 
Cualquiera que sea el caso, todos los países del Báltico, así como la Comisión Europea, deben sin duda unir sus fuerzas para asistir a Kaliningrado. 
Deberían hacerlo no sólo por un sentido de obligación moral, sino también por los intereses comunes de todos. 
Hasta ahora, el interés de la UE en Kaliningrado se ha centrado en restringir los derechos de visado que permiten que los ciudadanos del distrito atraviesen Polonia y los estados del Báltico para visitar el resto de Rusia. 
Pero la ampliación de la UE dará un mayor ímpetu al comercio y al crecimiento económico en toda la región. 
Esto proveerá poderosos incentivos para hacer de Kaliningrado un vecino y un socio comercial más atractivo, no sólo una temida fuente de inmigrantes rusos ilegales hacia la UE. 
Claro, las reglas Schengen, que abolieron las fronteras internas de la UE, afectarán a Kaliningrado una vez que Polonia y Lituania entren a la Unión. 
Hará falta introducir un régimen de visado para viajar entre Kaliningrado y el resto de Rusia. 
Pero establecer "corredores de tránsito", como algunos proponen, no bastará para resolver el problema. 
Al contrario, si se permitiera que el ya vergonzoso retraso que Kaliningrado presenta en la región se profundizara, la absoluta desesperación de sus habitantes sobrepasaría cualquier esquema factible para regular la inmigración ilegal. 
(Y dada la historia de la región Báltica, el mismo concepto de "corredor" debería hacer que los gobiernos se estremezcan.) 
Lo que Kaliningrado necesita es un claro plan de desarrollo a largo plazo, financiado en conjunto por la UE y por Rusia, dirigido a crear el marco óptimo para su total participación en el comercio y el desarrollo general de la región. 
La UE debe forjar relaciones cercanas con los líderes de Rusia y con el Distrito de Kaliningrado para diseñar un futuro viable para el enclave, un futuro guiado por un detallado plan para su integración al interior de la región del Báltico en conjunto. 
Revigorizar a Kaliningrado implicará comprometer recursos significativos, primero para luchar contra la rampante criminalidad y las enfermedades, y luego para establecer un ambiente de negocios que pueda atraer a la tan necesaria inversión. 
Pero tal estrategia no debería ser ni difícil de implementar ni tan cara que resulte prohibitiva. 
Después de todo, Kaliningrado es más o menos del tamaño de la isla danesa de Zealand. Su población (1 millón) es menos de la mitad de la de Copenhague y sus suburbios. 
Formular una estrategia integral de desarrollo, no fijar requerimentos de visado, debería ser la primera prioridad en la agenda de la UE. 
Estoy seguro de que todos los países de la región del Báltico están preparados para dar el apoyo político y financiero que tal iniciativa merece. 
La totalidad de la filosofía que sustenta a la Dimensión Septentrional de la UE se basa en la cohesión y la integración. 
Cómo enfrente la UE el tema de Kaliningrado será inevitablemente el "test litmus" de su sinceridad. 

Una nueva contienda entre Keynes y Hayek 
LONDRES - El economista austriaco Friedrich von Hayek, que murió en 1992 a la edad de 93 años, dijo una vez que quien desee tener la última palabra sólo tiene que sobrevivir a sus oponentes. 
Su gran fortuna fue sobrevivir a Keynes por casi 50 años, y por tanto reclamar una victoria póstuma sobre un rival que lo había embestido intelectualmente cuando estaba vivo 
La apoteosis de Hayek ocurrió en la década de 1980, cuando la primera ministro británica Margaret Thatcher llegó a citar Camino de servidumbre (1944), su ataque clásico a la planificación central. 
Sin embargo, en economía nunca hay sentencias definitivas. 
Si bien la defensa de Hayek del sistema de mercado contra la ineficiencia de la planificación central fue ganando cada vez más partidarios, la opinión de Keynes de que los sistemas de mercado requieren una estabilización continua persistió en los ministerios de finanzas y bancos centrales. 
Sin embargo, ambas tradiciones fueron eclipsados por la escuela de Chicago de "expectativas racionales", que ha prevalecido en la economía dominante en los últimos veinticinco años. 
Si los agentes económicos supuestamente poseen información perfecta sobre todas las contingencias posibles, nunca podrían suceder crisis del sistema, excepto como resultado de accidentes y sorpresas más allá del alcance de la teoría económica. 
El colapso económico mundial de 2007-2008 desacreditó la economía de las "expectativas racionales" (a pesar de que sus sumos sacerdotes aún no lo reconocen) y trajo a Keynes y Hayek nuevamente a una contienda póstuma. 
Los problemas no han cambiado mucho desde que iniciaran su discusión en la Gran Depresión de la década de 1930. ¿Qué causa el colapso de las economías de mercado? 
¿Cuál es la respuesta correcta a un colapso? 
¿Cuál es la mejor manera de evitar colapsos futuros? 
Para Hayek a comienzos de los años 30 y para sus seguidores en la actualidad, la "crisis" es resultado de un exceso de inversión en relación con la oferta de ahorro, que fue posible por una expansión excesiva del crédito. 
Los bancos prestan a tasas de interés más bajos que las que los ahorristas genuinos habrían exigido, haciendo que todo tipo de proyectos de inversión se vuelvan temporalmente rentables. 
Sin embargo, debido a que estas inversiones no reflejan las preferencias reales de los agentes para el futuro sobre el consumo actual, no están disponibles los ahorros necesarios para su realización. 
Se puede ganar algo de tiempo con inyecciones monetarias de los bancos centrales. 
Sin embargo, los participantes del mercado terminan por caer en cuenta de que no hay ahorro suficiente para completar todos los proyectos de inversión. 
En ese momento, el auge se convierte en caída. 
Cada auge artificial lleva las semillas de su propia destrucción. 
La recuperación se logra mediante la liquidación de las asignaciones inadecuadas, la reducción del consumo y el aumento del ahorro. 
Keynes (y los keynesianos de hoy) considerarían que la crisis es resultado de lo contrario: la falta de inversión en relación con la oferta de ahorro -es decir, muy poco consumo o demanda agregada para mantener un nivel de pleno empleo de la inversión- que por fuerza ha de llevar a un colapso de las expectativas de ganancias. 
Una vez más, la situación se puede mantener por un tiempo recurriendo a la financiación del crédito a los consumidores, pero estos terminan por sobreapalancarse y restringir sus compras. 
De hecho, las explicaciones keynesiana y hayekiana de los orígenes de la crisis en realidad no son muy diferentes, pues en ambas el sobreendeudamiento desempeña un papel central. 
Pero las conclusiones a las que apuntan son muy diferentes. 
Mientras que para Hayek la recuperación requiere la liquidación de las inversiones excesivas y un aumento del ahorro de los consumidores, para Keynes consiste en reducir la propensión al ahorro y aumentar el consumo a fin de mantener las expectativas de utilidades de las empresas. 
Hayek exige más austeridad mientras que Keynes exige más gasto. 
Aquí tenemos una idea de por qué Hayek perdió la gran batalla con Keynes en la década de 1930. 
No era solamente que la política de liquidar excesos era políticamente catastrófica: en Alemania, llevó a Hitler al poder. 
Como señalara Keynes, si todo el mundo -hogares, empresas y gobiernos- comenzaran a intentar aumentar su ahorro al mismo tiempo, no habría manera de evitar que la actividad de la economía se redujera hasta que la gente se volviera demasiado pobre para ahorrar. 
Este fallo en el razonamiento de Hayek hizo que la mayoría de los economistas abandonaran el campo de Hayek para abrazar las políticas keynesianas de "estímulo". 
Como recordara el economista Lionel Robbins: "Frente a gran deflación de esos días, la idea de que lo esencial era eliminar las inversiones equivocadas y ... fomentar la disposición a ahorrar ... era tan poco adecuada como negar mantas y estimulantes a un borracho que hubiera caído en un estanque helado, bajo el razonamiento de que su problema original era el sobrecalentamiento." 
Excepto para los fanáticos de Hayek, parece obvio que el estímulo global coordinado de 2009 detuvo la caída en otra Gran Depresión. 
No hay duda de que el coste para muchos gobiernos de rescatar a sus bancos y mantener sus economías a flote frente al colapso de la economía dañó o destruyó su capacidad crediticia. 
Pero se reconoce cada vez más que la austeridad del sector público en un momento de débil gasto del sector privado garantiza años de estancamiento, si no un mayor colapso. 
Así que la política tendrá que cambiar. 
Poco se puede esperar en Europa: la verdadera pregunta es si el presidente Barack Obama posee lo necesario para ser un nuevo Franklin Roosevelt. 
Para evitar nuevas crisis de la misma gravedad en el futuro, los keynesianos propondrían el fortalecimiento de las herramientas de gestión macroeconómica. 
Los hayekianos no tienen nada sensato que aportar. 
Es demasiado tarde para uno de sus remedios favoritos: la supresión de los bancos centrales, supuestamente por ser fuente de excesiva creación de crédito. 
Incluso una economía sin bancos centrales estará sujeta a errores de optimismo y pesimismo. 
Y una actitud de indiferencia a las consecuencias de estos errores es una mala política y un mal enfoque moral. 
Por lo tanto, a pesar de su distinción como filósofo de la libertad, Hayek merecía perder su batalla con Keynes en la década de 1930. 
Y se merece perder la revancha de hoy también. 

El remedio keynesiano 
BERKELEY. Todavía no es seguro que la economía mundial esté condenada a vivir una recesión sustancial en los siguientes tres años, más o menos: aún podemos escapar. 
Sin embargo, los gobiernos deben ir a la segura tomando ya más medidas que amortigüen, suavicen y acorten el periodo de alto desempleo y crecimiento lento o negativo que ahora parece muy probable. 
Es un hecho de la naturaleza –al menos de la humana- que las políticas prudentes y apropiadas de hoy después parezcan excesivas. 
En algún momento la economía mundial empezará otra vez a expandirse rápidamente. 
Pero sería muy imprudente asumir que ese momento ha llegado y que las cosas no pueden empeorar. 
Tal vez la mejor manera de ver la situación sea recordar las tres locomotoras que han impulsado la economía mundial en los últimos quince años. 
La primera fue la de las grandes inversiones, centradas en Estados Unidos, debidas a la revolución de la tecnología de la información. 
La segunda fue la inversión inmobiliaria, otra vez centrada en Estados Unidos, impulsada por la expansión de la vivienda. 
La tercera fue la inversión manufacturera en otras partes del mundo –predominantemente en Asia- a medida que Estados Unidos se fue convirtiendo en el importador de último recurso de la economía mundial. 
Durante quince años esas tres locomotoras mantuvieron a la economía mundial cerca del pleno empleo y creciendo aceleradamente. 
Cuando el auge de la alta tecnológica culminó en 2000, la Reserva Federal diseñó su reemplazo con la expansión de la vivienda, mientras que la inversión en Asia para abastecer a Estados Unidos avanzaba a un ritmo creciente. 
Muchos se quejan ahora de la administración monetaria de Alan Greenspan, que mantuvo andando a las tres locomotoras: “provocador serial de burbujas” es la frase más amable que he escuchado. 
Sin embargo, ¿estaría realmente mejor la economía mundial con una política monetaria diferente que mantuviera el desempleo en Estados Unidos en un promedio del 7% en lugar del 5%? 
Sin los 300 mil millones de dólares anuales de demanda estadounidense de manufacturas provenientes de Europa, Asia y América Latina, ¿la economía mundial verdaderamente estaría mejor? 
Sin embargo, la primera locomotora se quedó sin combustible hace siete años y no se vislumbra un sector líder alternativo impulsado por la tecnología, como el de la biotecnología, que pueda inspirar una exuberancia similar, racional o no. 
La segunda locomotora empezó a tragar humo hace dos años y ahora se está deteniendo, lo que significa que la tercera –Estados Unidos como importador de último recurso- también está perdiendo velocidad: el dólar débil que acompaña a la quiebra financiera de la vivienda no hace rentables las exportaciones a Estados Unidos. 
La economía mundial, como dijo John Maynard Keynes hace 75 años, está desarrollando problemas en el alternador. 
Lo que se necesita es un empujón –más demanda agregada. 
En Estados Unidos, el dólar débil dará un poderoso impulso a las exportaciones netas y por consiguiente a la demanda agregada. 
Sin embargo, si se considera al mundo como un todo, las exportaciones netas son un juego de suma cero. 
Por lo tanto, tendremos que recurrir a otras fuentes de demanda agregada. 
La primera fuente es el gobierno. 
La prudencia fiscal es tan importante como siempre a mediano y largo plazo. 
Pero en los próximos tres años, los gobiernos deben disminuir los impuestos –sobre todo para los pobres, que son los que con más probabilidad gastarán—y gastar más. 
La segunda fuente es la inversión privada. 
Los bancos centrales del mundo ya están recortando las tasas de interés de los activos seguros y las recortarán más conforme se haga clara la proximidad y magnitud de la probable depresión global. 
Pero las tasas de interés bajas son totalmente compatibles con el estancamiento o la depresión si las primas de riesgo permanecen altas –como lo averiguó el mundo en los años treinta y como Japón lo descubrió de nuevo en los noventa. 
La tarea más difícil para los gobiernos es impulsar la capacidad del sector privado para soportar riesgos de manera que las empresas tengan acceso al capital en condiciones que las alienten a ampliarse. 

La clave para acabar con el hambre 
EUGENE (OREGÓN) – La reciente noticia de que dos terceras partes de los adultos de los Estados Unidos tienen exceso de peso o son obesos –y su número sigue aumentando– trae a las mientes una pregunta que me ha preocupado desde el decenio de 1970: ¿por qué no estamos pasando hambre todos? 
No hace mucho que algunos expertos predecían que nuestra población humanaamp#160; crecería vertiginosamente y superaría nuestro abastecimiento de alimentos, lo que provocaría sin falta un hambre en gran escala. 
Se suponía que a estas alturas habría millones de personas muriendo de hambre todos los años. 
Era el resultado de las antiguas y terribles matemáticas de Thomas Malthus: la población se dispara geométricamente, mientras que la producción de alimentos queda rezagada. 
Tiene un sentido evidente. 
Yo me crié con las ideas de Malthus actualizadas en libros apocalípticos como The Population Bomb (“La bomba demográfica”). 
Pero parece que alguien desactivó la bomba. 
En lugar de la inanición en gran escala, parece que estamos inundados de alimentos y no sólo en los Estados Unidos. 
La obesidad va en aumento en México. 
La diabetes relacionada con la grasa está resultando una epidemia en la India. 
Uno de cada cuatro habitantes de China tiene exceso de peso, más de 60 millones son obesos y la tasa de niños con exceso de peso ha aumentado casi treinta veces desde 1985. 
Dondequiera que miremos, desde Buffalo hasta Beijing, se ven vientres hinchados. 
En lugar de acabar hambrientos, los seres humanos de todo el mundo están comiendo –en valor per capita – más calorías que nunca. 
Si buscamos las razones a que se debe esta epidemia de obesidad, no debemos quedarnos con los sospechosos habituales, citados, todos ellos, por la prensa: la comida rápida, las grasas artificiales, el exceso de azúcar, el ejercicio escaso, los juegos informáticos, bacterias extrañas en las tripas, moléculas extrañas en la sangre. 
Personalmente, yo la achaco a un instinto humano integrado que nos inclina a quedarnos sentados comiendo piscolabis salados, grasientos y azucarados, en lugar de hacer trabajos físicos duros. 
Desde luego, todos esos factores están relacionados con la “insidiosa y subrepticia pandemia de obesidad (...) que ahora está invadiendo el mundo entero”, como dijo recientemente un experto muy preocupado, pero sólo son unas piezas del rompecabezas. 
La respuesta subyacente es ésta: hay un gran surtido de comida barata por doquier. 
Sí: si entramos en nuestro supermercado local o en casi cualquier tienda de comestibles de cualquier lugar del mundo, vemos el problema ante nuestros ojos. 
Hay montañas de comida muy calórica y barata por doquier. 
En cierto modo, hemos sido más listos que Malthus. 
La producción de alimentos no sólo se ha mantenido al ritmo de aumento de la producción, sino que, además, ha logrado superarla en cierto modo. 
Hay altibajos de un año para otro debidos al clima y hay bolsas de hambre en todo el mundo (que no se deben a una falta mundial de alimentos, sino a la falta de medios para transportarlos hasta donde se necesitan). 
En general, los silos están llenos hasta reventar. 
Se entierran toneladas de alimentos, porque hay tantos, que los agricultores no pueden obtener los precios que desean por ellos. 
Se utilizan toneladas de alimentos baratos (maíz, por ejemplo) amp#160;para producir comida más cara (como filetes). 
Grandes cantidades de comida significan grandes cantidades de grasa, carne, azúcar y calorías. 
Grandes cantidades de comida significan grandes cantidades de personas con exceso de peso. 
Si nos gusta la idea de evitar la inanición en gran escala –y, desde luego, a mí me gusta–, debemos agradecérsela a dos grupos de científicos: uno, que nos brindó la “revolución verde” en torno al decenio de 1980 mediante variedades de cereales resistentes y muy productivas, y otro, al que se le ocurrió hacer pan del aire . 
Lo digo en serio. 
Si buscamos a quién debemos atribuir la era de abundancia actual, debemos fijarnos en un par de científicos alemanes que vivieron hace un siglo. 
Entendieron que el problema no era falta de comida en sí, sino falta de fertilizante... y entonces pensaron en cómo fabricar cantidades inacabables de fertilizante. 
El componente número uno de cualquier fertilizante es el nitrógeno y el primero de esos dos investigadores alemanes, Fritz Haber, descubrió cómo activar las compleja y peligrosa química necesaria para obtener nitrógeno de la atmósfera –en la que es abundante, pero inútil como fertilizante– y convertirla en una substancia que puede hacer crecer las plantas. 
Una primera demostración se hizo hace cien años. 
Carl Bosch, joven genio que trabajaba para una empresa química, se apresuró a acelerar el proceso de Haber hasta niveles industriales. 
Los dos obtuvieron el premio Nobel. 
Una de las grandes ironías de la Historia es la de que aquellos dos hombres brillantes, que salvaron a millones de personas de la inanición, sean también famosos por otros trabajos posteriores: Haber, judío alemán, tuvo una participación decisiva en la fabricación del gas venenoso en la primer guerra mundial (y también hizo investigaciones que propiciaron la creación del gas venenoso Zyklon B, posteriormente utilizado en los campos de concentración); 
Bosch, antinazi ferviente, fundó la gigantesca compañía química I.G. Farben, que Hitler expropió y utilizó con el fin de fabricar suministros para la segunda guerra mundial. 
En la actualidad, unas fabricas Haber-Bosch muy mejoradas y perfeccionadas y tan enormes, que dejan boquiabierto, no cesan de zumbar, mientras fabrican centenares de miles de toneladas de fertilizantes destinados a enriquecer los cultivos que después pasarán a ser los azúcares, los aceites y la carne de bovino que entran a formar parte de los tallarines, las patatas fritas, la pizza, los burritos y las tartas que nos hacen engordar. 
Quien no considere importante esa labor debe tener en cuenta que la mitad del nitrógeno de su cuerpo es sintético, producto de una fábrica Haber-Bosch, o que sin la comida suplementaria hecha posible por el descubrimiento de aquellos dos científicos, la Tierra solo habría podido mantener a 4.000 millones de personas... como mínimo, 2.000 millones menos que en la actualidad. 
Y sí, antes de que los lectores me manden mensajes electrónicos, me apresuro a decir que entiendo los problemas concomitantes: presión en los ecosistemas, contaminación (incluida la provocada por el nitrógeno), etcétera, etcétera, pero yo soy optimista, por lo que, en lugar de gemir, me despediré con otras buenas noticias. 
Incluso con una población mundial que sigue añadiendo decenas de millones de nuevas bocas todos los años y dado el continuo aumento de los fertilizantes Haber-Bosch y una asombrosa tendencia a la disminución de las tasas de natalidad a escala mundial (quien viva cincuenta años más, según los cálculos más optimistas, verá a la Humanidad alcanzar el crecimiento cero demográfico), podría estar al alcance de la Humanidad la posibilidad de librarse para siempre de la inanición en gran escala. 

Los jemeres rojos procesados 
Estos días hay sospechosos de haber cometido crímenes de Guerra -desde Rwanda hasta Serbia, pasando por Sierra Leona- procesados. 
Docenas de ellos están aún fugitivos, pero sigue habiendo esperanzas de que también ellos afronten a la justicia. 
No es así en el caso de los perpetradores del genocidio camboyano del decenio de 1970. 
Siguen libres y nadie los busca. 
Una cuarta parte de los ocho millones de habitantes de Camboya fue ejecutada, murió de hambre o sucumbió a las enfermedades durante el gobierno de los jemeres rojos en el período 1975-79. 
No ha habido un juicio auténtico ni una comisión de la verdad ni reconocimiento oficial de uno de los crímenes más atroces de la historia humana. 
A consecuencia de ello, muchos camboyanos nacidos a partir de 1979 no entienden el alcance ni la gravedad de las atrocidades. 
Entretanto, la angustia y la aflicción de los supervivientes -casi todos los cuales perdieron a seres queridos- no han recibido reparación. 
Puede que esta situación esté a punto de cambiar. 
Hace un año, las Naciones Unidas y el Real Gobierno de Camboya acordaron en principio crear un "Tribunal Extraordinario", compuesta de fiscales y jueces camboyanos e internacionales para investigar y juzgar a los "máximos dirigentes de la Kampuchea Democrática y a quienes fueron más responsables de crímenes" durante el gobierno de los jemeres rojos. 
La ratificación del acuerdo se ha retrasado por el punto muerto en que se encuentran los partidos políticos de Camboya, constantemente enfrentados, tras las elecciones del año pasado, pero un avance decisivo parece estar cercano. 
La decisión oficial de crear un tribunal para los jemeres rojos representa un logro de la mayor importancia después de un decenio de gestiones diplomáticas. 
Sin embargo, para hacerlo realidad sigue habiendo varios obstáculos que salvar. 
El primer obstáculo es el costo. 
Las autoridades camboyanas pueden contribuir a granjearse credibilidad venciendo la tentación de inflar las facturas y los salarios. 
Pero los extranjeros habrán de cargar inevitablemente con la parte del león del presupuesto para el tribunal. 
El cálculo actual -50 millones de dólares a lo largo de tres años- ha escandalizado a los gobiernos donantes, pero resulta favorable en comparación con el Tribunal Especial de Sierra Leona (más de 70 millones de dólares en tres años) y los 100 millones de dólares gastados anualmente en los tribunales internacionales para Rwanda y Yugoslavia. 
El precio es apropiado. 
Los Estados Unidos y otros gobiernos occidentales alimentaron la guerra civil de Camboya en el decenio de 1970 y después prestaron legitimidad a los jemeres rojos en el decenio de 1980, al insistir en que siguieran ocupando el puesto de Camboya en las Naciones Unidas. 
Para que los juicios a los jemeres rojos avancen, los países donantes deben considerar el Tribunal Extraordinario una inversión prudente con miras a la consecución de una Camboya estable y productiva. 
En vista de lo que se ha tardado en llegar hasta aquí, los donantes deben actuar con presteza para conseguir los fondos necesarios. 
El segundo obstáculo se debe a que el de Camboya será el primer tribunal internacionalizado en el que los jueces nacionales constituyan una mayoría, lo que representa un desafío para un país en el que los abogados figuraron entre los objetivos de la violencia genocida, en el que pocos jueces en activo cuentan con la formación jurídica propiamente dicha y que tiene poca tradición de independencia judicial. 
De modo que preocupa que algunos miembros del gobierno de Camboya -del que forman parte funcionarios que en tiempos sirvieron bajo los jemeres rojos- intenten secuestrar los juicios para fines políticos. 
Para garantizar un proceso creíble, Camboya y las Naciones Unidas deben seleccionar a jueces de la máxima categoría y no a los que se sometan a una línea partidista. 
Los fiscales deben seguir las pruebas hasta sus últimas consecuencias. 
Se deben celebrar los juicios de forma transparente y con amplia participación pública. 
Es necesario que supervisores no gubernamentales inspeccionen los procesos para velar por que se descubran los errores lo antes posible a fin de poder corregirlos. 
Las Naciones Unidas deben declarar claramente que, si el tribunal no se ajusta a los criterios internacionales, interrumpirán los procesos. 
El tercer obstáculo es el peligro de que se considere el Tribunal Extraordinario el fin y no el principio de una búsqueda a largo plazo de rendición de cuentas y de reforma jurídica. 
Dadas las limitaciones de tiempo y recursos, no es probable que se juzgue a más de una docena de acusados, pero otros miles participaron en la violencia. 
Sus numerosas víctimas intentar��n -y con razón- conseguir alguna forma de recuento... como mínimo, una relación oficial de los delitos de que fueron víctimas. 
No tardará en ser necesario documentar y publicar la verdad. 
Si se celebran adecuadamente, los procesos del Tribunal Extraordinario podrían tener otras ramificaciones positivas al contribuir a propiciar cambios duraderos en los tribunales ordinarios de Camboya. 
Al poner de relieve modelos positivos de celebración de juicios y de defensa legal, los juicios pueden estimular la demanda pública de tribunales nacionales que impartan justicia imparcial y eficazmente. 
El Gobierno de Camboya y los donantes internacionales deben responder a esa demanda lanzando programas de reformas que superen el período de funcionamiento del Tribunal Extraordinario. 
Los procesos de los jemeres rojos no serán perfectos, pero son necesarios. 
Pol Pot murió en 1998, pero importantes colaboradores suyos, ya envejecidos, como el "Hermano Número Dos", Nuon Chea, y el ex presidente de los jemeres rojos, Khieu Zampan, viven en libertad en Camboya. 
Con los recursos suficientes y la determinación de no ceder en cuanto a la calidad, el Tribunal Extraordinario puede impartir cierta justicia para las víctimas y constituir un ejemplo del poder de la ley al servicio del bien público. 

Las matanzas en Colombia 
El asesinato de 11 legisladores provinciales secuestrados por las guerrillas de la FARC en Colombia es un recordatorio de la eterna agonía del país. 
Sin embargo, y aunque suene extraño, el país está en mejores condiciones que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe. 
Por supuesto, como los muestran los asesinatos, Colombia sigue siendo un lugar lleno de paradojas que enfrenta retos extraños y difíciles. 
Las guerrillas de la FARC han mantenido por años como rehenes a las víctimas de sus secuestros. 
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes. 
Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad. 
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de ampquot;seguridad democráticaampquot; de combatir tanto a las guerrillas como a la violencia generalizada del país. 
El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas. 
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos. 
Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito. 
Con Uribe al mando, Colombia parecía avanzar. 
Sin embargo, gran parte de este éxito se ha venido abajo desde entonces, y tanto Colombia como Uribe se ven hoy en serios problemas. 
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo. 
Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella. 
Por años los activistas y especialistas en derechos humanos han sospechado lo obvio: el surgimiento de un enorme ejército paralelo, cruel, bien entrenado y bien armado para luchar contra las guerrillas no fue algo espontáneo. 
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello. 
Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras. 
Lamentablemente, estas revelaciones llegan en el peor momento posible. 
El Tratado de Libre Comercio con EE.UU. quedó en peligro en el momento en que los republicanos perdieron su mayoría en ambas cámaras del Congreso, en noviembre pasado. 
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú). 
Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia. 
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor. 
Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas. 
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales. 
La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una ampquot;cláusula democráticaampquot; (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos. 
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC. 
Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú. 
¿Puede Uribe sobrevivir a sus actuales penurias? 
La respuesta es -casi con total certidumbre- ampquot;síampquot;, a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia. 
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable. 
En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea. 
Puede que Uribe no se merezca ese destino, pero la historia funciona de maneras insondables. 

La bondad de los extraños 
NEW HAVEN – Reconozco que es una forma inhabitual de ver el mundo, pero, al leer el periódico, me asombra constantemente la amplitud de la bondad humana. 
La buena noticia más reciente procede del Centro de Estudios de la Riqueza y la Filantropía del Boston College, según cuyos cálculos los americanos aportarán unos 250.000 millones de dólares de contribuciones caritativas individuales en 2010, varios miles de millones más que en el año pasado. 
Hay quienes donan su sangre a extraños, viajan en misiones humanitarias a lugares como, por ejemplo, Haití y el Sudán y arriesgan su vida para luchar contra la injusticia en otros lugares. 
Y los neoyorquinos se han acostumbrado a leer noticias sobre héroes del metro: seres valerosos que saltan a las vías para rescatar a viajeros caídos y después desaparecen con frecuencia, por sentirse incómodos ante el interés público por su mérito. 
Como psicólogo, me fascinan el origen y las consecuencias de semejante bondad. 
Algunos de nuestros sentimientos y motivaciones morales son resultado de la evolución biológica. 
Eso explica por qué somos bondadosos a menudo con nuestra propia carne y sangre: quienes comparten nuestros genes. 
También puede explicar nuestros apegos morales a quienes vemos como miembros de nuestra tribu inmediata. 
Hay una lógica, propia de la adaptación, en el comportamiento bondadoso con aquellos con quienes nos relacionamos continuamente: hoy por ti y mañana por mí. 
Pero no hay una compensación darwiniana en sacrificar los recursos propios por extraños anónimos, en particular los que se encuentran en tierras lejanas. 
La explicación de nuestra moralidad ampliada se debe a la inteligencia, la imaginación y la cultura. 
Una fuerza poderosa es la utilización del lenguaje para contar historias. 
Éstas pueden motivarnos para pensar en personas lejanas como si fueran amigos y familiares. 
Las experiencias indirectas engendradas por las tragedias griegas, las telecomedias y las crónicas periodísticas han desempeñado, todas ellas, un papel importante en la ampliación del alcance de nuestro interés moral. 
Otro factor es la difusión de las ideologías, tanto seculares como religiosas, que nos animan a preocuparnos por los demás, aunque estén lejanos, y nos convencen para que ampliemos nuestra bondad allende nuestro círculo inmediato. 
Incluso la denostada fuerza del capitalismo podría hacernos mejores. 
Según las conclusiones de un estudio reciente de quince poblaciones diversas, publicado en la revista Science, las sociedades que tratan a los extraños anónimos con mayor equidad son las que tienen economía de mercado. 
Como ha subrayado Robert Wright, a medida que las personas se vuelven cada vez más interdependientes, el alcance de la preocupación moral aumenta en el mismo grado. 
Nadie podría sostener que esté desapareciendo la distinción entre quienes son próximos a nosotros y los extraños lejanos. 
No me imagino que llegue a ocurrir nunca. 
Una persona que no distinguiera entre su hijo y un niño desconocido de un país lejano, que sintiese el mismo amor y la misma obligación para con los dos, sería casi sobrehumana. 
Sin embargo, lo que ha ocurrido es que la distinción entre “nosotros” y “ellos” no es tan marcada como solía ser. 
Los efectos de nuestra bondad no son de suma cero. 
Quienes reciben la caridad ven mejorada su vida, pero también se benefician de ella quienes la brindan. 
Ser bondadoso sienta bien. 
De hecho, según las conclusiones de un estudio reciente, gastar dinero para otros es más satisfactorio que gastarlo para uno mismo. 
No es un simple placer a corto plazo: quienes donan riqueza y tiempo a otros suelen ser mucho más felices en toda su vida que quienes no lo hacen. 
A este respecto la conclusión paradójica es la de que un gran truco para ser feliz es el de olvidarse de ser feliz y, en cambio, intentar aumentar la felicidad de los demás. 
No obstante, no todo es bondad; la moralidad es algo más que compasión y caridad. 
Como seres morales, sentimos el impulso a aplicar la justicia. 
Los economistas experimentales han descubierto que hay quienes son capaces de sacrificar sus recursos propios para castigar a los tramposos y a los que se aprovechan de los demás, aunque se trate de extraños anónimos con los que no volverán a relacionarse nunca, comportamiento denominado “castigo altruista”. 
También en eso hay placer. 
Así como, al dar a alguien necesitado, se recibe una respuesta neuronal positiva, así también ocurre, al quitar algo a quien se lo merece. 
Ésa es la otra cara de la caridad. 
Estamos motivados para ser bondadosos con otras personas anónimas, pero también lo estamos para dañar a quienes las tratan mal. 
Eso es lo que puede impulsarnos poderosamente a afrontar males lejanos mediante sanciones, bombardeos y guerra. 
Queremos que esos malhechores sufran. 
El problema que se plantea es el de que nuestros sentimientos morales viscerales no guardan una relación adecuada con las consecuencias. 
Las modalidades de donación caritativa a países extranjeros tienen más que ver a menudo con el relieve público en los noticiarios que con las consideraciones reales sobre dónde se necesitan más los fondos y las conclusiones de experimentos de laboratorio muestran que hay quienes seguirán castigando, aun cuando sepan perfectamente que con ello la situación empeorará. 
No resulta difícil ver las consecuencias que eso tiene en el mundo real. 
La ampliación de la moralidad humana es un avance maravilloso para la Humanidad, pero, si estuviera atemperada por la fría racionalidad, sería incluso mejor. 

Una economía pendiente de un hilo 
BERKELEY – Desde 2003, he estado diciendo que la economía mundial está gravemente desequilibrada y vulnerable ante una catástrofe macroeconómica que provocaría uno de los peores episodios de dificultades económicas de los tiempos modernos. 
Desde 2004 he estado diciendo que la situación, una vez desencadenada, probablemente se despejaría al cabo de un año: sabríamos si la economía mundial se enderezaría o iniciaría un descenso en espiral. 
En el período 2004-2007, me pareció que podía estar equivocado respecto de una resolución rápida de las dificultades económicas del mundo: como dijo el difunto Rudi Dornbusch, los desequilibrios macroeconómicos insostenibles pueden mantenerse durante más tiempo del que los economistas (con su conmovedora fe en la racionalidad de la adopción de decisiones humana) consideran posible. 
Sin embargo, hace un año, con el desplome de las hipotecas de alto riesgo de agosto de 2007, no me cupo duda. 
La situación debía resolverse en el plazo de un año o si no… o bien los bancos centrales lograrían de algún modo enhebrar la aguja y guiar de nuevo los tipos de interés y los precios de los activos hacia alguna configuración de equilibrio estable y sostenible o el caos y la desorganización de los mercados financieros se extendería a la economía real y comenzaría una contracción de grandes proporciones. 
Las mayores probabilidades eran a favor del segundo resultado: dificultades macroeconómicas mundiales. 
Pero me equivoqué. 
Aquí estamos, exactamente un año después, y el equilibrio de la situación sigue pendiente de un hilo. 
He de subrayar que no me quejo de las políticas aplicadas por la Reserva Federal de los Estados Unidos, a la que ha correspondido la mayor carga de responsabilidad para “gestionar” la crisis. 
Me habría gustado –como también a la Reserva– que se hubiera podido encontrar alguna forma para que los titulares de acciones del sector financiero cargaran con una parte aún mayor de las pérdidas por venir que aquella con la que han cargado hasta ahora o probablemente cargarán, pero convengo con el Vicepresidente de la Reserva, Donald Kohn, en que no es prudente dar lecciones a los financieros sobre el riesgo moral cuando con ello se correría el peligro de producir daños colaterales en forma de destrucción de millones de puestos de trabajo. 
La primera prioridad de la Reserva Federal es la de impedir que la economía americana descienda demasiado por debajo del pleno empleo e intentar evitar que un desplome en los EE.UU. contamine a otras economías. 
Si el empleo y los ingresos se vienen abajo en los Estados Unidos, su demanda de importaciones también lo hará… y no sólo este país, sino también el mundo entero se deslizarán hacia la recesión. 
A medida que los americanos y los extranjeros se van recuperando del ataque de euforia irracional a propósito de los precios de la vivienda, el empleo en la construcción y los sectores relacionados con ella está desplomándose. 
Un menor entusiasmo por la vivienda permitirá que las empresas manufactureras dejen de de tener dificultades cuando busquen capital para desarrollarse. 
También entrañará un valor menor del dólar, con lo que las empresas radicadas en los EE.UU. dispondrán de más oportunidades para exportar y abastecer el mercado interior. 
Los puestos de trabajo están pasando de la construcción (y profesiones relacionadas con ellas) a la producción de bienes y servicios comercializables (y profesiones relacionadas con ella). 
Pero, si el sistema de intermediación financiera se desploma con una quiebra universal, los productores de bienes comercializables no podrán obtener financiación para desarrollarse y, si los precios de la viviendas y de las garantías hipotecarias no sólo bajan, sino que, además, se desploman, todo el mundo debe recordar que el empleo en la construcción baja más rápido de lo que puede aumentar el empleo en el sector de los bienes comercializables. 
Eso no sería bueno para los Estados Unidos ni para el mundo. 
Y hasta ahora todo se mantiene al menos en el aspecto real de la economía de los EE.UU. Naturalmente, el desempleo está aumentando en los EE.UU., pero, si la economía americana está en recesión, se trata de la más suave jamás vista. 
Sin embargo, en el aspecto financiero la magnitud del caos es asombrosa: fracasos colosales en la gestión de riesgos por parte de entidades que para sobrevivir deben ser gestoras de riesgos de primera categoría. 
Si hace un año me hubiesen preguntado si ese grado de caos financiero era congruente con una economía interior de los EE.UU. que no estuviese claramente en recesión, habría dicho que no. 
Si hace un año me hubieran preguntado si podría transcurrir un año sin un restablecimiento de la confianza en las entidades financieras o bien nacionalizaciones y liquidaciones generalizadas, habría dicho que no. 
Las configuraciones inestables e insostenibles deben tener fin. 
Rudi Dornbusch estaba en lo cierto: los desequilibrios pueden durar más de lo que los economistas consideran posible, pero eso no significa que al final no vaya correr el agua ladera abajo. 

La conversión de Kouchner 
La designación por parte del presidente francés, Nicolas Sarkozy, de Bernard Kouchner como ministro de Relaciones Exteriores de Francia fue una estocada política brillante. 
Tras haber derrotado a su rival socialista, Ségolène Royal, Sarkozy decidió agravar la crisis de los socialistas nombrando para su gobierno a varios políticos durante mucho tiempo asociados con el centroizquierda. 
Sarkozy persuadió a dos mujeres de contextos inmigrantes, Rama Yade y la conocida activista feminista Fadela Amara, de aceptar puestos en el subgabinete, mientras que Kouchner ha sido la figura política más popular en Francia en los últimos años. 
La popularidad de Kouchner es curiosa. 
Si bien ha estado vinculado a la política desde hace décadas, nunca tuvo un puesto gubernamental desde que se desempeñó como viceministro de Salud en el gobierno del ex primer ministro socialista Lionel Jospin. 
Sin embargo, ya sea por la fuerza de su intelecto y talento, como dice él mismo y también sus seguidores, o por su ingenio a la hora de autopromocionarse, como sostienen muchos de sus detractores, Kouchner logró permanecer en el centro de la escena sin importar quién era el presidente o el primer ministro de Francia. 
Pero se le estaba pasando el cuarto de hora. 
Kouchner, cofundador del grupo de asistencia Médicos Sin Fronteras, que luego se alejó de la organización para fundar una segunda organización humanitaria, Médicos del Mundo, y que gobernó Kosovo como protectorado de las Naciones Unidas después de la guerra de la OTAN con Serbia en 1999, hoy tiene 67 años. 
En términos realistas, la invitación de Sarkozy probablemente fuera su última oportunidad de ejercer un papel político e internacional trascendente. 
Pero, ¿qué tipo de papel? 
Kouchner no inventó el llamado “droit d’ingerence”, que podría traducirse como el derecho a la intervención. 
Ese título pertenece al teórico legal italiano Mario Bettati. 
Pero a él se lo conoce más como su defensor. 
Desde los años 1970, Kouchner viene sosteniendo que los Estados tienen la obligación de impedir que los gobiernos dictatoriales cometan los peores abusos contra su pueblo. 
Sin negar que la soberanía de estado era la base del sistema internacional, Kouchner insistió en que no podía ser una licencia de los gobiernos para matar. 
Sus palabras eran elocuentes y resonaban entre la gente de conciencia de toda Europa. 
Podría decirse que el “droit d’ingerence” sirvió como inspiración para gran parte de la llamada “intervención humanitaria” en los Balcanes y Africa en los años 1990. 
La posición de Kouchner también preparó la escena para la adopción por parte de las Naciones Unidas de la doctrina aún más intervencionista de la “responsabilidad de proteger” –un llamado a la fuerza militar externa para impedir el genocidio o los abusos generalizados de los derechos humanos- durante la secretaría general de Kofi Annan. 
Kouchner fue coherente a lo largo de toda su carrera. 
Según su visión de la acción humanitaria, el socorro no sólo era un fin en sí mismo –la visión tradicional de la Cruz Roja de que los humanitarios palian los peores efectos de la guerra y los desastres naturales–, sino también una manera de corregir los errores-. 
Esa diferencia es fundamental. 
Mientras que la visión de la Cruz Roja, adoptada por ex colegas de Kouchner en Médicos Sin Fronteras, insiste en que la acción humanitaria es una actividad vital pero limitada que puede ser coherente y efectiva sólo si entiende sus limitaciones, la visión de Kouchner es que la acción humanitaria puede ser una palanca para cambiar el mundo. 
Cualquier cosa menos que eso es fallar a una obligación moral. 
En términos prácticos, mientras que la Cruz Roja y Médicos Sin Fronteras creen en la neutralidad y se mantienen escépticos respecto de los motivos de los estados externos que podrían intervenir, la visión de Kouchner es que la acción humanitaria debería entenderse como parte de lo que el escritor y político canadiense Michael Ignatieff llama una “revolución de preocupación”. 
Los graves abusos de los derechos humanos, la depuración étnica y el genocidio ya no estarían permitidos. 
Si ocurrieran, los estados estarían listos para intervenir y ponerles fin, de manera pacífica en la medida de lo posible, por la fuerza si fuera necesario. 
El corolario muchas veces no mencionado de esta doctrina es el cambio de régimen. 
Es lo que reclamaban los activistas como Kouchner, lo admitieran o no incluso para sí mismos, en Rwanda y Kosovo. 
Probablemente esto explica por qué Kouchner fue una de las pocas figuras políticas francesas importantes que respaldaron el derrocamiento anglo-norteamericano de Saddam Hussein (algo que Sarkozy no hizo). 
Después de la debacle de Irak, lo que sorprende es que un hombre que tiene el cambio de régimen inscripto en su ADN pueda ocupar una posición tan central en el gobierno francés. 
Tal vez se hayan aprendido menos lecciones a partir de Irak de lo que podría haberse esperado. 
Para hacer justicia con Sarkozy, sus motivos al nombrar a Kouchner tenían más que ver con perjudicar a sus adversarios socialistas que con el “droit d’ingerence”. 
Y el propio Kouchner, para regocijo cínico de la prensa francesa, dejó de lado radicalmente su insistencia en una intervención inmediata para proteger a los refugiados y a la gente desplazada internamente en Darfur de una mayor masacre por parte de la milicia Janjawid respaldada por el gobierno sudanés. 
Ese era el activista Kouchner. 
El ministro de Relaciones Exteriores Kouchner llama a conferencias internacionales, habla de establecer grupos de contactos y de la necesidad de una acción deliberada. 
Nada de esto debería ser motivo de sorpresa. 
A pesar de algunas de las declaraciones más enfervorizadas hechas por Kouchner y otros activistas por los derechos humanos, los estados no tienden a comportarse de manera altruista, y los electorados no suelen querer que sus hijos e hijas sean asesinados y mueran en guerras altruistas. 
De hecho, el nombramiento de Kouchner probablemente demuestre lo vana que siempre fue la esperanza de una intervención humanitaria. 
Esto quizá no sea algo malo. 
Kouchner siempre quiso ser ministro. 
Tal vez ahora, los grupos de ayuda humanitaria puedan volver a hacer su trabajo vital aunque no transformador del mundo. 

El monopolio del Kremlin empieza a fallar 
CAMBRIDGE – Desde que Vladimir Putin pasó a ocupar el poder hace un decenio, el régimen del Kremlin ha dependido de dos pilares: las fuerzas de seguridad y las exportaciones de energía. 
Al suprimir a los rivales internos y apropiarse sus activos, el régimen creó un doble monopolio. 
La redistribución de algunos de los beneficios resultantes de los altos precios de la energía permitió al régimen mejorar los niveles de vida y granjearse popularidad entre los rusos de a pie. 
Además, la resolución de los problemas internos mediante un uso desproporcionado de la fuerza tranquilizó incluso a los ex miembros del KGB obsesionados con la seguridad del régimen. 
Hasta hace poco, esa combinación de zanahorias y palos funcionó con eficacia. 
La práctica inexistencia de protesta popular en Rusia durante los años de Putin parece asombrosa, pero no hay que confundirse: los niveles de popularidad de Putin no se debían a su vigor, humor o mística, sino a unos salarios y créditos de los que los rusos nunca habían disfrutado y, mientras los precios del petróleo fueron aumentando más que los salarios rusos, los ocupantes del poder pudieron seguir apropiándose de una gran tajada de los beneficios. 
Ahora esa feliz unión entre el Kremlin y los rusos de a pie toca a su fin. 
Pocos de los dirigentes rusos y mucho menos el público ruso esperaban que los precios del petróleo y del gas se desplomaran como lo han hecho. 
No sabemos qué ocurrirá a continuación. 
Si los precios vuelven a subir, Putin y los suyos se felicitarán por su agudeza, pero, si los precios permanecen estancados en los niveles actuales, el sistema de Putin está condenado al fracaso, 
No es casualidad que las desastrosas presidencias de Bush y Putin fueran contemporáneas. 
Al hacer aumentar los precios de la energía, Bush fue el mayor aliado de Putin, quien devolvió el favor reorientando a Rusia hacia la lucha contra el “terrorismo” y desatendiendo sus múltiples problemas. 
Los dos intentaron desmontar la lograda labor de sus predecesores: Bill Clinton y Boris Yeltsin. 
Los dos metieron a su país en trampas que sus sucesores deben afrontar. 
Cuando Bush dijo que le gustaba lo que veía en los ojos de Putin, lo decía en serio, pero sus sucesores son tan diferentes como los procedimientos que los han llevado al poder. 
Desde la época soviética, el Kremlin se ha mostrado, tradicionalmente, cauteloso con los gobiernos demócratas en los Estados Unidos. 
John F. Kennedy se negó a tolerar la presencia militar soviética en Cuba. 
Jimmy Carter boicoteó los Juegos Olímpicos de Moscú. 
Clinton dirigió la lograda operación contra la Servia de Slobodan Milosevic, el mejor amigo del Kremlin en Europa, y el triunfo de Obama ha anunciado la bajada de los precios del petróleo. 
Con el chirriante frenazo de los ingresos energéticos, el régimen de Putin perderá popularidad. 
Los mitos fundamentales sobre Putin, el sanador de la nación y proveedor de presupuestos generosos para los contribuyentes, se están hundiendo. 
Y Putin no puede rehuir su responsabilidad. 
Si el Kremlin reivindicó el mérito por la prosperidad propulsada por el gas y el petróleo de los seis últimos años, debida exclusivamente a la euforia económica en otras partes del mundo, el Kremlin debe rendir cuentas por la actual devastación. 
Hoy los americanos comparan su crisis actual con la Gran Depresión; los rusos comparan la suya con la crisis de 1998, que está más reciente en la memoria colectiva. 
En 1998, todo el mundo, que entonces disfrutaba de un auge planetario, miraba a Rusia con compasión. 
Ahora la situación no puede ser más diferente. 
En 1998, los rusos aún no daban por sentados los coches importados, el turismo en el extranjero y otras ventajas de la clase media. 
El grupo dominante en el Kremlin era variopinto y rebosaba de conflictos, pero su reacción ante la crisis fue eficaz e incluso creativa. 
Ahora, el grupo dominante es uniforme, unánime y lo más probable es que no esté capacitado para hacer una revisión en serio de su política. 
Es una situación peligrosa. 
Aunque el nivel actual de antiamericanismo en los medios oficiales de comunicación de Rusia carece de precedentes, lo que más preocupa al régimen son los problemas internos. 
Durante la crisis financiera actual, que afectó a Rusia justo después de la guerra de Georgia del pasado mes de agosto, el Kremlin y la Duma promulgaron una serie de leyes y órdenes que han convertido el autoritarismo de Putin en una dictadura. 
Los partidos de oposición han pasado a ser insignificantes. 
Gran parte de las empresas de los oligarcas han sido nacionalizadas. 
Se ha ampliado el mandato presidencial. 
Se van a enviar más tropas a los centros industriales con desempleo en aumento. 
Cada vez se ven menos juicios con jurado, que, en cualquier caso, no eran frecuentes. 
Se oye hablar de alta traición casi a diario. 
Vamos a ver más persecuciones de científicos, periodistas y hombres de negocios, cuya colaboración con organizaciones benéficas medios de comunicación o grandes empresas internacionales será considerada traición. 
Algunas de esas personas serán asesinadas en lugar de ser juzgadas; otras serán juzgadas por jueces nombrados por el Estado en lugar de ser asesinadas, pero eso ya no es noticia en la Rusia de Putin. 
Lo que llegará a serlo será el tipo de protestas en masa que se han visto recientemente en Ucrania, Tailandia o Grecia. 
¿Podrá sobrevivir a ellas el doble monopolio de Putin? 
Tal vez, pero sólo lo logrará, si se arriesga a hacer un cambio profundo, una nueva perestroika en lugar de un simple deshielo. 
Ahora bien, es más probable que el régimen sea demasiado rígido y demasiado estrecho de miras para actuar. 

El Kursk y la democracia rusa 
MOSCÚ: El hundimiento del submarino Kursk y la muerte de toda su tripulación, ¿hundirá también la revolución de Putin? 
Hasta ahora, el poder del Presidente Putin había sido único en la historia de Rusia: se basaba en su gran popularidad, y estaba legitimado por el voto. 
Podía acobardar a los oligarcas del país hasta la sumisión y hacer que la cámara alta de la Duma se plegara a su voluntad porque su popularidad era universal y los demás elementos del gobierno, desprestigiados en su mayor parte, lo sabían. 
Sin embargo, el manejo que dio a la crisis del Kursk dañó ese mandato democrático porque Putin se vio tan desdeñoso de la vida humana como todos sus predecesores en el Kremlin. 
El éxito que tenga en recuperarse determinará si la revolución de Putin sigue siendo democrática o si regresará a la autocracia para alcanzar sus metas. 
No tengo duda de que Putin encontrará gente a quién culpar por no haber buscado ayuda del exterior para el Kursk a tiempo. 
De hecho, la crisis del Kursk podría ofrecerle la oportunidad de hacer una limpieza más profunda en las fuerzas armadas. 
Las primeras pruebas para su capacidad para recuperarse se encuentran en las próximas elecciones regionales que se llevarán a cabo en toda Rusia. 
Entre octubre y diciembre, más del 40% de las gubernaturas de nuestro país habrán de disputarse. 
Dado que la recuperación de la autoridad de Moscú sobre el país es pieza central de la plataforma del presidente, necesita reparar su popularidad con urgencia. 
Aunque las reformas de Putin a la cámara alta de la Duma han conseguido quitarle a los gobernadores su excesiva concentración de poder y su inmunidad parlamentaria, las gubernaturas conservan poderes amplios en sus regiones. 
Pocos pueden capturar la escena nacional o desairar al Kremlin, como lo hacían durante la era de Yeltsin, pero su poder es real y controlarlos no va a resultar fácil. 
El dominio de Putin ya ha cambiado la forma en la que se conducirán las campañas. 
Ahora, el dinero es menos importante incluso que hace un año. 
Lo que interesa es controlar el poder administrativo, y el nombramiento de prefectos presidenciales a lo largo de Rusia le da al Kremlin un fuerte apoyo para dirigir la administración estatal. 
Puesto que las campañas serán más baratas, a los gobernadores les costrará trabajo comprar su reelección, porque sus contrarios podrán montar una oposición creíble. 
Incluso si un gobernador quisiera comprar una elección, las fuentes de financiamiento para las campañas se están secando. 
Putin ha atemorizado a los oligarcas, que en el pasado buscaron vínculos cercanos con los mandatarios locales con la esperanza de obtener su ayuda para hacerse del control de fábricas, minas y otros bienes. 
De hecho, el “mensaje” directo que el Presidente les ha enviado es claro: no se metan en la política. 
Pero si los hombres más ricos de Rusia consideran que el Presidente está seriamente dañado, podrían regresar a la política y financiar a sus oponentes regionales. 
No obstante, aunque debilitado, Putin está recibiendo los beneficios de una economía que ha cambiado. 
Apenas el 17.9% de los electores potenciales consideran la situación del país “catastrófica”, una proporción mucho menor que en cualquier momento después del fin del comunismo; sólo 15.6% afirman que viven por debajo de la línea de pobreza. 
Las voces de protesta están disminuyendo. 
Más aún, el crecimiento económico se ve por todas partes. En algunos lugares, como la región de Chelyabinsk por ejemplo, aumentó un impresionante 25% en un año. 
Este “milagro económico” ha permitido que algunas regiones se hayan puesto al corriente en el pago de pensiones y salarios atrasados. 
Está en juego un factor democrático de “sentirse bien”. 
En esto, Putin ha conseguido algo único en la historia rusa: La gente está satisfecha con los logros económicos de su gobierno no debido a la propaganda, sino a que sus vidas están mejorando visiblemente. 
Esto significa que la gran batalla entre comunistas y reformadores democráticos que caracterizó a todas las elecciones desde 1991 es cosa del pasado. 
A la gente no le importa nada la ideología. 
Lo que les interesa son los precios, las oportunidades de trabajo, la salud y la educación. 
Quieren un gobierno que refleje sus valores humanos, como lo pone de manifiesto la respuesta a la crisis del Kursk. 
Las quejas sobre las restricciones a la libertad de prensa o a la libertad económica, tan populares en Moscú, no tienen gran resonancia en las provincias. 
Por ello, aun si Putin se ve debilitado, el Kremlin puede confiar en que se deshará de los famosos “Gobernadores Rojos” de Bryansk, Volgogrado y Voronezh a través del funcionamiento normal de la democracia; esto es, si el Kremlin se asegura de que las votaciones en esas regiones sean relativamente honestas. 
Lo mismo se aplica para regiones que tienen gobernadores conocidos pero voluntariosos, como Kursk, con el gobernador Rutskoi (que encabezó el golpe en contra de Yeltsin en octubre de 1993) y Kaliningrad con su corrupto gobernador Gorbenko. 
Pero en aquellas regiones encabezadas por políticos fuertes –Astrakán, Chelyabinsk, Krasnodar y Stavropol, por ejemplo—el daño que ha sufrido Putin en la última semana disminuye sus posibilidades de sacar del poder a los líderes opositores. 
Hay en esto algo vagamente tranquilizador. 
Parece que ahora el poder presidencial depende del apoyo popular y, ¿acaso la democracia no se trata de contar con la aprobación de los gobernados? 
Si este resulta ser el caso, tal vez los marinos del Kursk no habrán muerto en vano. 


El lenguaje de la genómica 
DALIAN, CHINA – La semana pasada, una empresa llamada Complete Genomics anunció 10 nuevos clientes para su servicio de secuenciación del genoma. 
El precio no se especificó, pero la compañía dijo que su objetivo es ofrecer el servicio por 5.000 dólares de aquí a un año. 
Lo que me llamó la atención no fue el anuncio en sí, sino el nombre del CEO: Cliff Reid. Cuando yo lo conocí en los años 1980, era el CEO de una empresa de búsqueda de texto llamada Verity. 
La conexión me sorprendió casi de inmediato. 
Los genes son, en un sentido, el lenguaje de instrucción para crear seres humanos (o cualquier otra cosa viviente). 
Y el lenguaje son símbolos que interactúan para crear significado. 
Y, sí, por supuesto, era el mismo Cliff Reid que conocí a fines de los años 1980. 
Lo que Complete Genomics está haciendo con los 91 millones de dólares que lleva recaudados hasta el momento es emocionante. 
Ha creado una fábrica de secuenciación del genoma y piensa construir varias más en los próximos años. 
Muchas instalaciones de investigación académica y comercial quieren una, al igual que varios países. 
Lo que encuentro interesante son las implicancias. 
Ahora mismo, un genoma es similar a una novela escrita en un idioma desconocido. 
Existe una gran cantidad de información allí, pero no podemos entenderla. 
Imaginemos obtener una copia de La guerra y la paz de Tolstoi en ruso y, suponiendo que no podemos leer ruso, intentar entender la historia. 
Imposible. 
Es una situación muy similar a la de entender el lenguaje natural en el momento en que Reid se sumó a Verity. 
Por otro lado, hemos empezado a reconocer algunas palabras -variantes genéticas específicas- que parecen corresponder a ciertos incidentes en la historia. 
En el caso de la genética, esos incidentes son enfermedades y malestares. 
Y de la misma manera que hacen falta varios individuos para causar un incidente, suelen hacer falta varias variaciones genéticas, además de factores ambientales, para causar una enfermedad. 
Los genes suelen trabajar juntos, a veces ayudados por factores como la dieta o el comportamiento de una persona, para causar un malestar. 
Existen dos desafíos clave en la genómica. 
Uno consiste simplemente en detectar los genes, solos o en combinación, que parecen derivar en determinadas enfermedades. 
Eso por sí sólo puede resultar útil. 
Con suficientes datos, podemos determinar que la misma ampquot;enfermedadampquot; es, de hecho, una variedad de diferentes trastornos, algunos susceptibles a determinados tratamientos conocidos y algunos susceptibles a otros o simplemente incurables. 
Para esto, la simple correlación es suficiente. 
Las personas con cáncer de mama derivado del gen BRCA obtienen buenos resultados con un tratamiento con herceptina, mientras que aquellas personas con otros tipos de cáncer de mama, no. 
No sabemos por qué, pero la correlación es clara. 
El segundo desafío consiste en entender de qué manera los genes interactúan entre sí o con otros factores para producir la enfermedad, lo que debería permitir el desarrollo de nuevas medidas preventivas o tratamientos basados en los detalles de cómo empieza el trastorno y cómo progresa. 
Eso, por supuesto, es mucho más interesante -y más difícil de lograr-. 
En un sentido, es la diferencia entre emparentar palabras y entender un texto. 
De manera que no sorprende que Reid haya encontrado un papel que ejercer en este nuevo mercado. 
Complete Genomics y sus competidores están por crear cantidades gigantescas de datos. La ventaja de CGI no consiste exclusivamente en secuenciar los genomas a bajo costo, sino también depurar los datos en listas de variaciones. 
En otras palabras, en gran parte de la investigación, los interrogantes no giran alrededor de un genoma entero, sino de las diferencias relevantes del genoma de algún individuo con respecto a la norma. 
Existen diferencias comunes, como las diferencias entre los ojos azules y los ojos marrones, o incluso entre la gente con tendencia a tener el mal de Crohn y aquellas personas que improbablemente lo tengan. 
Luego existen diferencias que resultan simplemente de un gen ampquot;rotoampquot;, que no es una variante sino simplemente un error. 
La mayoría de estos genes son inofensivos; los verdaderamente nocivos no sobreviven lo suficiente como para manifestarse. 
La tarea de los investigadores es encontrarle significado a todos estos datos. Estamos apenas en el comienzo de este proceso, que llevará muchos años. 
Mientras algunos investigadores buscan correlaciones estadísticas, otros estudian de qué manera interactúan los genes individuales. 
Para todos ellos, el acceso a las secuencias del genoma es importante. 
Pero los genomas significan poco sin las correspondientes historias clínicas, de la misma manera que la novela rusa -en cualquier idioma- significa poco sin el conocimiento correspondiente de la historia rusa. 
Para obtener esa historia clínica, hace falta el consentimiento de los individuos cuyos genomas se están secuenciando. 
También existe una buena dosis de procesamiento de datos para que las historias clínicas puedan usarse. 
Gran parte de la información simplemente no está registrada. 
Y otra buena parte todavía está en papel, o en imágenes escaneadas, registros de compañías de seguro y transacciones farmacéuticas. 
Existe un idioma estándar para representar las enfermedades, pero en muchos casos las historias clínicas que contienen este idioma podrían estar ocultas debajo de algún colchón. 
El movimiento actual en muchos países desarrollados hacia historias clínicas electrónicas mejorará la atención médica de manera directa, pero también conducirá a una liquidez de información muy mejorada para ayudar en la investigación genética y médica. 
Ahora tenemos la capacidad de secuenciar genomas a costos cada vez más bajos, y lentamente estamos logrando que la correspondiente información médica se pueda leer en una computadora. 
Empresas como Complete Genomics están desarrollando programas que puedan procesar la información. 
Todavía existe, por supuesto, una enorme cantidad de datos por recavar y procesar, y grandes cantidades de investigación y descubrimientos por suceder. 
Pero es difícil no ser optimista respecto de nuestro creciente conocimiento médico. 
El desafío de aquí a cinco años será transformar todo ese conocimiento en práctica a través de mejores medidas preventivas, mejores medicamentos y mejor atención médica. 

El lenguaje de la protesta mundial 
PRINCETON – Los movimientos de protesta que han estallado en todo Occidente, desde Chile hasta Alemania, han permanecido curiosamente indefinidos y no se han analizado. 
Algunos hablan de ellos como de la mayor movilización mundial desde 1968, cuando los enragés de países muy diferentes se fundieron en torno a preocupaciones similares, pero otros insisten en que no hay nada nuevo. 
El experto búlgaro en ciencia política Ivan Krastev, por ejemplo, ha afirmado que lo que en realidad estamos experimentando es un 1968 “a la inversa”. “Entonces los estudiantes en las calles de Europa”, dice, “expresaron su deseo de vivir en un mundo diferente del de sus padres. 
Los movimientos carecen aún de nombre y de una interpretación clara, pero la forma como se califiquen a sí mismos –y como los califiquen los analistas – será determinante para la dirección que adopten. 
Semejante autocomprensión debería influir también en cómo los ciudadanos en general deberían responder a dichos movimientos. 
Sobre mil novecientos sesenta y ocho se ha teorizado demasiado. 
Los dirigentes estudiantiles no cesaban –o al menos eso recuerda la mayoría de la gente– de producir manifiestos enrevesados que combinaban el marxismo, el psicoanálisis y teorías sobre las luchas de liberación del Tercer Mundo. 
Lo que se olvida con facilidad es que incluso los dirigentes de entonces más aficionados a la teoría entendieron que en última instancia los movimientos de protesta que contribuyeron a caracterizar 1968 no procedían de debates en aulas de seminarios. 
El dirigente alemán Rudi Dutschke, por ejemplo, insistió en que lo que impulsaba el movimiento era una “repugnancia existencial” y una rabia provocada por la guerra de Vietnam en particular. 
Muchos de los supuestos “teóricos” mismos declararon que los enragés debían abandonar los libros de texto revolucionarios y “problematizar en la práctica” las estrategias radicales heredadas. 
Dicho de modo más sencillo: debían ir creándolas sobre la marcha. 
En ese sentido, las protestas de 1968 y las de hoy no son tan diferentes como afirman algunos observadores. 
No hay un manual político, pero hay acontecimientos e incluso libros que inspiraron la indignación: Los condenados de la Tierra de Frantz Fanon, en el decenio de 1960, y, en la actualidad, el inesperado éxito editorial Indignez-vous del ex luchador de la Resistencia francesa Stéphane Hessel, de 93 años. 
Como han señalado en tono de burla los críticos, el librito de Hessel a veces parece más un llamamiento en pro de un deseo en el aire, casi arbitrario, de verse agitado por algo, casi cualquier cosa, en realidad, con tal de que se pueda justificar de algún modo con el propio sentido subjetivo de justicia. 
A ello contribuyó aún más que Hessel invocara nostálgicamente a Jean-Paul Sartre y el existencialismo y la “gran corriente de la Historia”, anhelos reflejados en una pancarta pintada a mano en Occupy Wall Street: “Anímate y haz algo”. Resulta revelador que flanquearan dicha pancarta carteles a favor del filosofo anarquista de izquierdas Noam Chomsky y del político libertario de derechas Ron Paul. 
Aun así, pese a las deficiencias teóricas del tratado de Hessel, “indignación” ha pasado a ser la consigna para los movimientos de Francia, España y de otros países. 
Y a este respecto el lenguaje tiene su importancia: “indignación” sugiere que algunos protagonistas sociales –un gobierno o las minorías selectas en general– han violado normas compartidas o acuerdos morales. 
Ésa es literalmente la interpretación “reaccionaria” de dichos movimientos: están animados por la sensación de que se ha violado el contrato social y las minorías selectas deben volver al status quo anterior a las políticas que en última instancia propiciaron la crisis. 
De ser así, la gente que ha salido a las calles de Madrid, Atenas y Nueva York no están manifestándose tanto contra quienes ocupan el poder –exceptuados algunos anarquistas– cuanto para que quienes ocupan el poder se avergüencen por haber renegado de unos compromisos supuestamente compartidos. 
La indignación es diferente de la exasperación, sentimiento que en última instancia es ciego y no está necesariamente relacionado con suposición alguna de compartir compromisos con aquellos contra los que va dirigido. 
Ésa es también, hasta cierto punto, la historia de 1968: la repugnancia justificada propició la exasperación, pero, al encauzarse mediante una teorización revolucionaria carente del menor realismo, también propició el fariseísmo y, en última instancia, la elaboración de justificaciones de la violencia física por parte de las facciones radicales. 
En esa situación, las minorías que se arrogan un poder llegan a hablar en nombre de mayorías imaginarias, lo que constituye una forma de populismo y, como todos los populismos, movido por las emociones y no las normas, por no hablar de las razones, o simplemente todo acaba en disturbios. 
La distinción entre indignación y exasperación podría parecer una nimiedad, pero las enseñanzas que las minorías selectas vayan a aprender –y está claro que quieren aprovechar las protestas para obtener ventajas electorales– dependerán en parte de cómo se caracterice a esos movimientos y cómo se conciban ellos a sí mismos. 
A ese respecto los manifestantes han permanecido curiosamente mudos: aún no han articulado exigencias amplias ni una idea de lo que una sociedad diferente o una “democracia real”, expresión propia del movimiento español, debería ser. 
Si los movimientos de protesta actuales están basados en una indignación justificada, la falta de exigencias concretas no debería ser un problema: aún se pueden dar ampliamente por sentadas unas normas compartidas (y las políticas que de ellas se desprenderían), pero, si lo que los mueve es la rabia, una falta de fines claros podría producir simplemente más ira y frustración, que, a su vez, podrían propiciar la violencia física y algún tipo de nihilismo político. 
Eso significa también que las minorías políticas selectas deben intentar entender el mensaje de la indignación y asimilarlo y no adular a los irritados (y las políticas consiguientes) para obtener una ventaja electoral. 
No es sólo ridículo, sino también totalmente irresponsable, por ejemplo, que el intelectual del Partido Laborista británico Maurice Glasman se sienta obligado ahora a revelar la “vena de insurgente irritado”, hasta ahora oculta, del dirigente del partido Ed Miliband. 
Las minorías selectas –y los conciudadanos de los manifestantes– deben responder consciente y creativamente ante la indignación moral, entender que se trata en última instancia de una afirmación de la democracia liberal y no de una revolución sin cuartel, por no hablar de nihilismo, y deben procurar calmar la ira y apaciguar la exasperación, que puede ser una grave amenaza para la democracia liberal. 

El último intervencionista 
Cuando Tony Blair, tras haber retrasado su marcha casi hasta la irracionalidad, ceda por fin su cargo de Primer Ministro este mes, será para alivio general no sólo del público británico en conjunto, sino también de una mayoría abrumadora de su propio partido. 
Después de tres legislaturas en el cargo, no podía ser de otro modo. 
Pese al tópico, el poder sí que corrompe y la última época de Blair, como la de Margaret Thatcher antes que él, ha constituido un espectáculo sórdido. 
La paradoja es que, para ser un hombre que ha ejercido tanto poder durante tanto tiempo, no está claro qué legado dejará –si es que deja alguno- en su país. 
El blairismo fue un estado de ánimo, un estilo, pero no representó esencialmente una ruptura radical con el legado thatcherita, que el "nuevo laborismo" volvió a embalar tan hábilmente y –seamos justos– siempre administró más humanamente que la Dama de Hierro. 
La política exterior es otra historia. 
Sea cual fuere la opinión que tengamos de él, en los asuntos internacionales Blair ha sido un dirigente importante. 
De hecho, podemos decir sin miedo a equivocarnos que ha sido el principal encargado de formular y propagar con éxito la doctrina de la "intervención humanitaria". 
Esa idea atrajo a gran parte de la minoría selecta del mundo desarrollado a lo largo del decenio de 1990 y brindó el fundamento moral para las principales intervenciones militares occidentales del período posterior a la guerra fría, de Bosnia al Iraq. 
En vista de lo catastrófica que ha resultado la invasión del Iraq, resulta difícil recordar incluso la época en que las intervenciones por razones morales –ya fueran para frustrar a un dictador, como en el caso de las guerras balcánicas, o para poner fin a la crueldad anárquica, como en el caso de la intervención británica en Sierra Leona- parecían un gran avance en los asuntos internacionales. 
Los poderosos ya no se cruzarían de brazos, mientras carniceros como Slobodan Milosevic o Foday Sankoh cometían matanzas entre su propio pueblo. 
Actualmente, "intervención humanitaria" ha pasado a ser una expresión obscena para muchos de los que en tiempos creyeron en ellas. 
Sólo los neoconservadores americanos, agradecidos, lógicamente, de que se erigiera en adalid de la guerra del Iraq y por su capacidad para defenderla coherente y elocuentemente (a diferencia del Presidente Bush, que no es apto para hacerlo en esos dos sentidos) lamentan que se marche Blair, pero lo que puede quedar desdibujado es el gran número de quienes creyeron en ellas. 
Blair sigue creyendo en ellas. 
En una entrevista reciente, respondió a la pregunta sobre la esencia de su política exterior con dos palabras: "intervencionismo liberal". El mundo puede haber cambiado, escarmentado al haber comprendido que quienes intervienen, aun cuando lo hagan en nombre de los derechos humanos, pueden ser tan bárbaros como dictadores de pacotilla, pero Blair no va a cambiar, al parecer. 
Lo que brillantemente se dijo de Thatcher –"no está por el cambio la señora"- se puede decir también de él. 
Para ser justos con Blair, hemos de decir que no se trata de simple terquedad, como parece serlo en el caso de Bush y sus actuales y anteriores lacayos, Donald Rumsfeld, Paul Wolfowitz y, naturalmente, el Vicepresidente Dick Cheney. 
Para Blair, hay una unidad moral entre las intervenciones en Kosovo y en el Iraq, pues presenta las dos como ejemplos de la idea –propia de la era post-Westfalia– de que los Estados poderosos están destinados a defender a las comunidades que sufren en todo el mundo, incluso por medios militares. 
A la acusación de que esa idea es, en realidad, una puesta al día para el mundo posterior a la guerra fría del anticuado imperialismo liberal, Blair ha respondido coherentemente que lo que pidió para Kosovo, Sierra Leona y el Iraq eran guerras de "valores, no de intereses". 
En sus momentos más malhumorados, ha preguntado por qué tantos de los que no vieron inconveniente en que la OTAN socavara la posición de Milosevic se opusieron rotundamente al derrocamiento de Sadam Husein. 
En realidad, la respuesta es muy sencilla. 
La visión por parte de Blair de las guerras de valores y no de intereses ha llegado a parecerse cada vez más a un pabellón moral de conveniencia... similar, en cierto modo, a la utilización de los derechos humanos por los gobiernos del mundo rico para justificar su continuo dominio en instituciones como el Banco Mundial y el FMI. 
El hecho de que ahora la OTAN considere que su zona de operaciones se extiende legítimamente hasta el Hindukush ha dado que pensar incluso a muchos que en otro tiempo creyeron tan fervientemente como Blair en las intervenciones humanitarias. 
Naturalmente, Blair no se considera un nuevo imperialista. 
Al contrario, como con frecuencia ha dicho con toda claridad, considera inmorales a sus críticos por no apoyar las intervenciones liberales, pero tampoco los colonialistas del siglo XIX se consideraban inmorales. 
De hecho, tal vez el más grande conquistador imperial británico en África, Cecil Rhodes, definió en cierta ocasión el imperialismo como "filantropía más un 5 por ciento". 
Para que aprendan Dick Cheney y Halliburton. 
Indudablemente, aprenderemos más sobre las justificaciones de Blair para lo que hizo y más formulaciones de su credo intervencionista, cuando pase al circuito de las conferencias y, en su momento, publique sus memorias. 
Ahora bien, lo patético de su situación consiste en que ya nadie le escucha. 
Blair es el último intervencionista. 
Ni su sucesor, Gordon Brown, ni el de George W. Bush, quienquiera que resulte ser, podrá montar otra intervención similar a la de Kosovo, por no hablar de la del Iraq. 
Quienes instan a que se haga una intervención militar en Darfur probablemente dirían que es lamentable, pero, mientras protestan irritados por la inacción de Occidente, deberían recordar por qué resulta imposible esa acción. 
Al situar el intervencionismo liberal en el centro de su política exterior, Tony Blair la ha vuelto radioactiva: una imposibilidad para una generación por lo menos. 

La última línea de decencia 
JERUSALÉN – Todos los viernes por la tarde durante más de un año, cientos de judíos israelíes se han reunido en una pequeña plaza polvorienta en el medio del este de Jerusalén árabe. 
Allí también hay algunos palestinos, entre ellos un par de jóvenes que venden jugo de naranja fresco. 
La gente se reúne allí, en el vecindario de Sheikh Jarrah, para protestar por el desalojo de familias palestinas de sus hogares para darles lugar a los colonos israelíes. 
Estos desalojos son humillantes, a veces violentos, y amedrentan a otras familias palestinas –que corren peligro de perder sus hogares también-. 
Los estudiantes israelíes fueron los primeros en organizar una protesta, conocida como Movimiento de Solidaridad Sheikh Jarrah. 
A ellos se sumaron, entre otros, distinguidos profesores, famosos novelistas y un ex procurador general. 
Al principio, la policía israelí utilizó la fuerza contra los manifestantes, aunque ese tipo de protestas son absolutamente legales en Israel. 
Esto generó tan mala publicidad que la policía se retiró, aunque siguió bloqueando el camino para los nuevos asentamientos. 
Lo único que los manifestantes pueden hacer es levantar pancartas, tocar tambores, cantar consignas y mostrar solidaridad con su presencia. 
El contexto de los desalojos no es exactamente sencillo. 
Algunos judíos efectivamente vivieron en el distrito antes de que fueran expulsados en la guerra de independencia israelí de 1948. 
Muchos más palestinos fueron expulsados en el mismo momento de vecindarios en el oeste de Jerusalén, y encontraron nuevos hogares en zonas como Sheikh Jarrah, que pasó a estar bajo jurisdicción jordana hasta que los israelíes volvieron a tomar el este de Jerusalén en 1967. 
Esta gente vivió básicamente en paz hasta hace unos pocos años, cuando los judíos empezaron a reclamar propiedades perdidas en 1948. 
Los palestinos que podrían soñar con hacer reclamos similares sobre propiedades perdidas en el oeste de Jerusalén no pueden hacerlo. 
Como se asentaron después de 1948 en “territorios enemigos”, como el Sheikh Jarrah jordano, la ley israelí les prohíbe reclamar cualquier propiedad perdida. 
Algunas propiedades árabes en Jerusalén son compradas por empresarios u organizaciones judías. 
Pero algunas, simplemente, son apropiadas. 
A veces se presentan documentos, que se remontan al período otomano, pero su autenticidad y proveniencia muchas veces están en duda. 
En cualquier caso, como sucede con frecuencia en Israel, los palestinos reciben un trato injusto. 
Sheikh Jarrah dista de ser el peor caso. 
Otros vecindarios palestinos en Jerusalén están separados del resto de la ciudad por el llamado “muro de seguridad” de Israel, lo que significa que sus habitantes no reciben los servicios municipales apropiados, a pesar de estar obligados a pagar impuestos. 
La basura se apila en las calles. 
El suministro de agua es errático. 
Los niños ya no pueden ir a sus escuelas. 
La gente pierde sus empleos. 
Las cosas son aún peores en las ciudades palestinas más distantes, como Hebrón, donde los colonos israelíes muchas veces se comportan como pistoleros del Lejano Oeste, desacatando abiertamente las leyes de su propio país al ahuyentar a los palestinos podando sus árboles, envenenando su ganado y sometiéndolos a otras formas de tormento, que incluyen homicidios, que nunca reciben castigo. 
Cuando los diplomáticos estadounidenses se quejaron por la intromisión forzosa de los colonos judíos en los vecindarios palestinos, el primer ministro israelí Benjamin Netanyahu respondió que Jerusalén no era un asentamiento, sino la capital de Israel. 
Esto implica que los judíos pueden presionar para seguir avanzando sobre el este de Jerusalén, así como construir asentamientos en territorios palestinos alrededor de la ciudad, que Israel hoy reclama como parte de Jerusalén. 
El máximo objetivo, al parecer, es que Jerusalén sea judía, comprándola, invocando reclamos históricos y, si fuera necesario, por la fuerza. 
Este esfuerzo es tan sistemático, y está respaldado tan enérgicamente por el gobierno israelí, que parecen existir pocas perspectivas de que unos cientos de manifestantes, por más distinguidos que sean, logren frenarlo. 
¿Todo es una pérdida de tiempo, entonces? 
¿Es sólo un cóctel radical-elegante al aire libre? 
Al menos un caballero palestino piensa que no. 
Él vive a unas cuadras del lugar donde se reúnen los manifestantes. “Si no fuera por ustedes”, dijo con una sonrisa alegre, “todos estaríamos condenados”. 
Tal vez este hombre espere demasiado. 
Pero la muestra de solidaridad judía sin duda hace que algunos palestinos se sientan menos solos. 
Es más, a los palestinos les resulta más difícil manifestarse, porque corren el riesgo de perder sus preciosos permisos de residencia en Jerusalén. 
Pero las protestas valen la pena por otra razón: son buenas para Israel. 
Las protestas, o la resistencia civil, frente a la fuerza gubernamental, rara vez tienen resultados inmediatos y tangibles. 
En las dictaduras, hasta pueden ser contraproducentes y derivar en represalias violentas. 
Esto es especialmente válido para la resistencia violenta, que simplemente invita a una mayor violencia. 
Israel no es una dictadura. 
Por el contrario, es la única democracia en funcionamiento en Oriente Medio. 
A pesar de toda la segregación, la discriminación y las tensiones étnicas y religiosas, Jerusalén también es una de las últimas ciudades verdaderamente diversas de Oriente Medio. 
Quedan muy pocos judíos en Teherán, Damasco o El Cairo. 
En cambio, la población árabe en Jerusalén es del 36% y está creciendo. 
Israel también debe defenderse de mucha hostilidad árabe. 
Pero la humillación sistemática de los palestinos, permitiendo que los colonos literalmente cometan homicidios, tiene un efecto viciado en la sociedad israelí. 
Los ciudadanos se vuelven más indiferentes frente a la brutalidad aleatoria ejercida contra una minoría, y se acostumbran a ella. 
Aún si la mayoría de los israelíes nunca vio un control policial, el muro de seguridad o los desalojos forzosos, el hábito de mirar hacia otra parte, sin querer saber, es una forma de corrupción. 
Es por eso que las manifestaciones de los viernes a la tarde, por poco efecto que produzcan en el corto plazo, son esenciales. 
La muestra de solidaridad hace que Israel sea un lugar más civilizado. 
Mantiene viva una sensación de decencia, una esperanza de que una sociedad mejor es aún posible –para palestinos e israelíes por igual. 

El último de los neoconservadores 
NUEVA YORK – Ahora que la presidencia de George W. Bush está a punto de terminar, ¿qué les ocurrirá a los neoconservadores? 
Pocas veces en la historia de los Estados Unidos una pequeña cantidad intelectuales librescos había tenido tanta influencia sobre la política exterior como la de los neoconservadores bajo Bush y su vicepresidente, Dick Cheney, ninguno de los cuales es conocido por la profundidad de sus intereses intelectuales. 
La mayoría de los presidentes esperan que sus periodos en el cargo adquieran alguna significación. 
Los ataques terroristas del 11 de septiembre de 2001 dieron a los intelectuales neoconservadores la oportunidad de prestar su tipo de idealismo revolucionario a la aventura de Bush/Cheney. 
Escribiendo para revistas como The Weekly Standard , y usando los púlpitos de los centros de expertos, o “think tanks”, como el American Enterprise Institute, los neoconservadores ofrecieron impulso intelectual a la invasión de Irak. 
La lógica de la misión estadounidense de propagar la libertad por el orbe -lo que, se argumentaba, tenía sus raíces en la historia de EE.UU. desde los Padres Fundadores- exigía nada menos que eso. 
Las objeciones de los aliados europeos y asiáticos se descartaron como reacciones anticuadas, poco imaginativas y cobardes al despertar de esa nueva era de democracia mundial, impulsada por el invencible poder militar estadounidense. 
No habrá muchos que extrañen a los neoconservadores. 
Hicieron su última jugada en la campaña electoral de John McCain, entre cuyos asesores de política exterior se encontraban algunos miembros prominentes de la fraternidad (la mayoría eran hombres). 
Hasta ahora ninguno parece haber encontrado muchas simpatías en las filas de los asesores de Barack Obama. 
Un prestigio como del que disfrutaron los neoconservadores bajo Bush es poco usual en la cultura política de Estados Unidos, conocida por su escepticismo hacia los experimentos políticos. 
En política, no es una mala cosa un cierto grado de materialismo alejado del intelectualismo. 
Los intelectuales, que por lo general no tienen poder fuera de los enrarecidos ámbitos de los “think tanks” y universidades, a veces se sienten atraídos demasiado fácilmente por los líderes poderosos con la esperanza de que realmente lleven a cabo sus ideas. 
Sin embargo, los líderes sabios son necesariamente pragmáticos, ya que la cruda realidad exige compromisos y adaptaciones. 
Sólo los fanáticos desean que las ideas se lleven hasta sus extremos lógicos. 
La combinación de líderes poderosos con inclinaciones autoritarias e intelectuales idealistas a menudo termina generando malas políticas. 
Eso es lo que ocurrió cuando Bush y Cheney adoptaron las ideas promovidas por los neoconservadores. 
Con anterioridad, ambos habían sido hombres pragmáticos. 
Bush hizo campaña primero como un conservador cauteloso, preparado para ser moderado en casa y humilde en el exterior. 
Cheney era mejor conocido como un implacable operador burocrático que como un hombre de ideas fuertes, pero estaba obsesionado con la noción de ampliar los poderes ejecutivos del presidente. 
La mezcla combustible de ambición autocrática e idealismo descaminado se hizo fuerte poco después de los ataques terroristas de septiembre de 2001. 
Incluso si, por algún milagro, Irak evolucionara hacia un estado democrático liberal, armonioso y estable, el precio que ya se ha pagado en sangre (principalmente iraquí) y dinero (principalmente estadounidense) ya es demasiado alto como para justificar el tipo de intervención militar revolucionaria promovida por los neoconservadores. 
Otra víctima de su arrogancia puede ser la idea de propagar la democracia… la misma palabra "democracia", en boca de los voceros del gobierno estadounidense, se ha visto manchada por connotaciones neoimperialistas. 
Por supuesto, en el pasado han ocurrido cosas similares. 
El idealismo de los intelectuales japoneses en los años 30 y principios de los 40 fue responsable en parte de la catastrófica guerra de Japón por "liberar" a Asia del imperialismo occidental. 
El ideal de solidaridad panasiática en una lucha en común por la independencia no era malo; de hecho, era encomiable. 
Pero la noción de que podía ser aplicada por un Ejército Imperial Japonés avanzando sin freno por China y el Sudeste Asiático fue desastrosa. 
También el socialismo fue un correctivo potente y necesario para las desigualdades sociales que surgieron del capitalismo y su laissez-faire. 
Atemperado por los compromisos sin los cuales las democracias liberales no pueden prosperar, el socialismo fue bastante beneficioso en Europa Occidental. 
Sin embargo, los intentos de implementar ideales socialistas o comunistas por la fuerza terminaron en opresión y asesinatos masivos. 
Por eso es que muchos habitantes de Europa Central y del Este ahora ven incluso la socialdemocracia con suspicacia. 
A pesar de que Barack Obama es bien estimado en Europa Occidental, muchos polacos, checos y húngaros piensan que es una especie de socialista. 
A pesar de su nombre, los neoconservadores no eran verdaderamente conservadores. 
Eran opositores radicales al enfoque pragmático hacia los caudillos extranjeros adoptado por personas que se llamaban a si mismos "realistas" A pesar de que el ultrarrealista Henry Kissinger apoyó la guerra en Irak, su tipo de realpolitik era el blanco principal de los intelectuales neoconservadores. 
Creían que una promoción enérgica de la democracia en el exterior no era sólo algo moral que formaba parte de la tradición estadounidense, sino que además iba en beneficio del interés nacional. 
Hay una parte de verdad en esta afirmación. 
También los liberales pueden estar de acuerdo en que el terrorismo islamista, por ejemplo, se vincula a la falta de democracia en el Oriente Próximo. 
El realismo, en el sentido de equilibrar el poder para aplacar dictadores, tiene sus límites. 
Siempre que sea posible, la democracia debe ser promovida por la democracia más poderosa del planeta. 
Sin embargo, las guerras revolucionarias no son la manera más eficaz de hacerlo. 
Lo que se necesita es encontrar una manera menos beligerante y más liberal de promover la democracia, poniendo énfasis en la cooperación internacional en lugar de la fuerza militar bruta. 
Es poco probable que Obama repita los errores de los neoconservadores Sin embargo, para que tenga éxito deberá rescatar algunos de sus ideales de entre las ruinas de sus desastrosas políticas. 

El último de los tibetanos 
NUEVA YORK -- ¿Están condenados los tibetanos a sufrir la misma suerte que los indos estadounidenses? 
¿Acabarán siendo poco más que una atracción turística, vendiendo recuerdos baratos de una cultura que alguna vez fue grande? 
Ese triste destino parece cada vez más probable y el año olímpico ya se ha visto opacado por los esfuerzos del gobierno chino para reprimir la oposición a que llegue. 
Los chinos tienen gran parte de la responsabilidad, pero el destino del Tíbet no es simplemente cuestión de la opresión semicolonial. 
A menudo se olvida que muchos tibetanos, especialmente las personas educadas de las ciudades grandes estaban tan ansioso de modernizar a su sociedad a mediados del siglo XX que vieron a los chinos comunistas como sus aliados en la lucha contra el gobierno de los monjes y los terratenientes. 
A principios de los años cincuenta, el joven Dalai Lama mismo quedó impresionado por las reformas chinas y escribió poemas en alabanza del Presidente Mao. 
Sin embargo, en lugar de reformar a la sociedad y la cultura tibetana, los chinos comunistas acabaron por destruirlas. 
En nombre del ateísmo marxista oficial, se aplastó la religión. 
Durante la Revolución Cultural, se demolieron monasterios y templos (a menudo con la ayuda de los Guardias Rojos tibetanos). 
Se obligó a los nómadas a vivir en espantosos asentamientos de concreto. 
Las artes tibetanas quedaron congeladas en emblemas folklóricos de una “cultura minoritaria” promovida oficialmente. 
Y el Dalai Lama y su séquito se vieron obligados a huir a la India. 
Nada de esto fue exclusivo del Tíbet. 
La destrucción de tradiciones y la uniformización cultural forzada sucedieron en todas partes de China. 
En algunos aspectos, los tibetanos recibieron un trato menos despiadado que la mayoría de los chinos. 
Tampoco la amenaza al carácter único tibetano ha provenido únicamente de los comunistas. 
En 1946, el general Chiang Kai-shek declaró que los tibetanos eran chinos y ciertamente no les habría concedido la independencia si sus nacionalistas hubieran ganado la guerra civil. 
Si el budismo tibetano ha resultado severamente dañado, el comunismo chino apenas ha sobrevivido a los estragos del siglo XX. 
Pero el desarrollo capitalista ha sido aun más devastador para la tradición tibetana. 
Al igual que muchas potencias imperialistas modernas, China señala los beneficios materiales de sus políticas para afirmar que son legítimas. 
Tras décadas de destrucción y olvido, el Tíbet se ha beneficiado de enormes cantidades de dinero chino para la energía y la modernización del país. 
Los tibetanos no se pueden quejar de que se han quedado atrás en la transformación de China de una ruina de Tercer Mundo a una maravilla de desarrollo urbano. 
Pero el precio en el Tíbet ha sido más alto que en cualquier otra parte. 
La identidad regional, la diversidad cultural y las artes y costumbres tradicionales han quedado sepultadas bajo el concreto, el acero y el vidrio por toda China, y todos los chinos respiran el mismo aire contaminado. 
Pero por lo menos, los chinos Han pueden sentir orgullo por el renacimiento de su fortuna nacional. 
Pueden saborear el resurgimiento del poder y la riqueza material de China. 
Los tibetanos, por el contrario, sólo podrán compartir este sentimiento en la medida en que se conviertan plenamente en chinos. 
Si no, sólo podrán lamentar la pérdida de su propia identidad. 
Los chinos han exportado su versión del desarrollo moderno al Tíbet no sólo en términos de arquitectura e infraestructura, sino también de personas –oleada tras oleada de personas: empresarios de Sichuan, prostitutas de Hunan, tecnócratas de Beijing, funcionarios del Partido de Shangai y tenderos de Yunnan. 
La mayoría de la población de Lhasa ya no es tibetana actualmente. 
Gran parte de los habitantes de las zonas rurales son tibetanos, pero no es probable que su estilo de vida sobreviva más a la modernización china que el de los apaches en Estados Unidos. 
Dado que el idioma de enseñanza en las escuelas y universidades del Tíbet es el chino, todo el que quiera ser más que un campesino pobre, limosnero o vendedor de baratijas tiene que ajustarse a las normas chinas, es decir, volverse chino. 
Incluso los intelectuales tibetanos que quieren estudiar su propia literatura clásica deben hacerlo en traducciones al chino. 
Mientras tanto, los turistas chinos y extranjeros se visten con ropa típica tibetana para tomarse fotos de recuerdo frente al antiguo palacio del Dalai Lama. 
Ahora la religión se tolera en el Tíbet, al igual que en el resto de China, pero bajo condiciones estrictamente controladas. 
Los monasterios y los templos se explotan como atracciones turísticas, al tiempo que los agentes del gobierno tratan de asegurar que los monjes respeten el orden. 
Como sabemos por los acontecimientos recientes, todavía no han tenido un éxito total; el resentimiento entre los tibetanos es muy profundo. 
En las últimas semanas, ese resentimiento se desbordó, primero en los monasterios y después en las calles, contra los migrantes chinos Han, que son tanto los agentes como los beneficiarios principales de la rápida modernización. 
El Dalai Lama ha dicho en repetidas ocasiones que no busca la independencia, y el gobierno chino ciertamente se equivoca al culparlo de la violencia. 
Sin embargo, mientras el Tíbet siga siendo parte de China, es difícil ver cómo podría sobrevivir su singular identidad cultural. 
Las fuerzas humanas y materiales que están contra el Tíbet son abrumadoras. 
Hay muy pocos tibetanos y demasiados chinos. 
Fuera del Tíbet, sin embargo, la situación es otra. 
Si los chinos son responsables de extinguir el viejo estilo de vida en el Tíbet, pueden ser, sin proponérselo, los causantes de que se mantenga vivo afuera. 
Al obligar al Dalai Lama a exilarse, han garantizado el establecimiento de una diáspora tibetana que bien podría sobrevivir de una manera más tradicional de lo que habría sido probable incluso en un Tíbet independiente. 
Las culturas de diáspora se nutren de sueños nostálgicos de volver. 
Las tradiciones se conservan celosamente, como herencias preciadas que se deben transmitir mientras esos sueños persistan. 
¿Y quién puede decir que esos sueños nunca se cumplirán? 
Los judíos lograron aferrarse a los suyos durante casi 2,000 años. 

Zimbabwe: ¿La gota que derramó el vaso? 
La solidaridad entre los líderes africanos que ha sido el sustento del brutal régimen de Robert Mugabe en Zimbabwe puede estar a punto de desintegrarse. 
La decisión de Mugabe de clausurar el único periódico independiente de Zimbabwe, The Daily News , podría terminar siendo crucial para el debilitamiento del apoyo que todavía tiene en la región. 
Hace tres años, un camión cargado de explosivos embistió el edificio que alberga el periódico. 
Su imprenta quedó destruida. 
Con la ayuda de donantes extranjeros, The Daily News adquirió una nueva prensa y se las arregló para seguir publicando un periódico de primera calidad. 
A pesar de las acciones del gobierno que desde entonces había intentado cerrar el periódico, arrestando e incluso torturando a su personal, así como dificultando su circulación y el suministro de materiales para la impresión, The Daily News siguió fiel a su eslogan de "decir las cosas como son". 
A medida que Zimbabwe caía en el caos económico y Mugabe intensificaba la represión, la circulación, que una vez fue de 100.000 copias por día, cayó en cerca de un tercio. 
El mes pasado la policía antidisturbios de Mugabe, armada con rifles AK-47, irrumpió en las oficinas del periódico, interrumpiendo la producción y llevándose gran parte de sus equipos, aunque no la imprenta, demasiado grande y pesada como para ser transportada. 
La razón que se adujo para cerrar The Daily News es que el periódico se negó a inscribirse según los términos de una ley que tiene el grotesco nombre de Ley de Acceso a la Información y Protección de la Privacidad (AIPPA, por sus siglas en inglés) de 2002, con el argumento de que viola la garantía constitucional de la libertad de expresión en Zimbabwe. 
Bajo la AIPPA, los reporteros están obligados a registrar sus domicilios privados ante el gobierno; supuestamente esto es lo que significa la palabra "privacidad" del título de la ley. 
Los reporteros pueden ser procesados por acciones criminales si publican información inexacta; aparentemente, esta es la base de la referencia al "acceso a la información". 
Al menos doce periodistas han sido arrestados bajo la AIPPA, incluido el único corresponsal extranjero con base permanente en el país, Andrew Meldrum, del periódico británico The Guardian . 
Posteriormente, Meldrum fue deportado. 
El régimen de Mugabe ha cometido violación tras violación. 
Su catálogo de crímenes incluye el robo de las elecciones de 2002, lo que permitió a Mugabe mantenerse en el poder, la tortura y asesinato de partidarios del opositor Movimiento para el Cambio Democrático; la transformación de un país fértil y próspero que una vez se consideró el granero de África en un sitio donde la mitad de la población apenas sobrevive gracias a la ayuda de alimentos proveniente del extranjero y, como lo atestiguan sus ataques contra The Daily News , la supresión de las voces críticas. 
Sin embargo, los vecinos de Zimbabwe, particularmente los del sur de África, han defendido al Presidente Mugabe. 
A fines de agosto, los jefes de estado de trece miembros de la Comunidad para el Desarrollo del Sur de África (SADC, por sus siglas en inglés), entre los que estaban Mugabe y el Presidente Thabo Mbeki de Sudáfrica, la principal potencia regional, se reunieron en Dar es Salaam, Tanzania, para hablar de los desafíos ante los que se enfrentaban. 
De los 54 párrafos del Comunicado Final de la Cumbre, dos se referían a Zimbabwe. 
Uno proclamó la "solidaridad con Zimbabwe... para estimular y apoyar los cambios positivos que están teniendo lugar". 
El otro condena "las sanciones de la Commonwealth, la Unión Europea (UE) y los Estados Unidos de América (EEUU), ya que dañan no sólo a los zimbabwenses comunes y corrientes, sino que tienen profundas implicancias sociales y económicas en la región como un todo". 
El planteamiento de que las sanciones internacionales son una causa de los males económicos de Zimbabwe es absurdo, ya que las medidas que se han impuesto no tienen nada que ver con el comercio. 
De hecho, los gobiernos citados en el comunicado son los que están donando los alimentos que mantienen con vida a los habitantes de Zimbabwe. 
Las sanciones mencionadas abordan temas tales como las cuentas que Mugabe y sus secuaces mantienen en bancos extranjeros y su derecho a viajar a Europa y EEUU de vacaciones y en viajes de compras. 
Sin embargo, el cierre de The Daily News parece haber precipitado los primeros signos de que las cosas están comenzando a cambiar. 
El Presidente de Nigeria, Olusegun Obasanjo, respondió a la clausura del periódico anunciando que Mugabe no sería invitado al encuentro de Jefes de Estado de la Commonwealth, que tendrá lugar en diciembre en la capital nigeriana, Abuja. 
El Presidente Mbeki reaccionó al anuncio de Obasanjo con lo que el semanario de negocios sudafricano The Financial Mail describió como "sorpresa y consternación". 
Hay muchas cosas que dependen de si África sigue el curso trazado por Obasanjo o si los gobernantes del continente siguen adhiriendo a la línea de la SADC y Mbeki. 
No es sólo el futuro de Zimbabwe lo que está en juego. 
También esto será un factor importante para la seriedad con el resto del mundo se tome los compromisos con la democracia y el buen gobierno manifestados en la Nueva Asociación Económica para el Desarrollo de África (NEPAD, por sus siglas en inglés) y el Acta Constitutiva de la nueva Unión Africana. 
Mbeki y Obasanjo tomaron la iniciativa de asumir estos compromisos. 
Zimbabwe probará si los cumplirán. 

El último país totalitario de Europa 
Este país de diez millones de habitantes ha estado gobernado desde hace más de 11 años por Alexander Lukashenka, para quien gobernar significa abusar ampliamente de los derechos humanos y ciudadanos básicos a diario, eliminar y encarcelar a sus opositores y a periodistas y engañar al pueblo a través de los medios masivos que están bajo su control. 
En otoño pasado, en un referéndum poco creíble, Lukashenka hizo que se eliminara el límite de dos períodos consecutivos en la presidencia y de esa manera dio el primer paso para prolongar su administración más allá de 2006, cuando su actual período terminará. 
Desde entonces, durante varios meses, y en gran medida sin que la mayoría de los medios y los políticos del mundo democrático se den cuenta, se ha ido liquidando sistemáticamente a los últimos restos de las organizaciones no gubernamentales, la prensa independiente y los partidos políticos que pudieran frustrar los planes del autócrata belaruso de prolongar su mandato al infinito. 
El bloqueo informativo del país está aumentando, se están limitando las oportunidades de los jóvenes de estudiar en el exterior y el último diario independiente, el ”Narodnaja Volja” está a punto de ser clausurado. 
Alexander Lukashenka puede hacer todo esto gracias no sólo a una herencia desagradable de estructuras sociales postsoviéticas totalmente diezmadas sino también a la falta de interés en la suerte de Belarús de parte de los países democráticos. 

El alguacil sin ley 
En mis comentarios periodísticos, generalmente me limito a mi área de conocimiento, la economía. 
Pero como estadounidense, estoy tan horrorizado por lo que ha sucedido en mi país -y por lo que mi país le ha hecho a otros en los últimos dos años-que me siento obligado a hablar. 
Yo creo que los abusos que Estados Unidos ha cometido contra los derechos humanos y los cánones de los pueblos civilizados que han salido a la luz en Irak, Afganistán y la Bahía de Guantánamo, y las vejaciones peores que con toda seguridad se darán a conocer más tarde, no son simplemente los actos de individuos aberrantes. 
Son el resultado de una administración Bush que ha pisoteado los derechos humanos y el derecho internacional, incluyendo la Convención de Ginebra, y que ha intentado socavar salvaguardas democráticas básicas desde que tomó posesión. 
Lamentablemente, la tortura y otras atrocidades se dan en la guerra -y la de Irak ciertamente no es la única en la que se ha utilizado la tortura-pero yo creo que la administración Bush es responsable de crear un ambiente en el que el derecho internacional y los procesos democráticos se han ignorado. 
Cuando el vicepresidente Dick Cheney habló en el Foro Económico Mundial de Davos, Suiza, se le preguntó cómo podía justificar la administración las cosas que sucedían en la Bahía de Guantánamo, donde a los prisioneros se les retiene sin cargo alguno y sin asesoría legal. 
La respuesta de Cheney fue estremecedora: dijo que debido a que los detenidos fueron capturados en Afganistán mientras trataban de matar a soldados estadounidenses, las reglas relativas a los prisioneros de guerra no eran aplicables. 
Gran parte del público quedó escandalizada por sus comentarios, pero aparentemente Cheney no se dio cuenta del grado de estupefacción de los presentes. 
A ellos no les importaban los detalles legales sobre si, técnicamente, la Convención de Ginebra era aplicable o no. 
Les interesaban los cánones básicos de los derechos humanos. Entre los más horrorizados estaban quienes recientemente habían luchado para lograr la democracia y seguían luchando por los derechos humanos. 
La administración Bush también ha atropellado el derecho básico de la ciudadanía de saber qué es lo que su gobierno está haciendo al negarse, por ejemplo, a revelar quiénes participan en el grupo que formula su política energética -aunque no se necesita realmente obtener esa información para ver que la diseña la industria petrolera para la industria petrolera. 
Cuando hay abusos en un área, se pueden extender rápidamente a otras. 
Durante semanas, la administración Bush ocultó al pueblo estadounidense los informes sobre los abusos en las prisiones iraquíes presionando a CBS para que no transmitiera las fotografías que había obtenido. 
De manera similar, las dramáticas fotografías de los ataúdes de los soldados estadounidenses que volvían a casa sólo se pudieron publicar mediante el uso de la Ley sobre libertad de la información. 
Los medios estadounidenses no han salido ilesos. 
¿Por qué se rehusó CBS a dar a conocer información de importancia vital para el público? 
Se debió haber informado sobre los abusos hace meses. 
Amnistía Internacional dio una conferencia de prensa sobre el tema en Bagdad en julio de 2003. 
Y mientras las fotografías y las noticias de Abu Ghraib aparecían en las primeras páginas en Europa y otros lugares, al principio estaban sepultadas en muchos periódicos estadounidenses, incluyendo los principales, como el New York Times. 
¿Les preocupaba ofender a la administración Bush? 
Los defensores del presidente Bush, del secretario de la defensa, Donald Rumsfeld, y del ejército subrayan la dificultad de la labor a la que se enfrentan en Irak, la debilidad y la falibilidad humanas y el hecho de que siempre hay unas cuantas "manzanas podridas". 
Sin embargo, el sistema de gobierno de Estados Unidos reconoce todo eso e intenta que haya protecciones. 
Si la letra y el espíritu de esas salvaguardas se hubieran seguido, no habríamos entrado siquiera a esta guerra, o al menos no lo habríamos hecho solos. 
No obstante, es concebible que Bush no tuviera información precisa sobre si Irak tenía armas de destrucción masiva. 
Pero bajo las reglas internacionales que los Estados Unidos deben seguir, las guerras no se deben emprender con base en el juicio de un individuo y su camarilla. 
La opinión del mundo era que no había evidencias -y el mundo tuvo razón. 
Si Bush se hubiera ceñido al proceso democrático plasmado en la Carta de las Naciones Unidas, el trauma de Irak no tenía por qué haber sucedido. 
Sabemos que los individuos y las instituciones se equivocan. 
En tiempos de tensión, es más factible que se den esas equivocaciones. 
Tenemos que establecer reglas y procedimientos, salvaguardas, un sistema de garantías procesales que aumente las probabilidades de que se haga justicia; y en épocas de tensión es mucho más importante que respetemos esas salvaguardas. 
Es claro que los controles necesarios para evitar abusos en las prisiones de Irak y Afganistán no estaban listos, y que la administración Bush creó un ambiente que hizo que los abusos fueran más factibles, sino es que inevitables. 
A un nivel más fundamental, algo no funcionó en el sistema de controles y equilibrios de la democracia estadounidense. 
El congreso y la prensa debieron haber mantenido al presidente bajo control. 
La comunidad internacional lo intentó. 
Desgraciadamente, el sistema global de derecho y gobernanza internacional sigue siendo demasiado débil para impedir la mala conducta del presidente del país más poderoso del mundo si está decidido a iniciar una guerra por sí solo. 
En momentos como este nos damos cuenta cuán delgado es el barniz de nuestra civilización. 
Como declaraciones de valores y principios compartidos, la Carta de las Naciones Unidas, la Declaración de los Derechos Humanos y la Convención de Ginebra son grandes logros. 
El que tengan o no fuerza de ley no es lo importante; son guías para el comportamiento civilizado. 
Cada una de ellas estuvo motivada por las terribles lecciones del pasado. 
Esperemos que a raíz de los escándalos actuales surja un compromiso renovado para cumplir con esos ideales y fortalecer las instituciones que fueron diseñadas para aplicarlos. 

El laberinto libanés 
Líbano está a punto de celebrar unas elecciones presidenciales que ninguna de las facciones que compiten –en efecto, ninguno de los partidos rivales de la región—puede darse el lujo de perder. 
Empecemos con Siria. 
En 2005, el régimen del Presidente Bashar Assad se vio obligado a retirar su ejército de Líbano, tras el asesinato del ex Primer Ministro libanés Rafiq Hariri. 
Generalmente se cree que Siria fue responsable de ese crimen, y la presión interna aunada a la presión internacional contribuyó al retiro sirio. 
Sin embargo, en un discurso pronunciado poco después, Assad advirtió que nada podría interrumpir las relaciones sirio-libanesas. 
Assad sabe que la elección de un presidente que refuerce la soberanía e independencia de Líbano dificultaría el regreso de Siria, y él, como aun sus propios aliados admiten en privado, no quiere otra cosa. 
En efecto, fue suya la decisión de extender, de manera anticonstitucional, el período del confiable presidente libanés pro-sirio Emile Lahoud en 2004 que desató la crisis política que condujo al asesinato de Hariri y el surgimiento de la coalición de grupos antisirios que incluían a muchos ex aliados de Siria. 
A Assad le preocupa particularmente la creación de un tribunal mixto libanés-internacional para juzgar a los sospechosos del asesinato de Hariri. 
El tribunal fue aprobado bajo el Capítulo VII de la Carta de las Naciones Unidas y se localizará en Holanda. 
Una vez que el juicio comience, Siria podría encontrarse en el banquillo de los acusados. 
Un aliado cercano de Siria es Hezbollah, que dirige un mini-Estado prácticamente autónomo en el sur de Líbano. 
Hezbollah tiene una milicia armada que es mucho más eficaz que el ejército nacional libanés y ha rechazado abiertamente las resoluciones del Consejo de Seguridad de la ONU que exigen su desarme. 
La prioridad de Hezbollah es conservar su capacidad militar para luchar contra Israel y también desempeñar un papel central en la rivalidad regional más amplia entre Irán, Siria, Hezbollah y Hamas, por un lado, y los Estados Unidos, la coalición de los principales Estados árabes encabezada por los sunitas, la Autoridad Palestina dirigida por Mahmoud Abbas y los enemigos libaneses de Siria, por el otro. 
Pero Hezbollah tiene limitaciones. 
Los líderes del partido saben que cualquier crisis en Líbano podría provocar un conflicto entre sunitas y chiítas. 
Los patrocinadores de Hezbollah en Irán, al igual que el propio partido, se dan cuenta de que las consecuencias serían desastrosas. 
Irán se convertiría en el coco de los sunitas del mundo árabe, mientras que Hezbollah se vería arrastrado a otra debilitadora guerra civil libanesa. 
En las próximas semanas, Hezbolah tendrá que hacer cálculos en diversos niveles. 
Sobre todo, tendrá que tomar en cuenta las prioridades sirias. 
Si Assad decide sabotear las elecciones presidenciales para fortalecer el control sirio sobre Beirut, el partido lo seguirá. 
Pero un vacío político en Líbano hace que la violencia sea más probable, cosa que Hezbollah no quiere. 
Por otra parte, los intereses varían. 
Los enemigos libaneses de Siria saben que el resultado de las elecciones determinará su futuro. 
Dado que varios críticos destacados de Siria han sido asesinados desde 2005, no hay mucho margen para un arreglo. 
El problema es que la coalición antisiria, conocida como “14 de marzo” todavía no se une en torno a un solo candidato presidencial. 
Dicho eso, los líderes del 14 de marzo, que controla una mayoría parlamentaria, bloquearán cualquier medida que resucite el domino sirio. 
Los Estados Unidos han dejado en claro que no aceptarán un presidente cercano a Hezbollah o a Siria. 
Si bien no negociarán con Siria en lo que se refiere a las elecciones, probablemente aceptarían un candidato que este país pudiera aprobar, siempre que fuera aceptable en todo el abanico político. 
Los Estados Unidos también deben calcular lo que los europeos aceptarán. 
Francia, Italia y España tienen grandes contingentes en las fuerzas de la ONU en el sur de Líbano que aumentaron después de la guerra del verano de 2006. 
Temen que, de no haber elecciones, sus soldados estarían en peligro. 
Esto los hace vulnerables a las presiones de Siria y es la razón por la que podrían estar más dispuestos a negociar la presidencia con este país. 
Otro actor clave es Arabia Saudita, cuyas relaciones con Siria están en el peor momento de la historia. 
A los sauditas, muy perturbados por la alianza sirio-iraní, les preocupa que la reimposición de la supremacía siria en Líbano, y con ella el fortalecimiento del poder iraní y chiíta en ese país, amenazaría al Reino mismo. 
Pero, como los sauditas también quieren incluir a Siria en el plan de paz regional del Rey Abdullah, y dado que los Estados Unidos planean celebrar una conferencia regional de paz en noviembre, no están buscando una confrontación abierta con Assad. 
Estos intereses encontrados se resolverán después del 25 de septiembre, cuando inicie el período de dos meses durante el cual el parlamento libanés debe elegir un presidente. 
Ninguno de los bandos desea la guerra, por lo que las soluciones intermedias son posibles. 
Pero, ¿cómo debería ser una solución intermedia? 
Una de las ideas, elegir un candidato aceptable para todos, probablemente daría como resultado un presidente débil. 
Lo mismo sucedería con un acuerdo entre todas las partes para elegir un presidente interino para un período de dos años a fin de ganar tiempo hasta que cambie o se consolide el equilibrio regional de poder. 
Cualquiera que sea el resultado, el próximo presidente de Líbano surgirá de una tormenta política que muy probablemente no podrá calmar. 

El campo de juego libanés 
Durante las últimas semanas, los políticos libaneses de grupos tan diversos como Hezbollá o las Fuerzas Libanesas Cristianas se han estado reuniendo de manera intermitente en lo que se ha dado en llamar un “Diálogo Nacional”. 
Su principal objetivo es llegar a un consenso para el futuro del Líbano tras el retiro de las fuerzas sirias el año pasado. 
Sin embargo, lo que su diálogo ha puesto al descubierto es hasta qué punto la política libanesa sigue siendo moldeada por fuerzas externas. 
El régimen sirio del Presidente Bashar Assad conserva una enorme influencia en áreas claves del estado libanés, como el aparato de inteligencia y seguridad, el ejército y el poder judicial, para no mencionar su alianza con Hezbollá, que tiene un importante poderío militar. 
Aunque los soldados sirios se retiraron del Líbano hace un año, el régimen de Assad no se ha logrado conformar, e intenta volver a imponer alguna forma de hegemonía sobre el país. 
La postura de Siria se ve complicada por una investigación en curso de las Naciones Unidad, que la acusa de estar involucrada en el asesinato del ex Primer Ministro Rafiq Hariri, el 14 de febrero de 2005. 
Aunque los aliados de Siria en el Líbano han llamado a mejorar los lazos entre ambos países, el asesinato de Hariri lo hace poco probable. 
Por el momento, los partidos libaneses han acordado no permitir que su territorio se utilice como base para ninguna supuesta amenaza al régimen sirio. 
Al mismo tiempo, Egipto y Arabia Saudita desean desesperadamente evitar la caída del régimen de Assad. 
En público, apoyan la investigación de la ONU, pero en privado han movido sus hilos, e incluso ejercido presión, para que el gobierno libanés reduzca su tensión con Siria. 
Los adversarios libaneses de Siria se han resistido a esto, pero la actitud egipcia y saudita pone de manifiesto cómo, por razones de interés propio, los déspotas de los regimenes árabes rara vez quieren ver caer a sus iguales. 
De hecho, esta actitud contrasta intensamente con la de Estados Unidos y Francia, dos potencias occidentales con gran influencia en el Líbano y que apoyan la investigación de la ONU, sean cuales sean sus resultados. No obstante, los cuatro estados están de acuerdo en que es necesario limitar la influencia siria en el Líbano, y en teoría todos aprueban el desarme de Hezbollá exigido por la resolución 1559 del Consejo de Seguridad de las Naciones Unidas, aunque difieren sobre cómo llevarlo a cabo. 
Otro tema regional que influye en la política libanesa es la actual violencia entre sunitas y chiítas en Irak. 
Los sunitas y chiítas del Líbano -las dos comunidades más poderosas del país, debido principalmente a su peso demográfico y al respaldo que disfrutan desde otros países de la región- están muy lejos de llegar a la violencia mutua, pero últimamente ha habido tensiones políticas palpables. 
Hariri era el principal político sunita, y tras su asesinato ambas comunidades quedaron en bandos opuestos con respecto a Siria. 
En el Líbano, la división entre sunitas y chiítas refleja fricciones regionales más amplias entre los estados árabes de mayoría sunita, en particular Araba Saudita, que respalda a Saad Hariri, hijo del ex primer ministro, e Irán, que apoya a Hezbollá. 
Los sauditas temen que la discordia entre sunitas y chiítas, que desde Irak se propaga por el mundo árabe, pueda terminar siendo perjudicial para el reino, donde los chiítas se concentran en la parte oriental del país, rica en petróleo. 
Por esta razón, el régimen de Riyadh ha alentado a Hariri a mantener líneas de diálogo abiertas con Hezbollá, la principal fuerza chiíta. 
Dejando a un lado sus ansiedades sectarias, los sauditas y los egipcios temen que un Irán con poder nuclear pueda asegurar el dominio chiíta en la región. 
Esto se da en el contexto de la enemistad entre EE.UU. e Irán, alimentada por el tema nuclear y el desacuerdo en torno a Irak. 
Con incomodidad, los estados árabes se han visto metidos en medio de esta pelea, al igual que los libaneses, que se sienten alarmados por la posibilidad de terminar pagando el precio de cualquier ataque estadounidense o israelí contra las instalaciones nucleares iraníes, ya que en cualquiera de esos casos Hezbollá podría tomar represalias contra Israel desde el Sur del Líbano. 
Dentro del Líbano, Hezbollá ha interpretado las exigencias de desarme de la ONU como un complot de la administración Bush para debilitar el partido y afirmar la supremacía estadounidense en la región. 
Hezbollá se ha negado a desarmarse frente a lo que ha llamado la amenaza israelí, aunque su definición de esta amenaza ha cambiado con tanta frecuencia que suscita dudas sobre si realmente alguna vez estará dispuesto a entregar las armas. 
Recientemente, Hezbollá estuvo de acuerdo en poner el asunto en el temario de las negociaciones internas –tal vez porque Irán no desea ser fuente de disensos nacionales- pero es poco probable que haya un desarme genuino, al menos no por ahora. 
Por último, mientras maniobran por los escollos de los problemas regionales e internacionales, los libaneses también deben tomar en consideración la política interna de EE.UU. Cualquiera sea la opinión que uno tenga sobre la guerra en Irak, la presencia de EE.UU. allí ha ayudado al Líbano a evitar los intentos de Siria por revertir su retirada, así como las presiones árabes por hacer que los libaneses hagan concesiones a un régimen que desprecia la soberanía libanesa. 
Probablemente, si en el futuro una administración de EE.UU. retira completamente sus fuerzas de Irak, le importará poco lo que ocurra en el Líbano. 
¿Quiénes, sino Siria e Irán, se beneficiarán de eso? 
Un resultado así sería satisfactorio para parte de la sociedad libanesa, particularmente Hezbollá. 
Pero la mayoría de los libaneses siguen comprometidos con el objetivo de ver a su país en paz y libre del aislamiento y la belicosidad que caracterizan a Irán y Siria. 
Lamentablemente, el Líbano siempre ha resultado golpeado por lo que ocurre a su alrededor, y el país podría convertirse una vez más en campo de juego de conflictos regionales destructivos, sin importar lo que en realidad prefieran los libaneses. 

La guerra del Líbano un año después 
LONDRES – Hace ahora casi un año desde que la Unión Europea se comprometió a estabilizar el Líbano después de la guerra del verano pasado. 
Con su decisión de enviar miles de soldados a ese país para la aplicación de la resolución 1701 del Consejo de Seguridad de las Naciones Unidas, la UE adoptó su medida más audaz hasta ahora con vistas a la creación de una política exterior y de seguridad común, pero está por ver si la UE podrá estabilizar en verdad el sistema político más fracturado de la más peligrosa zona de conflicto de la vecindad inmediata de Europa. 
La guerra entre Israel y Hizbollah de 2006 recordó a la Unión una vez más que sus intereses estratégicos no siempre coinciden totalmente con los de los Estados Unidos. 
Como el gobierno de Bush adoptó una actitud no intervencionista ante la guerra en el sur del Líbano y en vista de la camisa de fuerza en que se encuentran encerrados los EE.UU. con la guerra del Iraq, la UE tuvo que tomar la delantera. 
La UE sigue –de momento– relativamente incontaminada por la desintegración del prestigio de los Estados Unidos en el Oriente Medio, pero su reputación podría empeorar, si permite que su compromiso con el Líbano pase a formar parte de la estrategia de los EE.UU, que se está perfilando, con vistas a aislar al Irán intensificando las divisiones regionales actuales entre chiíes y suníes. 
Para evitarlo, la UE debe complementar su compromiso en el Líbano con una estrategia política sutil que procure evitar el aislamiento de la población chií del Líbano, durante mucho tiempo reprimida. 
Las amenazas que surgen del Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias (principalmente dirigidas por el Irán chií y la Arabia Saudí wahabita), terrorismo, programas de armamento nuclear, obstáculos a la modernización y regímenes inestables. 
Todas ellas afectan al Líbano y resultan agravadas por la peculiar dinámica sociopolítica de ese país, es decir, sus divisiones maronita, suní y chií. 
La misión de la UE en el Líbano es arriesgada. 
Ni Hizbollah ni Siria, por no hablar del Irán, tienen interés en la estabilidad, si carecen de voz en su creación. 
La resolución 1701 presupone –además de la separación de los combatientes– la existencia de una plena soberanía del gobierno democráticamente elegido del Líbano, sin decir cómo se debe lograr, en vista de la relativa superioridad militar de Hizbollah sobre las fuerzas gubernamentales. 
En realidad, la resolución iba encaminada a contrarrestar las ventajas obtenida por Hizbollah y no tiene en cuenta los profundos cambios ocurridos en la sociedad libanesa, el más importante de los cuales es la cada vez mayor autoconfianza de la comunidad chií. 
La de intentar aislar políticamente y desarmar a Hizbollah es una tarea que la fuerza de las Naciones Unidas encabezada por la UE no puede –ni debe intentar– llevar a cabo, porque significaría la guerra, con Siria y el Irán en segundo plano, pero, si la UE renunciara a ella para quedar reducida a la condición de simple observadora en el Líbano, las NN.UU. y Europa perderían todo su crédito. 
Durante un año ha habido una paz armada, pero una paz armada nunca es duradera. 
Así, pues, la misión debe avanzar por una cuerda floja para tender puentes entre las divisiones comunitarias del país, cosa que sólo será posible con una clara comprensión del Líbano y del Oriente Medio en sentido más amplio. 
La vía hacia la paz, en lugar del cese el fuego, en el Líbano excluye la participación de la UE en la estrategia, que se está perfilando, de "contención" por parte de los Estados Unidos para con el Irán, al menos en su forma actual, basada en la organización de la resistencia de los Estados suníes a la influencia chií, pues la chií es la mayor de las tres comunidades religiosas del Líbano. 
También constituye una mayoría en algunos Estados del Golfo, además de en las regiones ricas en petróleo de la Arabia Saudí, por lo que no se puede trazar una línea divisoria clara entre chiíes y suníes. 
Al contrario, lo que Europa debe hacer es fomentar nuevas soluciones constitucionales e institucionales que garanticen a los chiíes un papel legítimo en los acuerdos políticos del Líbano, Arabia Saudí y los Estados del Golfo, lugares, todos ellos, en los que ahora se consideran ciudadanos de tercera clase. 
La de conceder a los chiíes una participación real en las naciones en las que viven es la única v��a para satisfacer el anhelo de reconocimiento social que sienten después de tantos años de represión. 
Europa debe reconocer también por qué son populares dirigentes como el jeque Hasan Narsullah de Hizbollah. 
El antiamericanismo y una política exterior enérgica forman parte, naturalmente, del atractivo de hombres como Nasrullah para sus seguidores, pero lo que de verdad ha permitido a Hizbollah (y a Hamas, si vamos al caso) ganar elecciones y consolidar el apoyo que reciben es su capacidad para prestar servicios sociales de educación, salud y de otra índole, en particular a los pobres. 
En cambio, los EE.UU. y los grupos políticos que suelen apoyar en la región ofrecen muy poco a ese respecto. 
El gobierno de Bush hace hincapié en la democracia y los derechos humanos, programa válido dentro de lo que cabe, pero es un programa para los que "tienen" de la región y no para los que "no tienen". 
En lugares como el sur del Líbano, que padecen profundas divisiones y desigualdades sociales, las elecciones libres y la libertad de comercio tienen poca resonancia para gentes empobrecidas y marginadas. 
Para que la misión de la UE compita con éxito contra los islamistas y populistas del Líbano, debe comenzar a pensar en serio en una programa social que atraiga a los pobres. 
Naturalmente, no se trata de desbaratar presupuestos ni de crear dependencia, pero para curar las heridas del Líbano es necesario encontrar medios para ofrecer a los marginados chiíes lo que quieren y más necesitan y no lo que unos extranjeros consideran que deben querer o que necesitan. 

La Izquierda está en las calles 
PARÍS – Los disturbios que han arrasado a Grecia pueden tener muchas causas, pero una que raras veces se menciona es la fractura de la izquierda griega entre el partido socialista tradicional PASOK de George Papandreu y una fracción cada vez más radicalizada que rechaza avenencia alguna con la Unión Europea ni con la economía moderna. 
Esa división, en diferentes grados, está paralizando a los partidos socialistas de toda Europa. 
Que la izquierda tradicional resulte tan inerte en plena crisis económica actual resulta más que extraño. 
En lugar de prosperar con las nuevas dudas sobre el capitalismo, los partidos socialistas de Europa no han logrado avances políticos importantes. 
En los países en los que ocupan el poder, como, por ejemplo, España, son ahora muy impopulares. 
En los casos en que se encuentran en la oposición, como en Francia y en Italia, están en retirada, como los socialdemócratas de Alemania, pese a formar parte de la Gran Coalición gobernante. 
Ni siquiera los socialistas, desalojados del poder, de Suecia, el partido dominante del país durante un siglo, han capitalizado la crisis. 
El Reino Unido puede ser la excepción, aunque el Partido Laborista partidario del mercado, moldeado por Tony Blair, puede que haya dejado de contar como partido de izquierda. 
Los socialistas europeos han fracasado a la hora de abordar la crisis convincentemente por sus divisiones internas. 
Todos esos partidos, anticapitalistas de nacimiento, llegaron (en mayor o menor medida) a aceptar la libertad de mercado como fundamento de la economía. 
Además, desde 1991 y el desplome del sistema soviético, la izquierda ha carecido de un modelo claro con el que oponerse al capitalismo. 
Pero, pese a aceptar de boquilla el mercado, la izquierda europea sigue desgarrada por una contradicción entre sus orígenes anticapitalistas y su reciente conversión a la economía de libre mercado. 
¿Es la crisis actual una crisis del capitalismo o una simple fase de él? 
Esa controversia mantiene a los intelectuales, expertos y políticos de izquierdas muy ocupados en debates televisivos y de café en toda Europa. 
A consecuencia de ello, ha estallado una lucha por el poder. 
En Francia y Alemania, una nueva extrema izquierda, compuesta de trotskistas, comunistas y anarquistas, está surgiendo de sus cenizas para volver a ser una fuerza política. 
Esos espectros rejuvenecidos adoptan la forma del Partido de la Izquierda de Oskar LaFontaine en Alemania, como también los diversos movimientos revolucionarios de Francia; uno de ellos acaba de denominarse Partido Anticapitalista. 
Su dirigente, un antiguo cartero, dice que en las circunstancias actuales, forma parte de una “resistencia”, palabra que tiene resonancias de las luchas antifascistas de la época de Hitler. 
La auténtica opción substitutiva de esa extrema izquierda nadie sabe cuál es. 
Frente al nuevo radicalismo, que está atrayendo a algunos socialistas tradicionales, ¿qué van a hacer los dirigentes socialistas más establecidos? 
Cuando se inclinan por los troskistas, pierden a sus partidarios “burgueses”; cuando buscan el centro, como el SFP en Alemania, el Partido de la Izquierda crece. 
A consecuencia de ese dilema, los partidos socialistas de toda Europa parecen paralizados. 
Y lo están. 
De hecho, resulta difícil encontrar un análisis convincente de la crisis actual por parte de la izquierda, aparte de lemas anticapitalistas. 
Los socialistas acusan a financieros avariciosos, pero, ¿quién no lo hace? 
En cuanto a remedios, los socialistas nada ofrecen que no sean las soluciones keynesianas que ahora está proponiendo la derecha. 
Desde que George W. Bush mostró la vía de la nacionalización de la banca, enorme gasto público, rescates industriales y déficits presupuestarios, los socialistas se han quedado sin margen para actuar. 
Como el Presidente Francés Nicolas Sarkozy intenta reavivar el crecimiento mediante la defensa proteccionista de las “industrias nacionales” e inversiones enormes en infraestructuras públicas, ¿qué mas pueden pedir los socialistas? 
Además, muchos socialistas temen que un excesivo gasto público dispare la inflación y que sus principales electores potenciales pasen a ser las primeras víctimas. 
Cuando la derecha se ha vuelto estatalista y keynesiana, los auténticos partidarios acérrimos del mercado libre quedan marginados y el anticapitalismo de estilo antiguo parece arcaico, hay qué preguntarse qué puede significar el socialismo en Europa. 
Curiosamente, la UE constituye un obstáculo para el futuro del socialismo europeo. 
En la actualidad, construir el socialismo en un solo país resulta imposible, porque todas las economías de Europa son ahora interdependientes. 
El último dirigente que ensayó el socialismo por sí solo, el Presidente francés François Mitterrand en 1981, se rindió ante las instituciones europeas en 1983. 
Dichas instituciones, basadas en el libre comercio, la competencia, déficits presupuestarios limitados y una moneda sólida, son fundamentalmente promercado: en ellos hay muy poco margen para el socialismo doctrinario. 
Ésa es la razón por la que la extrema izquierda es antieuropea. 
Además, a los socialistas europeos les está resultando difícil distinguirse en materia de asuntos exteriores. 
Solían ser por definición defensores de los derechos humanos, mucho más que los partidos conservadores, pero desde que George W. Bush incluyó esas ideas en sus campañas de promoción de la democracia, los socialistas europeos se han vuelto más cautelosos al respecto. 
Además, sin la Unión Soviética, los socialistas europeos tienen pocas causas exteriores que tomarse a pecho: pocos entienden la Rusia de Putin y la China actual, capitalista totalitaria, queda demasiado lejos y resulta demasiado extraña y, desde la elección de Barack Obama, el antiamericanismo ha dejado de ser una forma viable de obtener apoyo. 
Los buenos tiempos en que los trotskistas y los socialistas encontraban un terreno común en los ataques a los Estados Unidos son cosa del pasado. 
Naturalmente, la debilidad y la división ideológicas de la izquierda no la excluirá del poder. 
Puede aferrarse al cargo, como José Luis Rodríguez Zapatero ha conseguido en España y Gordon Brown en el Reino Unido. 
La izquierda puede acabar ganando las elecciones generales en otros sitios, si la derecha keynesiana no consigue poner fin a la crisis, pero, tanto en la oposición como en el poder, los socialistas no tienen un programa claro. 
Sin embargo, la enseñanza que se desprende de lo sucedido en Grecia es que lo que más deben temer los socialistas europeos es el gusto de la extrema izquierda por provocar disturbios y el talento para hacerlo, pues el actual socialismo vacío tiene una consecuencia: la de que, parafraseando a Marx, un espectro recorre Europa: el del caos. 


Las lecciones de Sudáfrica 
Sudáfrica comenzará a presenciar el término de la vida pública de Thabo Mbeki, su segundo presidente desde el fin de la era del apartheid, por lo que se trata de un momento muy oportuno para mirar en retrospectiva y evaluar nuestros logros, tomar nota de nuestros fracasos y, tal vez, ver qué elementos de nuestra transición pueden aplicarse en otros países del mundo. 
Se trata de un ejercicio que en Sudáfrica no estamos acostumbrados a emprender, ya que no tendemos a vernos como ejemplos para los demás. 
Tenemos la tendencia a dar por sentados logros que en realidad son notables, y no nos damos el suficiente crédito. 
Como resultado, tendemos a poner una nube invisible detrás de cada rayo de sol; parecemos pensar que nuestros logros tienen sentido sólo para nosotros mismos. 
El resto del mundo aún no valora en su verdadera dimensión la razonablemente pacífica transición de Sudáfrica de la represión a la democracia. 
Todos recordamos los primeros días del traspaso del poder a la mayoría negra, cuando gran parte de la opinión pública creía que caeríamos en un terrible baño de sangre debido a las disputas raciales. 
Fue una época desesperada, breve pero marcada a fuego en nuestra memoria, cuando eran comunes los asesinatos indiscriminados en trenes, taxis y buses, y ocurrían masacres a intervalos regulares: Sebokeng, Thokoza, Bisho, Boipatong, y los campos de la muerte de KwaZulu Natal, a causa de la sangrienta rivalidad entre el Congreso Nacional Africano y el Partido zulu Inkatha por la Libertad. 
Hubo muchas ocasiones en que parecía sellado el destino de Sudáfrica. 
Sin embargo, pudimos evitar la catástrofe. 
En lugar de ello, el mundo se maravilló con el espectáculo de largas filas de sudafricanos de todas las razas avanzando lentamente para depositar sus votos en las urnas el 27 de abril de 1994. 
Por supuesto, parte del mérito del éxito de la transición de Sudáfrica se debe a un milagro: ese coloso moral que es Nelson Mandela. Su calma y sagacidad, y su estatus como icono de la capacidad de perdonar, la compasión, la magnanimidad y la reconciliación nos convierten en la envidia de cada nación de la tierra. 
Fue una verdadera bendición el que él haya guiado el renacimiento de nuestro estado. 
También debemos agradecer a F. W. de Klerk, el último gobernante del agonizante régimen del apartheid, que demostró su coraje moral al poner en marcha nuestra revolución liberadora. 
También los sudafricanos comunes y corrientes pueden estar orgullosos de si mismos, porque verdaderamente fueron su autodisciplina, su sencilla decencia y su capacidad de perdonar lo que evitó que ocurriera un baño de sangre. 
Su ejemplo es un modelo a seguir en otras áreas del planeta que padecen conflictos y violencia. 
Nosotros, especialmente los sudafricanos blancos, hemos tendido a mirar en menos a nuestra Comisión por la Verdad y la Reconciliación, que permitió que quienes cometieron grandes crímenes en la época del apartheid confesaran abiertamente sus acciones, evitando así ser llevados a juicio. 
La verdad, no el castigo, era lo que sanaría las heridas. 
Casi en todo el mundo, la CVR tiene una alta reputación y se considera un punto de referencia con el cual comparar y evaluar otros procesos de transición desde una dictadura a una democracia. 
Sí, la CVR cometió errores, como todas las iniciativas humanas. 
Sin embargo, fue una institución notable, ya que muchos habían pensado que la llegada de un gobierno de mayoría negra daría inicio a una orgía de venganza y represalias contra los blancos, en nombre de todas las degradantes experiencias sufridas por los sudafricanos negros desde los tiempos coloniales a la época del apartheid. 
En lugar de ello, el mundo quedó asombrado con la grandeza de espíritu demostrada cada día ante la CVR, cuando las víctimas de terribles atrocidades perdonaron a sus victimarios e incluso los llegaron a abrazar. 
Todos los sudafricanos sufrieron el trauma del apartheid. 
La CVR ayudó a abrir llagas infectadas, limpiarlas y aplicarles bálsamo para ayudar a sanar a todo el pueblo de Sudáfrica. 
Es fácil dar por sentado el trabajo de la CVR, hasta que uno dirige la mirada al Oriente Medio y al caos de Irak, donde la venganza y el deseo de aplicar la ley del talión impulsan un cruento e inexorable ciclo de violencia. 
De mismo modo, Sudáfrica se ha ahorrado los horrores del genocidio, como en Ruanda, y el interminable conflicto padecido por países como Sri Lanka, Burundi, Sudan, Costa de Marfil y tantos otros. 
Las crudas verdades que la Comisión de Verdad y Reconciliación expuso ante nuestro pueblo secaron la ponzoña que envenenaba nuestra vida política. 
Es una enseñanza de la que otros países dañados pueden y deben beneficiarse. 
La lección de la transición de Sudáfrica es que ningún país dividido tiene futuro si insiste en seguir adelante sin verdad ni perdón. 
La transición de Rusia hacia la democracia comenzó casi en la misma época que la nuestra. 
El Muro de Berlín cayó en noviembre de 1989. 
Nelson Mandela fue liberado en febrero de 1990. 
No obstante, lo que ocurre hoy en Rusia -un crimen rampante y organizado, el conflicto en Chechenia, y carnicerías como la toma de rehenes en el teatro de Moscú y la catástrofe de la escuela de Beslan- hacen que la transición sudafricana parezca una merienda escolar en domingo. 
Al evitar hacer frente a la verdad del pasado soviético, los rusos se han creado un futuro lleno de incertidumbre. 
Nunca se puede enterrar un crimen. 
Los crímenes políticos jamás se desvanecen. 
No hemos olvidado lo que sufrieron personas de raza negra comunes y corrientes en nombre del apartheid. 
De hecho, tras lanzar la Comisión por la Verdad y la Reconciliación sabemos mucho más de los horrores de esa era de lo que sabríamos si hubiésemos llevado a esa personas a juicio o hubiésemos intentado seguir con nuestras vidas sin hacer nada. 
Literalmente, la verdad nos ha hecho libres para poder estar en paz con nosotros mismos. 
La capacidad de recordar y perdonar nos ha permitido dejar en el pasado nuestras pesadillas que poblaban nuestra memoria. 
Espero sinceramente que los iraquíes y otros pueblos acosados por el pasado puedan encontrar una manera de vivir en paz y tranquilidad. 

Las elecciones defectuosas de los Estados Unidos 
PRINCETON – Sin duda muchas personas en todo el mundo, si no es que la mayoría, sintieron alivio porque el presidente estadounidense, Barack Obama logró reelegirse. 
La BBC realizó una encuesta en 21 países y los resultados mostraron una fuerte preferencia por Obama casi en todos lados excepto en Pakistán. 
Sin embargo, la alegría por la victoria de Obama no debe impedirnos ver que estuvieron ausentes una serie de puntos de referencias éticos para unas elecciones democráticas. 
De acuerdo con el Centro para una Política Responsable con sede en Estados Unidos, el gasto en las elecciones –para Presidente y Congreso, incluido el gasto de grupos externos así como de los candidatos y sus partidos políticos– se calcula rebasó los 6 mil millones de dólares. 
Ello significa que estas elecciones de 2012 han sido las más caras de la historia de los Estados Unidos. 
Una gran parte del gasto la dedicaron ambos partidos a neutralizarse entre sí. 
Esto solo beneficia a las agencias de publicidad y los medios de comunicación, a nadie más, tampoco a los partidos ni a los espectadores, que se ven abrumados con infinidad de anuncios, sobre todo si viven en estados altamente divididos y disputados. 
Es difícil pensar que, por ejemplo, unos 200 millones de dólares no habrían sido suficientes para informar adecuadamente al electorado sobre las políticas de los candidatos. 
Ante esta situación los límites de gasto habrían servido para ahorrar alrededor de 5,800 millones de dólares. 
Además, si esos límites de gasto se combinaran con financiamiento público para campañas electorales, también serviría para que en las elecciones se cumpliera un importante estándar ético al no permitir a los ricos tener una influencia desproporcionada en los resultados, y por ende, en las subsiguientes acciones del Presidente y el Congreso. 
No se espera realmente que los spots publicitarios den a los ciudadanos la información que necesitan para evaluar adecuadamente los méritos de los candidatos. 
No obstante, en el caso de las elecciones presidenciales, la práctica de celebrar tres debates televisados entre los candidatos de los dos partidos principales debería ser una oportunidad para tratar esas cuestiones. 
Desafortunadamente, en los debates más recientes no se logró ese objetivo. 
Consideremos por ejemplo el último debate celebrado en octubre, que supuestamente se centraría en la política exterior. 
Puede ser que los Estados Unidos ya no sean el líder indiscutible del mundo como lo fueron en la década que siguió al colapso de la Unión Soviética, pero siguen teniendo un papel vital que desempeñar en las relaciones internacionales. 
Obama se refirió a los Estados Unidos como “la nación indispensable”, y esa descripción sigue siendo acertada, en parte porque el gasto militar de ese país supera el de los nueve países siguientes en conjunto – es cinco veces superior al de China, que tiene el segundo lugar mundial en lo que se refiere a gasto militar. 
Sin embargo, no hubo una discusión seria sobre las condiciones ideales para utilizar ese poder militar. 
Ambos candidatos señalaron que no estaban a favor de una intervención militar para impedir que el gobierno sirio siga matando a sus ciudadanos; pero ninguno estuvo dispuesto a declarar cuándo estaría dispuesto a aceptar la responsabilidad de proteger a ciudadanos que sean atacados por sus propios gobiernos o por fuerzas que su gobierno no quiere o no puede contener. 
Ambos candidatos dijeron que apoyarían a Israel y que no permitirían que Irán desarrollara armas nucleares, pero no se discutieron soluciones al conflicto palestino-israelí, ni los motivos que podrían justificar que un país que posee armas nucleares utilice la fuerza para impedir que otros las desarrollen. 
En efecto, lo que no se discutió en el debate de los candidatos sobre política exterior era más importante que lo que sí se discutió. 
Todo el debate se centró en la región que va de Libia a Irán. 
Solo se habló de China en términos de sus supuestas “trampas” en materia de comercio y tipo de cambio. 
No se prestó la menor atención a cuestiones como los problemas de la eurozona o la relación con Rusia. 
Sobra decir que a ninguno de los candidatos le pareció que valiera la pena hacer propuestas para ayudar a los más de mil millones de personas que viven en extrema pobreza. 
La omisión más grave fue el cambio climático. 
La alusión más cercana que hizo Obama al tema durante un debate fue cuando habló de la “independencia energética”, que implica no depender del petróleo del Medio Oriente. 
Eso, obviamente, es algo que todo estadounidense patriota quiere. 
Obama también mencionó que había hecho más estrictos los estándares de economía de combustible para los autos en los Estados Unidos y que había invertido en fuentes de energía renovable, como la solar y la eólica. 
Sin embargo, cuando Romney habló de aumentar la producción de carbón, Obama se negó y señaló que el dióxido de carbono producido en la generación de electricidad ya es una de las principales causas del cambio climático; que aún no tenemos la tecnología para producir “carbón limpio”; y que aumentar el uso de carbón impondrá enormes cargas a las personas en todo el mundo. 
Fue necesario el paso devastador del huracán Sandy para que el presidente mencionara el cambio climático. 
Después de eso, el alcalde de la ciudad de Nueva York, Michael Bloomberg, anunció que apoyaría a Obama, porque sus políticas sobre cambio climático eran mejores. 
En respuesta, Obama reconoció que el cambio climático es “una amenaza al futuro de nuestros hijos, y tenemos una deuda con ellos de hacer algo al respecto.” 
Ahora que ya fue reelecto, la pregunta es si pagará esa deuda a nuestros hijos y a las generaciones que vendrán después de ellos. 

Las lecciones del Mundial de fútbol 
El Mundial de Fútbol de este año ha demostrado una vez más que este es el deporte más popular del mundo; también ha demostrado que posiblemente también sea la más globalizada de las profesiones. 
Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, camerunenses o japoneses. 
De hecho, el club de fútbol Arsenal, de Londres, está compuesto íntegramente por extranjeros, incluido su entrenador francés. 
Hasta la función de capitán del equipo ya no se reserva más para jugadores locales: Thierry Henry, francés, es el capitán de Arsenal; Andriy Shevchenko, ucraniano, fue a menudo capitán del AC Milan y jugará el año próximo para el campeón de la liga inglesa, Chelsea, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán. 
De manera similar, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en varias del sudeste europeo. 
Así es como el fútbol nos ofrece un vistazo de cómo funcionaría la verdadera globalización del trabajo. 
En el fútbol, como en otras ocupaciones, las restricciones a la movilidad de la mano de obra provienen en su totalidad del lado de la demanda. 
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores. 
Sin embargo, el lado de la demanda estaba fuertemente regulado por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido. 
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran. 
Así, allí donde la globalización y la plena comercialización reinen sin contendores se produce una concentración de calidad y éxito que no deja lugar a dudas. 
Piénsese en la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones. 
Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30. 
Sin embargo, en los dos quinquenios siguientes la cifra cayó a 26, y en el más reciente (2000-2004), sólo fueron 21. 
La conclusión es simple: cada vez menos clubes llegan a ingresar a la elite europea. 
Las ligas nacionales son similares. 
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea. 
En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o el AC Milan. 
En España, desde 1985 todos los campeonatos menos tres los han ganado el Real Madrid o el Barcelona. 
El motivo de esta concentración en la cima es obvio: los clubes más ricos ahora pueden atraer a los mejores jugadores del mundo. 
Puede decirse que esto se ha visto acompañado por una mejora de la calidad del juego en sí, gracias a lo que los economistas denominan “rendimientos crecientes a escala”. 
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente. 
Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo. 
La libre movilidad de la mano de obra en otras áreas posiblemente produciría el mismo efecto. 
Si los médicos, especialistas en informática o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos. 
La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol. 
Los países más pobres o más pequeños no pueden ni soñar con ganar un campeonato europeo, como alguna vez lo hicieron el Steaua (Rumania), el Estrella Roja (Serbia), o el Nottingham Forest (que languidece hoy en la tercera división inglesa). 
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de clubes, en las competencias entre equipos nacionalesse ve lo opuesto. 
El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 60, 70 y 80, y a sólo 0,88 gol en el Mundial del 2002. 
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores. 
La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos. 
Es notable el que las potencias futbolísticas tradicionales no los vapulean. 
Por el contrario, los ocho equipos de elite de los últimos cuatro Mundiales incluyeron a dos “recién llegados” que jamás habían estado en cuartos de final, como Turquía y Corea del Sur en 2002. 
Nuevamente hay dos razones que explican esto. 
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa. 
Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona. 
Segundo, esa mejora en la calidad fue aprovechada por los equipos nacionales que clasifican para el Mundial gracias a la reglamentación de la FIFA que exige que los jugadores sólo jueguen en su equipo nacional. 
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún. 
En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capten parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”. 
La misma regla se podría aplicar a otras actividades. 
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen. 
Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina. 
La localización del trabajo seguiría siendo un problema, pero el principio es claro: el mundo debería aprender de la Copa Mundial. 

La última reunión de los mentirosos 
La cumbre del G-8 la semana próxima probablemente sea el último encuentro de este tipo para los presidentes George W. Bush y Vladimir Putin. 
Hace siete años, en su primer encuentro en Ljubljana, Eslovenia, Bush miró a Putin a los ojos y de alguna manera descubrió el alma de un caballero cristiano, no la de un policía secreto. 
La semana próxima, no deberían sorprenderse si ven en el otro un espejo, porque ambos han ejemplificado la arrogancia del poder. 
Tanto Bush como Putin llegaron al poder en 2000, un año en el que sus países bregaban por recuperar el respeto internacional, Rusia del caos de los años de Yeltsin y Estados Unidos del fallido juicio político al presidente Clinton. 
Cada país creía estar alcanzando una mediocridad amigable. 
Pero ambos hombres, cuando se encontraron en posiciones de autoridad, gobernaron desde sus posiciones preestablecidas: Bush como un evangelista convencido de que Dios estaba de parte de Estados Unidos y Putin como un egresado de la KGB convencido de que todo el poder proviene de la intimidación y las amenazas. 
¿Y cuál fue el resultado? 
Persuadido de que tenía razón, e indiferente a las opiniones contrarias, Bush se sintió con la libertad de socavar el estado de derecho en Estados Unidos con una vigilancia doméstica sin garantías, una erosión del debido proceso y una defensa de la tortura, sumado a un engaño de la población y a una negativa a escuchar el consejo de los expertos o reconocer los hechos sobre el terreno. 
Desde los recortes impositivos de 2001 hasta la guerra en Irak, la certeza arrogante de Bush lo llevó a creer que podía decir y hacer cualquier cosa para salirse con la suya. 
El daño que infligió la confianza en sí mismo y el autoengaño de Bush se vio agravado por su burda sobreestimación del poder de Estados Unidos. 
Lisa y llanamente pensó que Estados Unidos podía actuar de modo independiente a la hora de implementar su política exterior porque nadie podía detenerlo. 
Mientras que su padre alineó el apoyo mundial, y tropas de una docena de países, para la primera Guerra del Golfo, el hijo creía que los aliados eran un obstáculo más que una ayuda; con excepción de Tony Blair, no le importaba tenerlos. 
Cuatro años más tarde, la arrogancia y la mendacidad de Bush quedaron expuestas a los ojos del mundo entero, incluso el pueblo norteamericano. 
Putin también sucumbió a la misma arrogancia de poder. 
Favorecido por los elevados precios del petróleo, ahora pretende sentarse a horcajadas sobre el mundo como si las calamidades sociales que acosan a Rusia –una población que colapsa, una crisis vertiginosa de sida y tuberculosis y una corrupción que prolifera a niveles impensados por Yeltsin- no importaran. 
En una reunión de seguridad de alto nivel en Munich el pasado mes de febrero, Putin, que normalmente apela al paradigma reservado, manipulador y confrontativo de la Guerra Fría de lo que representa el comportamiento diplomático ruso, increpó a Estados Unidos con el tipo de lenguaje que no se oía desde que Krushchev dijo “Los enterraremos”. Las acciones norteamericanas fueron “unilaterales”, “ilegítimas” y habían forjado un “semillero de conflictos”. 
La evaluación de Putin del unilateralismo norteamericano (si se la despoja de su retórica acalorada) puede ser correcta; el problema es que Putin carece de credibilidad como para ensalzar la moderación en política exterior. 
Los altos precios del petróleo lo ayudaron a reconstruir y centralizar el "Estado fuerte" que fue su objetivo desde el inicio de su presidencia. 
Pero sus recientes intentos de utilizar los recursos energéticos de Rusia para una coerción política en Georgia, Ucrania, Bielorrusia y otras partes expusieron a Rusia como un socio inconfiable que pone nerviosos inclusive a los chinos, que no quieren ver un imperio ruso reconstituido en su frontera. 
El pueblo ruso, habituado al autoritarismo, quiere que los gobernantes de Rusia sean firmes. 
Sin embargo, la verdadera prueba de un gobernante no es consentir las expectativas de su pueblo, sino mirar al futuro y emparentar las aspiraciones del país con sus necesidades y capacidades. 
En esto, la arrogancia de Putin le está haciendo mucho mal a Rusia. 
Su impulso monomaníaco de centralizar el poder está eliminando el profesionalismo que el país precisamente necesita para florecer. 
Shell y BP están siendo expulsadas de la industria petrolera en el preciso momento en que la producción de petróleo rusa está cayendo drásticamente. 
Sus intentos desazonados por contrarrestar el poder norteamericano son igualmente cortos de miras: ayudar a Irán a desarrollar su programa nuclear y venderle armas de alta tecnología a China difícilmente sean el interés estratégico de Rusia a largo plazo. 
Como de constumbre, la historia avanza a ritmo acelerado en Estados Unidos. 
Hoy todos pueden ver los fracasos burdos e históricos de la presidencia de Bush. 
De hecho, el pueblo norteamericano se adelantó a los historiadores, castigando a Bush al elegir un Congreso demócrata en noviembre de 2006. 
Mientras tanto, los problemas de Rusia siguen ocultos detrás de las tácticas de mano dura y las arcas infladas por el petróleo de la burocracia autocrática de Putin. 
Pero el hecho de que los malestares sociales y económicos de Rusia no sean atendidos ha relegado al país a la caída a largo plazo que su presidencia supuestamente iba a revertir. 
En el siglo XX, la paridad de la Guerra Fría entre Rusia y Estados Unidos era evidente. 
Para los rusos, Estados Unidos era un imperio malvado, el mundo de la explotación capitalista y una superpotencia nuclear, pero también cuna de la prosperidad económica y la libertad individual. 
Para Estados Unidos, Rusia también era un imperio malvado, el mundo del expansionismo comunista y una superpotencia nuclear, pero también cuna de la ciencia, el espíritu y el alma. 
Una paridad similar caracterizó a la era Bush-Putin. 
Sin embargo, a diferencia de Estados Unidos, el pueblo de Rusia todavía no entendió el precio del poder arrogante desenfrenado. 

Los límites del bonapartismo 
PARIS – Tras cuatro décadas, Francia ha vuelto a formar parte del comando unificado de la OTAN. 
El Presidente Nicolas Sarkozy abandonó de un golpe uno de los pilares de la política francesa y del legado de Charles de Gaulle, fundador del partido político al que pertenece. 
La decisión va en línea con la manera como ha gobernado desde su elección en 2007. 
Ya se trate de buscar reformar el sistema judicial francés, replantear su mapa administrativo, proponer una nueva alianza de países mediterráneos o intentar poner fin a la ambigua política exterior francesa de estar alineados y, al mismo tiempo, no alineados con los Estados Unidos, Sarkozy no peca de poco ambicioso. 
El problema es que demasiadas de sus decisiones han terminado por ser nada más que simbólicas, como la Unión Mediterránea, de incierto futuro; mal concebidas, como la reforma judicial, a la que se opone la casi totalidad de los profesionales de las leyes; o descaradamente creadas para su propia conveniencia, como la reforma administrativa, en la que de alguna manera se las arregló para abolir sólo los departamentos y administraciones regionales controlados por los socialistas de la oposición. 
Muchos en la gobernante UMP de Sarkozy manifiestan cada vez más abiertamente su incomodidad con su forma de tomar decisiones. 
En efecto, en lugar de dar un espacio de maniobra realista a su primer ministro, François Fillon, o al gabinete de éste, Sarkozy ha reservado casi todos los resortes del poder para él y sus asesores del Palacio del Eliseo. 
De hecho, pocos observadores informados dudan de que el principal asesor de Sarkozy en materia de asuntos exteriores, Jean-David Levitte, tenga mucho más influencia que el correspondiente ministro francés, Bernard Kouchner. 
De manera similar, en asuntos de política interna la ministro del interior Michelle Alliot-Marie está lejos de Claude Guéant, antiguo asesor de Sarkozy y director general de la oficina del Presidente, en cuanto a poder de definición de temas y prioridades. 
Pese a todos los hábitos autoritarios de de Gaulle o François Mitterand, la personalización de la presidencia por parte de Sarkozy no tiene precedentes en la historia de la Quinta República. 
No oculta su desdén por los miembros de su propio partido, haciendo que socialistas como Kouchner y Rama Jade, viceministra de relaciones exteriores, pasen a formar parte de su gabinete, y nombrando a políticos socialistas retirados, como el ex Primer Ministro Michael Rocard, como jefes de comisiones nacionales y representantes de Francia en negociaciones de tratados internacionales. 
Puede permitirse burlarse de su partido, considerando el colapso total de los socialistas de oposición, que casi con seguridad perderán las elecciones de 2012. 
Si Sarkozy gobernara con eficiencia, esos cambios políticos y organizaciones parecerían un soplo de aire fresco en un país cuyas instituciones parecen cada vez menos preparadas para los cambios de una sociedad multiétnica y post-industrial (a pesar de que la Francia intervencionista ha conservado su base industrial mejor que muchos países ricos). 
Así es como lo veían muchos de quienes apoyaron su candidatura. 
A pesar de las diferencias que pudieran tener en cuanto a qué tipo de políticas aplicar, Sarkozy sería para Francia lo que Margaret Thatcher fue para Gran Bretaña: alguien que sacara al país de su punto muerto, conservando los mejores aspectos de la planificación centralizada pero dando finalmente a los empresarios espacio para crecer, combatiendo con decisión la criminalidad y reformando el sistema educativo. 
Sin embargo, Sarkozy no ha gobernado con eficacia, como lo demuestran el desencanto de su partido y de las encuestas de opinión. 
El carácter maniático de su presidencia –en que las iniciativas se derraman unas sobre otras, y en que cada una se presenta como la solución transformadora, denunciándose al mismo tiempo toda oposición como una sarta de mentiras, mala fe y cobardía- le ha hecho perder cada vez más credibilidad. 
En una serie de temas, especialmente los salarios, la liberalización de las normas laborales, y la reforma del sistema judicial y la educación secundaria, los programas anunciados con gran fanfarria se han tenido que posponer o retirar. 
Casi invariablemente, Sarkozy ha culpado al ministro en cuestión para después pasar al siguiente asunto que llame su atención. 
Mientras tanto, su obsesión por dominar el ciclo noticioso diario, no importando cuán nimio sea el pretexto, sigue sin cambios. 
Hasta ha aparecido en escenas de crímenes… no desórdenes urbanos, sino crímenes pasionales privados en los que ninguna razón de estado podía exigir la presencia del Presidente de la República. 
Considerando el patético estado de la oposición socialista, es difícil ver qué precio pagará Sarkozy por su paso por la presidencia, si es que llega a pagar alguno. 
Pero este estilo de gobierno –en esencia una campaña electoral, no un gobierno- prácticamente garantiza que no se pueda lograr casi nada de verdadera importancia. 
En una conferencia de prensa reciente, el Presidente estadounidense Barack Obama recalcó que no le gustaba comentar de inmediato sobre temas de gran importancia pública antes de estar absolutamente seguro de conocer el asunto en cuestión y tener una opinión al respecto. 
Muchos franceses desearían que Sarkozy se impregnara de una autodisciplina semejante. 
Parece muy poco probable, considerando su temperamento. 
El resultado es que una administración en la que muchos habían puesto grandes esperanzas está cayendo en la demagogia y la ineficacia. 

Los límites de la democracia 
La elección del militante y hasta ahora extraparlamentario grupo Hamas en los territorios palestinos nos recuerda lo que la democracia no puede lograr. 
En un Estado democrático más asentado nadie se asombra de que su propio bando no gane. 
La democracia consiste en la competencia entre partidos y, a no ser que constituyan una "gran coalición", no pueden ganar todos, pero, ¿y si los vencedores de una elección no tienen intención de respetar las normas que forman parte del proceso democrático? 
Recordamos a Hitler, que, pese a que su partido consiguió poco menos del 50 por ciento de los votos, pudo basar su "toma del poder" en una mayoría parlamentaria. 
Más recientemente, las elecciones en los países poscomunistas de Europa han llevado al poder a grupos cuyas credenciales democráticas son dudosas, por no decir algo peor. 
No pretendo comparar a Hamas con ninguna de esas fuerzas políticas. 
No obstante, debemos hacernos preguntas sobre un movimiento vencedor con no pocos de sus miembros electos presos en cárceles israelíes y otros que probablemente no obtendrán el permiso para entrar en el país en el que fueron elegidos, por lo que el nuevo parlamento no podrá funcionar adecuadamente. 
Todo esto nos revela tres cosas sobre la democracia. 
En primer lugar, las elecciones raras veces resuelven los problemas fundamentales. 
En particular, no crean un orden liberal. 
Para ser eficaces, las elecciones deben ir precedidas de un extenso período de debate y polémica. 
Tiene que haber una exposición de argumentos que se defiendan o se ataquen. 
Las primeras elecciones, en particular, son casi inevitablemente de valor limitado como fundamentos de la democracia, porque se producen en una atmósfera cargada emocionalmente y en gran medida sin un debate substancial. 
Son una invitación para afirmar quién es cada cual y a qué bando pertenece, en lugar de una competencia entre programas políticos amplios y bien formulados. 
Eso significa, en segundo lugar, que las primeras elecciones y tal vez las elecciones más en general no son por sí solas una garantía suficiente de libertad. 
Como dice maravillosamente el juez del Tribunal Constitucional alemán Ernst-Wolfgang Böckenförde, las democracias no pueden crear las condiciones para su supervivencia y su éxito. 
¿Cuáles son esas condiciones y quién las crea? 
La respuesta a la primera pregunta es la siguiente: el Estado de derecho. 
Debe haber ciertas reglas aceptadas del juego político y que obliguen a todos, de modo que quien no las acepte o no las respete quede descalificado. 
Naturalmente, eso es más fácil de decir que de hacer. 
¿Quién establece las reglas del juego? 
Hay una lógica evidente en el establecimiento de una convención constitucional y después la celebración de elecciones conforme a las reglas acordadas. 
Es lo que ha ocurrido en el Iraq, por ejemplo, pero también hay que elegir la convención constitucional y esa elección puede topar con las propias dificultades que caracterizan en alto grado a las primeras elecciones a los parlamentos de las nuevas democracias. 
Una vez establecidas las reglas del juego, sigue siendo oportuna esta pregunta: ¿quién impone su cumplimiento? 
¿Quién podría decir a Hamas que, a no ser que acepte ciertas reglas, su elección no es válida? 
Para ello hace falta un tribunal constitucional de algún tipo, además de un poder judicial e instituciones que puedan imponer el cumplimiento de sus resoluciones. 
En los Estados y territorios soberanos, no es demasiado probable que surjan por sí solos. 
No es casualidad que el proceso democrático haya aparecido sin apenas contratiempos en los casos en que había un poder exterior que respaldaba la constitución. 
La tercera enseñanza se desprende de estas consideraciones. 
La democracia, en el sentido de elecciones libres conforme a ciertas reglas, no nos permite decir a los demás que ha prevalecido la causa de la libertad y que podemos desentendernos. 
Al contrario, la democracia es una tarea a largo plazo. 
Algunos dicen que se logra cuando un país ha pasado la prueba de "dos traspasos de poder", es decir, dos cambios de gobierno sin violencia. 
Debemos sumar a ese criterio una cultura que haga de las elecciones una competencia auténtica de una pluralidad de respuestas a las cuestiones en juego. 
Para los territorios palestinos, eso significa que las esperanzas puestas por la población en las elecciones probablemente fueran demasiado grandes. 
Por la misma razón, reducir las esperanzas significa que no se debe exagerar la importancia de los resultados. 
¿Quién sabe? 
Todavía puede que el resultado sea un paso hacia un Estado eficaz que merezca el reconocimiento internacional. 
Entretanto, la tarea principal es la de fomentar el Estado de derecho, respaldado por la comunidad internacional. 

Los límites de Dubai 
Cambridge – Los inversores globales están resoplando de furia por la decisión de Dubai de permitir que su compañía privada de bandera Dubai World solicite una moratoria de seis meses (lo que implica un incumplimiento de pagos al menos parcial) en el pago de una deuda de aproximadamente 26.000 millones de dólares. 
¿Qué esperaban exactamente los inversores cuando compraron bonos en empresas con nombres del tipo “Limitless World” (Mundo Sin Límites), una de las quebradas subsidiarias de bienes raíces de Dubai World? 
Estamos frente a una mentalidad de burbuja. 
La idea, imagino, era que el gobierno del emirato respaldaría cada crédito, no importa lo riesgoso que fuera. 
Y si el gobierno de Dubai, pobre en petróleo, no tenía el dinero, entonces de alguna manera Abu Dhabi, su hermano rico en petróleo, escupiría el efectivo necesario. 
Una expectativa absurda, uno podría pensar. 
Pero prácticamente no más improbable que cualquiera de los otros rescates masivos que hemos visto en el mundo a raíz de la reciente crisis financiera. 
Lo que realmente fastidió a los inversores, obviamente, fue darse cuenta de que, sí, algún día habría que retirar las garantías de deuda insostenible. 
Llegado el caso, un mundo excesivamente apalancado va a tener que encontrar la manera de recortar la carga de deuda, y no todo será agradable. 
Están aquellos que se regodean en lo que consideran un justo castigo para las ambiciones sobredimensionadas de la avasalladora Dubai. 
Yo no comparto esta opinión. 
Es cierto, Dubai, con sus islas artificiales, hoteles que simulan Venecia y canchas de tenis en las terrazas de los edificios, es un castillo de arena en el mundo real. 
Aún así, Dubai también le demostró al resto de Oriente Medio lo que el espíritu empresarial puede alcanzar. 
Su aeropuerto se ha convertido en una estación nodal global de tal relevancia que los reguladores alemanes recientemente tuvieron que obligar a Emirates Airlines a aumentar sus tarifas a Fráncfort, para que la empresa nacional Lufthansa no perdiera demasiada actividad comercial. 
Y, con sus mercados de bienes y capital relativamente abiertos, Dubai se ha convertido en un nodo comercial no sólo para todo Oriente Medio, sino también para partes de África y Asia. 
En la víspera de la crisis financiera, otros Estado del Golfo habían empezado a mirar a Dubai en busca de una visión profunda sobre cómo podían diversificar sus economías y seguir prosperando cuando los pozos de petróleo se secasen. 
Sí, Dubai es ciertamente un estado autocrático donde las finanzas están estrecha y secretamente controladas. 
De hecho, la falta de información detallada obre la finanzas de los Emiratos fue una razón central por la que el impago de Dubai World causó tanta sorpresa. 
Pero, en muchos sentidos, las autoridades de Dubai han sido asombrosamente tolerantes de la libre expresión. 
Hace un año, participé de una velada de presentaciones de artistas locales en la Universidad de Dubai. 
Un artista, un fotógrafo emiratí, presentó una línea de tiempo visual de la construcción de una de las estaciones del nuevo sistema de subterráneos de Dubai. 
Este artista local ha experimentado la asombrosa transformación de la ciudad-estado en los últimos 13 años, que se vio impulsada por el tipo de auge inmobiliario que uno asocia con las ciudades chinas de más rápido crecimiento, no con Oriente Medio. 
En lugar de simplemente elogiar las nuevas construcciones del gobierno, el artista destacó lo irritante que les resultaba el cambio a los ciudadanos de larga data. 
¿Cómo se relaciona uno con los objetos inanimados que se elevan de las tierras desérticas áridas y a la vez majestuosas? 
Otro artista presentó una visión de cómo se podía utilizar la iluminación exterior para transformar los minaretes, y ayudarlos a destacarse en el manchón de edificios modernos que caracteriza a la ciudad contemporánea de Oriente Medio. 
Sus visiones eran imponentes y, a simple vista, algo radicales. 
Llamaba la atención que esas ideas pudieran expresarse abiertamente. 
Cualquiera que esté familiarizado con Dubai entiende que estos son sólo pequeños ejemplos de un abrazo de creatividad mucho más amplio que ha permitido que el país sedujera a profesionales extranjeros de elite a las industrias de las finanzas y otras. 
En gran medida como en Estados Unidos, los extranjeros de elite han desempeñado un papel clave en el desarrollo de las diversas industrias de servicios de Dubai. 
Por supuesto, otros países en el Golfo también tienen algunos logros sorprendentes en su haber. 
La compañía nacional de petróleo de Arabia Saudita ha adquirido una experiencia interna en perforación petrolera que es ampliamente admirada en Occidente. 
Qatar ha tenido éxito en los medios con Al Jazzera , mientras que Abu Dhabi ha ayudado a patrocinar avances notorios en inteligencia artificial a través de su apoyo al ajedrez electrónico. 
Pero Dubai, con muy poco oro negro propio, ha hecho con menos más que cualquier otro estado de la región. 
Desafortunadamente, Dubai terminó siendo objeto de las leyes de gravedad financiera. 
Esta vez no fue diferente. 
La especulación y el empréstito masivos llevaron a cargas de deuda excesivas y, en definitiva, a la cesación de pago. 
¿Es éste el final del camino para el crecimiento épico de Dubai? 
Lo dudo. 
Países de todo el mundo y a lo largo de la historia han cesado en el pago de sus deudas y vivieron para contarlo, incluso más prósperos. 
No hay duda de la necesidad de Dubai de reestructurarse y podar sus excesos antes de que pueda reanudar una trayectoria de crecimiento más sostenible, aunque lograrlo llevará tiempo. 
¿Habrá contagio a países vulnerables en Europa y otras partes? 
Todavía no. 
Si bien el caso de Dubai no es diferente, sí es especial, de manera que el efecto en la confianza de los inversores debería mantenerse restringido por ahora. 
Pero los inversores están aprendiendo por la vía difícil que las posibilidades y recursos de ningún país son ilimitados. 

Los límites de la innovación energética 
Winnipeg – El Presidente Barack Obama ha prometido una revolución energética en la economía más grande del mundo, con fuentes renovables de energía y tecnologías "verdes" que acaben con la dependencia de Estados Unidos -y, a fin de cuentas, del mundo- de los combustibles convencionales. 
Los beneficios ambientales, estratégicos y económicos –incluidos un menor uso de combustibles fósiles que emiten carbono, menos dependencia de exportadores de petróleo y gas políticamente volátiles, y la creación de millones de empleos bien pagados- son incuestionables. 
Sin embargo, ¿cuánto realismo hay en esta visión? 
Sólo un tipo de energía primaria (energía contenida en recursos naturales) no era conocido por las primeras grandes civilizaciones de Oriente Próximo y Asia Oriental, y todas sus sucesoras preindustriales: los isótopos de los elementos pesados cuya fisión nuclear se utiliza desde fines de los años 50 para generar calor que, a su vez, produce vapor para los turbogeneradores de electricidad modernos. 
Todas las demás fuentes de energía se han conocido por miles de años, y la mayoría fueron aprovechadas por las sociedades premodernas. 
La diferencia fundamental entre los usos modernos y tradicionales de la energía consiste no el acceso a recursos energéticos nuevos o mejores, sino en la invención e implementación masiva de “generadores de fuerza motriz”, máquinas eficientes, asequibles, fiables y convenientes que convierten energías primarias en potencia mecánica, electricidad o calor. 
La historia bien se puede subdividir en eras caracterizadas por los generadores de energía motriz predominantes. 
El periodo más largo (desde los primeros homínidos a la domesticación de animales de tiro) corresponde al tiempo en que los músculos humanos eran el único impulsor motriz. 
Luego se añadieron la tracción animal y la complementación gradual de los animales de tiro con medios mecánicos, como las velas y las ruedas, que aprovechan los flujos de energía de la naturaleza. 
Una ruptura fundamental con este patrón de milenios ocurrió sólo con la adopción generalizada del primer generador de fuerza motriz mecánico capaz de convertir el calor de la combustión, es decir, la máquina a vapor de James Watt, diseñada en la década de 1780. 
Versiones más eficientes de esta máquina dominaron la modernización del mundo occidental hasta la primera década del siglo veinte. 
Durante la década de 1830, las primeras turbinas hidráulicas marcaron el principio del fin de la era de la rueda de agua. 
Los siguientes dos hitos corresponden a la década de 1880, con la invención por parte de Benz, Daimler y Maybach del motor de combustión interna de ciclos Otto y la patente de la turbina de vapor de Charles Parsons. 
La década de 1890 fue testigo de la versión de Rudolf Diesel, mucho más eficiente, del motor de combustión interna alimentado con combustibles líquidos. 
Hay sólo un generador de fuerza motriz más que añadir a la secuencia. 
La turbina de gas se inventó a principios del siglo veinte, pero sus primeros prototipos funcionales (tanto fijos como para vuelos) se idearon en la década de 1930, y se comenzaron a difundir rápidamente en los años 50. 
Hoy en día el generador de fuerza motriz más ubicuo –instalado en cerca de mil millones de vehículos de ciudad y todo terreno, embarcaciones, aeroplanos e incontables maquinarias y herramientas- es el motor de combustión interna a gasolina, que en lo fundamental no ha cambiado desde la década de 1880. 
La globalización económica habría sido imposible sin los motores diesel que potencian enormes buque tanque para transporte de gases licuados y petróleo, barcos de carga que transportan mineral de hierro y cereales, e inmensos barcos de contenedores: algunos de ellos ahora tienen capacidades cercanas a los 100 megavatios (MW), pero se llegó a su diseño básico en las dos décadas de pruebas a las que Diesel sometió su prototipo final de 1897. 
La mayor parte de la electricidad del mundo se genera en plantas de energía nuclear y de quema de combustibles fósiles y, con la excepción de que tienen una eficiencia y capacidades mucho mayores, Parsons reconocería en ellas cada rasgo de su invención, que hoy tiene más de 120 años. 
Y los vuelos intercontinentales habrían sido un reto incluso mayor sin las turbinas de gas inventadas en la década de 1930 por Frank Whittle (que pensó en los turboventiladores, que hoy dominan el diseño comercial, incluso antes de que construyera el primer motor tipo turbojet) y Joachim Pabst von Ohain. 
Estas realidades ofrecen tres conclusiones obvias y no lo suficientemente apreciadas acerca de los generadores de fuerza motriz mecánicos en los que se basa nuestro progreso económico. 
En primer lugar, debido a su gran cantidad y sus infraestructuras asociadas (que a menudo son amplias y costosas), presentan una notable inercia al cambio. 
Ha habido poca innovaciones reales desde que se comercializaran por vez primera hace más de un siglo (turbinas hidráulicas, turbinas de vapor, motores de combustión interna) o más de medio siglo (turbinas de gas). 
En segundo lugar, cualquier transición a nuevos generadores de fuerza motriz es un proceso inherentemente prolongado, que toma décadas en producirse. 
Por ejemplo, incluso hoy en día hay pocos indicadores de que las turbinas de vapor no sigan generando la mayor parte de la electricidad de las próximas décadas, o que la turbinas de gas vayan a ser reemplazadas muy pronto. 
Los últimos avances muestran que ni siquiera los motores de combustión interna de los automóviles cederán su lugar a los motores eléctricos o a las pilas de combustible de manera tan rápida como esperarían muchos entusiastas. 
Finalmente, mientras mayor sea la escala en que se haya puesto en uso un generador de fuerza motriz, más tiempo demorará la aparición de sustitutos. 
Hace un siglo, el mundo usaba carbón y un volumen de petróleo relativamente pequeño en torno a 0,7 teravatios (TW), pero en 2008 las energías comerciales establecidas –combustibles fósiles y electricidad primaria (hídrica y nuclear)- se consumen a un nivel cercanos a los 15 TW. 
Obviamente, esta escala limita la rapidez con que es posible introducir otros generadores de energía motriz para reemplazar cualquier proporción significativa de los tradicionales. 
Por ejemplo, si el 20% de la electricidad mundial tuviera que ser generada por turbinas eólicas, considerando su factor de carga inherentemente bajo de cerca de un 25% (en comparación con el 75% de las estaciones térmicas que utilizan turbinas de vapor), tendríamos que instalar una nueva capacidad de cerca de 1,25 TW en estas máquinas. 
Incluso con turbinas grandes de 3 MW, para eso serían necesarias más de 400.000 nuevas torres con hojas triples gigantes. 
Se trata de una tarea para varias décadas. 


¿Se privatiza la naturaleza? 
BERLÍN – Hoy en día pocas personas tienen la esperanza de que convenciones de las Naciones Unidas como la Convención Marco sobre el Cambio Climático y el Convenio sobre la Diversidad Biológica puedan evitar el calentamiento global, la pérdida de biodiversidad y el agotamiento de los suelos cultivables y el agua. 
Asimismo, la búsqueda de límites estrictos a las emisiones de CO2 y normas ambientales y sociales más rígidas para reducir el consumo de recursos naturales y proteger a los trabajadores parece estar pasado de moda pues las economías afectadas por la crisis están inquietas de que dichas regulaciones obstaculicen la inversión y el comercio. 
Como los viejos métodos han perdido credibilidad, algunos gobiernos, economistas e instituciones internacionales como el Programa de las Naciones Unidas para el Medio Ambiente han adoptado un nuevo enfoque, que se basa en la idea de que la naturaleza es un proveedor de “servicios de ecosistemas”. 
Con dicho enfoque han transferido la responsabilidad de atender el riesgo medioambiental al sector privado y a los mecanismos basados en el mercado. 
Según este nuevo paradigma, la preservación ambiental es un asunto comercial en el que el medio ambiente es solamente un conjunto de bienes y servicios comercializables. 
El resultado de esta lógica es que los servicios de ecosistemas ya no serán gratuitos. 
En efecto, de acuerdo con Pavan Sukhdev, el autor principal de la investigación The Economics of Ecosystems and Biodiversity (La economía de los sistemas y la biodiversidad), que tiene por objetivo subrayar el impacto económico del deterioro ambiental, “Usamos la naturaleza porque es valiosa, pero la perdemos porque es gratuita.”. 
Si duda, asignar valor a los servicios de ecosistemas va más allá de etiquetarlos con un precio. 
De hecho, este enfoque puede ayudar a definir las políticas medioambientales más eficientes para obtener los beneficios de la biodiversidad y los ecosistemas. 
A diferencia del PIB, algunos modelos nuevos de contabilidad incluyen mecanismos para cuantificar las ventajas de los servicios de ecosistemas o los costos de su destrucción, creando así una base para tomar medidas económicas y políticas. 
El peligro radica en que el paradigma desembocaría fácilmente en la financialización de la naturaleza. 
En efecto, el proceso ha empezado, por ejemplo, el Programa ONU-REDD incluye incentivos de mercado y financieros para reducir las emisiones de gases efecto invernadero debido a la deforestación y la degradación de los bosques. 
De igual manera, “los hábitats de reserva” permiten a los promotores comerciar créditos de hábitat o de biodiversidad –obtenidos mediante medidas que protegen, restauran o mejoran hábitats o especies- para compensar los costos ambientales del desarrollo. 
Además, los sistemas de comercio de carbono reducen el valor de los suelos y bosques a su capacidad de almacenamiento de carbono. 
Todo esto implica la propiedad privada de servicios de ecosistemas. 
Sin embargo, en muchos países, los ecosistemas intactos restantes se encuentran en áreas pobladas por pueblos indígenas, lo que crea inevitablemente conflicto con las comunidades afectadas y al interior de estas. 
Los locales querrán saber quién ostenta la propiedad de los servicios y quién obtiene los beneficios de los créditos asociados. 
Y quienquiera que sea tendrá que asumir la responsabilidad de cumplir los complicados requisitos de contabilidad y conformidad, y mitigar al mismo tiempo los riesgos de exclusión. 
Además, la voluntad del sector privado para financiar, por ejemplo, la conservación de los bosques, depende de la integración de varios créditos en los programas globales de comercio de emisiones –una remota posibilidad dado el estado de las negociaciones internacionales climáticas. 
Bajo la situación actual, el comercio de emisiones funciona solamente como una forma de corregir el enfoque tradicional de los países industrializados. 
La creciente participación de los instrumentos basados en el mercado en la conservación solo permitirá a las empresas manipular sus obligaciones ambientales, mientras que para los gobiernos será más fácil desatender su responsabilidad en el diseño de políticas ambientales. 
Por ejemplo, el año pasado, el poderoso lobby agroindustrial de Brasil logró hacer que el gobierno aprobara un nuevo código forestal, que incluye instrumentos basados en el mercado para ofrecer a los productores agrícolas más flexibilidad en las actividades de conservación. 
Como resultado, los propietarios de tierras que reducen más la vegetación de la permitido por ley ahora pueden volver a satisfacer los criterios de conformidad mediante la compra de créditos de compensación en la Bolsa de valores ambiental de Rio de Janeiro (Bolsa Verde) a aquellos que tienen más de la cantidad mínima obligatoria de cubierta forestal. 
Motivados por el nuevo esquema, aquellos que quieren ofrecer créditos de compensación tomaron tierras por la fuerza en zonas donde no es redituable talar –una respuesta orientada por el mercado que estuvo acompañada de violaciones a los derechos humanos. La experiencia de Brasil pone de manifiesto los riesgos de una política ambiental laxa –que ofrece la posibilidad a aquellos con recursos la opción de salir del problema a costa de ciudadanos más vulnerables, en particular pueblos indígenas y agricultores a pequeña escala pobres. 
La crisis económica global expuso los riesgos de depender exclusivamente de los mercados para regular la actividad económica. 
Dado que las consecuencias de una crisis ambiental mundial serían mucho más devastadoras, subordinarse a los mecanismos basados en el mercado para proteger y fortalecer el medio ambiente es una receta que conduce al desastre. 
A fin de evitar un resultado como ese, las personas en todo el mundo deberían rechazar la idea de que la naturaleza es un proveedor de servicios y exigir a los responsables del diseño de políticas trabajar activamente para proteger y restablecer hábitats y biodiversidad. 
No se debe permitir que los mecanismos para “compensar” las actividades perjudiciales desvíen la atención de lo que realmente es urgente, como prevenir la deforestación y suprimir gradualmente los combustibles fósiles. 
Con este fin, debe prohibirse la financialización de la naturaleza mediante derivados y otros productos financieros. 
Después de todo, si bien el valor monetario actual de un bosque tropical intacto no corresponde a los recursos minerales y naturales que contiene, su importancia para la supervivencia humana es invaluable. 
Además, los gobiernos deberían suprimir gradualmente los subsidios que perjudican el clima y la biodiversidad, como los incentivos en efectivo orientados a estimular la reducción de la masa forestal en nombre de actividades “productivas” como la agricultura. 
Con ello, los países podrán cumplir sus objetivos de protección ambiental mientras que ahorran recursos fiscales. 
Todo esto no quiere decir que los mecanismos basados en el mercado no sirven para la protección y restauración ambiental. 
Sirven pero solo si forman parte de un marco integral que tome en cuenta el verdadero e inconmensurable valor del medio ambiental natural. 

El dolor sin ganancia de Europa 
VITORIA-GASTEIZ – En una reciente entrevista, el presidente francés François Hollande dijo algo de crucial importancia, pero que frecuentemente se olvida: puntualizó que existen límites al nivel de sacrificio que se puede exigir a los ciudadanos de los países del sur de Europa que atraviesan problemas financieros. 
Para evitar convertir a Grecia, Portugal y España en “reformatorios” colectivos, razonó Hollande, las personas necesitan esperanza más allá del horizonte de recortes de gastos y medidas de austeridad que cada vez se extienden más. 
Incluso el conocimiento más elemental de la psicología apoya la evaluación de Hollande. 
Es poco probable que se logren las metas a través de refuerzos negativos y gratificaciones diferidas a menos que se perciba una luz al final del túnel – una recompensa en el futuro por los sacrificios de hoy. 
El pesimismo del público en el sur de Europa es en gran parte atribuible a la ausencia de tal recompensa. 
A medida que la confianza de los consumidores declina y el poder adquisitivo de los hogares profundiza la recesión, los pronósticos sobre cuándo la crisis llegará a su fin se alejan en el tiempo de manera repetitiva, y los que sufren los embates de la austeridad están perdiendo la esperanza. 
A lo largo de la historia, el concepto de sacrificio ha fusionado la teología con la economía. 
En el mundo antiguo, las personas hacían ofrendas, a menudo sangrientas, a las divinidades; dirigían sus ofrendas a quienes ellos creían que les recompensarían con, por ejemplo, buenas cosechas o protección del mal. 
El cristianismo, con su creencia de que Dios (o el Hijo de Dios) se sacrificó para expiar los pecados de la humanidad, invierte la economía tradicional de sacrificio. 
En este caso, el sufrimiento divino sirve como ejemplo de la humildad desinteresada con la cual las desgracias terrenales se deben soportar. 
A pesar de la secularización, la creencia de que las recompensas o logros requieren sacrificio se ha convertido en una parte integral de la conciencia cultural europea. 
La idea de un “contrato social” – que surgió durante la Ilustración con el fin de abordar, sin tener que recurrir al derecho divino, la legitimidad de la autoridad del Estado sobre sus ciudadanos – autoridad que se basa en la premisa de que los individuos renuncian a un cierto grado de libertad personal con el objetivo de garantizar paz y prosperidad para todos. 
Como resultado, los líderes políticos a menudo han pedido a los ciudadanos que sacrifiquen sus libertades y comodidades personales en nombre de entidades espirituales secularizadas, como por ejemplo, la nación o el Estado – y los ciudadanos con ilusión accedían a esto. 
En su primer discurso ante la Cámara de los Comunes en calidad de Primer Ministro del Reino Unido, Winston Churchill infundió esperanza a una nación atribulada, cuando pronunció su célebre frase declarando que él – y por lo tanto Gran Bretaña – “no tenía nada más que ofrecer que sangre, ímprobo esfuerzo, sudor y lágrimas” 
Teniendo en cuenta estos innumerables precedentes, pudiera ser sorprendente que ya se demostró que la retórica del sacrificio, bajo la bandera de la austeridad, es muy ineficaz en la actual crisis de Europa. 
Algunos observadores culpan a la disminución de los niveles de compromiso con cualquier situación que trascienda al individuo, e inclusive que trascienda al sistema político. 
Pero la resistencia a la austeridad en el sur de Europa no tiene sus raíces en una hostilidad general hacia el sacrificio. 
Por el contrario, los europeos han llegado a creer que sus líderes están exigiendo sacrificios que no conducen al progreso de sus intereses. 
Churchill dio a los británicos algo que desear con ansias: la victoria. 
Cuando no existe una finalidad clara que lo justifique, el sacrificio se torna sin sentido. 
Se suponía que la prosperidad iba a legitimar a la Unión Europea. 
Después de que el período de rápido crecimiento económico llegó a su fin, los líderes europeos llegaron a depender, en cambio, en la amenaza de que podría ocurrir un mal mayor que la austeridad: una mayor desestabilización en los países deudores, misma que conduce a la moratoria, a la expulsión de la eurozona y al colapso económico, social y político. 
Pero la retórica del miedo está perdiendo influencia, debido a que el “nuevo acuerdo” que toma forma a lo largo y ancho del sur de Europa ofrece más represión y menos protección, violando los principios fundamentales del contrato social. 
En efecto, mientras que a los ciudadanos europeos se les está pidiendo sacrificar su nivel de vida – e incluso sus medios de vida – por el bien de la “economía nacional”, las corporaciones transnacionales están prosperando. 
Las condiciones impuestas por la "troika" – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – equivaldrían a un retraso indefinido tanto en el abordaje de las necesidades de aquellos a quienes se les pide sacrificarse, como en la reparación de las deshilachadas redes de seguridad social. 
Y, es más, los gobiernos nacionales aún continúan aplicando políticas que exacerban la injusticia. 
Por ejemplo, el presupuesto del año 2013 de Portugal reduce el número de tramos de impuesto de ocho a cinco – un desplazamiento que va a devastar a la clase media. 
El sacrificio solía involucrar liberal al cuerpo – de sus placeres, necesidades básicas, e incluso de su vitalidad – por el bien del espíritu. 
No obstante que el discurso del sacrificio persiste, se ha abandonado la lógica que lo ha apuntalado durante milenios. 
Los líderes europeos deben imbuir en sus ciudadanos esperanzas renovadas. 
La legitimidad de la Europa “post-nacional” – basada en la obligación consagrada en el Tratado de Lisboa de la Unión Europea en cuanto a promover “el bienestar de su población” – está en juego. 

Los límites de la autosuficiencia 
Ser presidente de una nación africana no es fácil. 
Hace quince meses mi gobierno fue libremente electo. 
No disfrutamos de un periodo de luna de miel. 
Por el contrario, nos encontramos con una situación económica catastrófica: inflación galopante, tasas de interés insosteniblemente altas, una divisa colapsada y una pérdida de confianza generalizada. 
Bajo estas circunstancias, mi gobierno tomó decisiones difíciles y las tomó con rapidez. 
Nos comprometimos a gastar únicamente lo que tenemos o lo que razonablemente podemos esperar que tendremos. 
Actuamos con cautela y pragmatismo en el manejo del tipo de cambio de nuestra divisa y nuestros asuntos monetarios, con lo que hemos alcanzado un cierto grado de estabilidad. 
Yo puedo recibir el crédito por los éxitos modestos, pero Ghana necesita más que éxitos modestos. 
Ghana fue la primera nación subsahariana en obtener su independencia de una potencia colonial, en 1957. 
Sin embargo, el ingreso per cápita promedio de mi pueblo es menor ahora que en los años sesenta, una década después de la independencia. 
Muchas de nuestras familias subsisten con menos de un dólar diario. 
Nuestra enorme tasa de crecimeinto demográfico agobia a nuestras escuelas y hospitales. 
Las enfermedades endémicas nos amenazan a todos, pero sobre todo a nuestros niños. 
Los ganeses debemos aceptar parte de la culpa por lo anterior. 
Mi país debe admitir que la corrupción ha sido un cáncer para nuestra vida pública y económica y es necesario detenerla. 
La corrupción distorsiona la verdad y agota la confianza y el entusiasmo de los amigos de Ghana. 
Sabemos que la lucha contra la corrupción no es fácil, pero debemos emprenderla y haremos nuestro mejor esfuerzo para reducir la corrupción lo más que sea posible. 
Como país, Ghana necesita más comercio, pero la verdad es que no tenemos mucho con qué comerciar. 
A lo largo de los años no ha habido una diversificación de nuestra economía. 
Hace cien años, nuestro comercio se limitaba a suministrar materias primas, sobre todo oro, madera y cacao. 
Cien años después, nuestro comercio consiste en materias primas, sobre todo oro, madera y cacao. 
Aunque tenemos tierra fértil, agua y gente trabajadora, por algún motivo no hemos logrado dominar el proceso de agregar valor a lo que producimos y, como consecuencia, nos hemos quedado a merced de las veleidades de los impredecibles y caprichosos mercados internacionales. 
Nuestras prácticas agrícolas son arcaicas y requieren urgentemente de una modernización total. 
Pagamos 100 millones de dólares al año para importar arroz que no cultivamos. 
La irrigación debería de ser la clave para cultivar todo el arroz que necesitamos y sin embargo desperdiciamos las oportunidades para irrigar. 
Una de nuestras presas, la Kpong, envía diariamente 5 millones de galones de agua dulce al Atlántico, a pesar del hecho de que de un lado del río la tierra es árida y la gente está sumida en la pobreza. La misma situación se da en otros ríos de nuestro país. 
La realidad de nuestra situación se puede describir de manera aún más gráfica. 
En un mundo globalizado donde la comunicación instantánea es el motor del éxito económico, Ghana, un país con 19 millones de habitantes, tiene únicamente 250,000 líneas telefónicas fijas. 
Lo que busco no es simplemente subrayar nuestro atraso, sino explicar que al ritmo de desarrollo actual en Ghana es casi imposible generar a partir de nuestros propios recursos los ingresos necesarios para financiar nuestros planes y necesidades. 
Eso no se debe a que mi gobierno no esté dispuesto o no sea capaz de hacer lo que tiene que hacer. 
Los costos para los consumidores están subiendo. 
Ha habido grandes aumentos en la electricidad, el agua, los productos del petróleo y muchos otros bienes de consumo básico, en parte debido a una disminución en los subsidios del gobierno. 
Por ejemplo, los precios de la electricidad se han duplicado, mientras que el combustible para autos ha aumentado un 64%. 
Mi gobierno está buscando formas de obtener ingresos para pagar los servicios, pero sería poco realista y aun negativo exigir mayores impuestos a un pueblo ya de por sí abrumado. 
Ghana necesita donadores extranjeros para cerrar su brecha financiera y para que nos ayuden a valernos por nosotros mismos. 
Para adaptar el proverbio chino, queremos aprender a pescar, no que nos den pescado. 
Queremos que Ghana se convierta en un faro en Africa occidental. 
Queremos demostrar que el crecimiento y un buen gobierno ayudarán a erradicar la pobreza y la inestabilidad que han caracterizado a nuestra región durante tanto tiempo. 
Creemos que Ghana se puede convertir en un ejemplo de cómo, con un buen liderazgo, un pueblo decidido de Africa puede cambiar su país en una generación. 
Debo admitir que la senda de Ghana hacia la autosuficiencia no ha sido fácil. 
Esoty muy consciente de que nuestro pasado se ha caracterizado por dar un paso adelante y dos atrás. 
Sin embargo, esta vez estamos decididos a no resbalar. 


La persistente sombra de la enfermedad de las vacas locas 
Los optimistas están proclamando que está desapareciendo la enfermedad de Creutzfeldt-Jakob (ECJ) variante, forma humana y siempre fatal de la encefalopatía espongiforme bovina (EEB) o "enfermedad de las vacas locas". 
Obviamente, dado el nivel de sufrimiento y ansiedad pública que ha causado la ECJ variante, la posibilidad de que esté retrocediendo es una noticia bienvenida, pero ¿es verdad? 
La ECJ pertenece a la familia de lo que llamamos enfermedades priónicas, un grupo único de enfermedades neurodegenerativas que pueden transmitirse. 
Aunque la naturaleza precisa de la transmisión de la enfermedad sigue siendo incierta, un suceso clave en estos desórdenes es la conversión de las células normales de las proteínas priónicas en una forma anormal que parece ser el principal (aunque no el único) componente de la infección. 
La ECJ variante se describió por primera vez en 1996, tras intensas actividades de vigilancia llevadas a cabo por la Unidad Nacional de Vigilancia de la ECJ (NCJDSU) del Reino Unido en Edimburgo. 
Esta nueva forma de enfermedad priónica tenía características clínicas y patológicas peculiares, y ocurrió en pacientes jóvenes que pertenecían a un solo subgrupo genético. 
Yo y mis colegas de la NCJDSU argumentamos que esta nueva forma de enfermedad priónica humana presumiblemente estaba relacionada con la exposición al agente de la EEB, probablemente por la ingestión de productos cárnicos infectados con EEB. 
Investigaciones posteriores han mostrado que el agente transmisor de la ECJ variante comparte propiedades biológicas idénticas a las del agente de la EEB, lo que apoya la presunción de una relación causal. 
La EEB ocurrió como epidemia en el Reino Unido después de su identificación en 1986, y es probable que varios millones de cabezas de ganado infectado con EEB hayan entrado en la cadena alimenticia humana entre 1980 y 1996. 
Se estima que en este periodo la mayoría de la población del Reino Unido estuvo expuesta a la EEB a través de la dieta. 
Estudios epidemiológicos posteriores realizados en la NCJDSU indican que es más probable que los individuos con ECJ variante hayan consumido una mayor cantidad de productos cárnicos que los pacientes de control, lo que da más sustento a un vínculo entre estos desórdenes. 
Más aún, se han realizado estudios epidemiológicos que han indicado que es probable que la EEB haya sido transmitida al ganado (y otras especies) por alimentos de carne y huesos producidos por fábricas británicas de grasas animales y exportados a varios países. 
Este patrón de comercio ahora se ha visto reflejado en la creciente difusión geográfica de la EEB desde el Reino Unido a otros países europeos y, más recientemente, a Japón y los Estados Unidos. 
Lamentablemente, esto ha estado acompañado de una creciente cantidad de casos de ECJ variante en Canadá, Francia, Irlanda, Italia, Japón, Holanda, Portugal, Arabia Saudita y EE.UU. 
Sin embargo, en el Reino Unido la epidemia de ECJ variante parece haber llegado a su punto máximo en 2000 y ahora parece estar en declive, con 156 casos identificados hasta el momento. 
No obstante, un estudio retrospectivo de acumulaciones anormales de proteínas priónicas en muestras de apéndices y amígdalas de más de 12.600 personas del Reino Unido ha permitido detectar otros tres casos, lo que sugiere que el nivel de infección de EEB en la población del Reino Unido es mucho mayor que lo que indica la cantidad real de casos de ECJ variante confirmados. 
Dada la amplia exposición de la población británica a la EEB a fines de los años 80 y comienzos de los 90, ¿qué explica la baja cantidad de casos confirmados? 
Una pista radica en los resultados de estudios de transmisión de la EEB y ECJ variante en ratones, que en muchos casos no terminan en muerte por enfermedad clínica, sino que en su lugar pueden producir un "estado portador" asintomático en el que la enfermedad no se manifiesta todavía como tal. 
Estas conclusiones han sido reforzadas por un amplio estudio de control para identificar factores de riesgo para la ECJ variante, que recientemente identificó dos casos de transmisión de humano a humano de la infección de ECJ variante a través de transfusiones de tipos específicos de glóbulos rojos. 
Estos casos son particularmente interesantes, ya que el primer caso terminó siendo el punto de partida clínico de la ECJ variante (con síntomas y patología típicos) 6,5 años después de la transfusión desde un donante que, aunque asintomático en el momento de la donación, posteriormente desarrolló la enfermedad y murió a causa de ella. 
El segundo caso consistió en un receptor conocido de estos glóbulos, transfundidos desde otro donante asintomático que posteriormente murió de ECJ variante, mientras que el receptor no mostró evidencias de enfermedad neurológica y murió por otras causas no relacionadas. 
Sin embargo, se detectó proteína priónica anormal en los tejidos linfáticos del receptor, lo que indica la transmisión de la infección desde un individuo asintomático. 
Estos casos tienen importantes implicancias para la seguridad de la sangre en todo el mundo, e implican restricciones adicionales para la elección de donantes de sangre y para el procesamiento y la manipulación de sangre y productos sanguíneos. 
Los individuos infectados con EEB y que permanecen en un estado asintomático durante sus vidas podrían representar un riesgo de potencial transmisión secundaria de ECJ variante a través de la transfusión sanguínea u operaciones quirúrgicas. 
La observación de que la edad promedio de los pacientes en el Reino Unido no ha aumentado significativamente en los últimos 10 años implica una incertidumbre adicional sobre el futuro de la ECJ variante. 
Si la epidemia estuviera declinando, se podría esperar que la edad promedio de los pacientes aumentara en las etapas finales (como ocurrió con el ganado británico infectado con la EEB). 
Sin embargo, la ECJ variante afecta a pacientes mucho más jóvenes que los pacientes de ECJ esporádica, lo que podría deberse a una exposición relacionada con la edad a la EEB o bien a una susceptibilidad relacionada con la edad. 
Hasta que sepamos las respuestas a estas interrogantes, parece prematuro decidir que estamos presenciando el comienzo del fin de la ECJ variante. 
Por el contrario, los casos identificados hasta el momento pueden ser sólo la punta del iceberg, con una cantidad mucho mayor de infecciones asintomáticas que representan un riesgo para la salud pública a través de la transmisión secundaria. 
De hecho, la transmisión secundaria por transfusión sanguínea o instrumentos quirúrgicos incluso podría tener como resultado el que la ECJ variante se convierta en epidemia dentro de la población británica. 
Podría llegar a ser imposible de erradicar, ante la falta de mejores medios de limpieza y descontaminación de instrumentos quirúrgicos y una prueba específica (preferentemente basada en un ensayo en sangre) para detectar a los portadores asintomáticos. 

Nutrición para el crecimiento 
GINEBRA – Esta semana, el primer ministro británico, David Cameron, cuyo país tiene la presidencia del G-8 durante el presente año, será el anfitrión de la cumbre “Nutrición para el crecimiento” que se llevará a cabo en Londres. 
La cuestión es muy urgente. 
Se necesita voluntad política para hacer frente a la malnutrición ahora y reconocer el acceso a alimentos nutritivos como derecho humano fundamental. 
Cada cinco segundos muere un niño a causa de la malnutrición, que es responsable además del 11% de las enfermedades a nivel global. 
La cumbre se centra, con razón, en los vínculos directos entre la nutrición y la productividad, el crecimiento económico y la estabilidad política. 
Invertir en la nutrición es invertir en generaciones de niños de comunidades pobres y la cumbre debe situar a las mujeres y las madres en el centro de las soluciones que se propongan. 
Esto es aún más importante puesto que actualmente hay un nuevo “baby boom” –no en los Estados Unidos ni en Europa sino en África subsahariana y el sudeste de Asia. 
Los niños que nazcan en los próximos 20 años llegarán a la edad adulta en un momento único: la población empleada de estas regiones será dos veces superior a la población desempleada. 
Esto significa una rara oportunidad para impulsar el crecimiento económico, salvar y mejorar vidas y ayudar a las familias, comunidades y países a pasar de la pobreza a la prosperidad. 
Investigaciones recientes han demostrado que la nutrición puede ser un catalizador importante del crecimiento económico incluyente. Cada dólar invertido puede dar un rendimiento de 15-138 dólares. 
Acabar con la malnutrición no es solo un deber ético; también sabemos que puede impulsar el crecimiento en África y Asia hasta en un 11%. 
Ahora sabemos que dar a las madres embarazadas y a los bebés nutrientes esenciales en el período crítico de 1,000 días desde la concepción del niño hasta su segundo aniversario es la mejor inversión en su salud y en la de la sociedad en general. 
La alternativa es el retraso del crecimiento, que actualmente afecta a 165 millones de niños, una cifra astronómica. 
En efecto, el retraso del crecimiento representa el verdadero rostro de la pobreza global contemporánea y causa un daño irreparable al desarrollo cognitivo y al crecimiento físico de los niños. 
Además, hay evidencias abundantes de que la malnutrición en ese “período de nutrición” está vinculada con una mayor incidencia de hipertensión, enfermedades cardiovasculares, diabetes e incluso obesidad, lo que genera mayores costos en materia de atención a la salud más adelante. 
Sin embargo, un estudio llevado a cabo en 112 distritos rurales de la India en 2011 constató que “menos del 20% de las madres habían escuchado el equivalente del término ‘malnutrición’ en su idioma local”. 
En África, las pequeñas agricultoras producen la mayoría de los alimentos. 
No obstante, la malnutrición está muy extendida porque esas mujeres poseen únicamente el 2% de las tierras y solo tienen acceso al 10% de los servicios de extensión disponibles. 
Parafraseando lo que muchas agricultoras me han dicho: “Somos las principales productoras, pero recibimos muy poco a cambio de nuestro duro trabajo porque, para cuando nuestros productos llegan al mercado, los intermediarios se han quedado con las ganancias. 
No obstante, África se moriría de hambre si nos pusiéramos en huelga”. 
Cualquier solución al hambre y la malnutrición debe poner en el centro a estas mujeres. 
Las recientes investigaciones en materia de desarrollo son muy claras: empoderar a las mujeres y aumentar sus ingresos da como resultado mejor educación, salud y nutrición para sus hijos. 
Debemos hacer que los mercados trabajen para ellas y sus familias. 
El llamado de la cumbre a la unidad global para combatir la malnutrición debe dirigirse a jefes de Estado, ministros de finanzas y salud y a líderes empresariales y de la sociedad civil. 
Debemos hacer que el sistema alimentario funcione para todos los ciudadanos, lo que exige acciones más decididas de todos esos actores. 
En particular, los gobiernos deben invertir en la nutrición mediante los presupuestos, introducir el enriquecimiento obligatorio de los alimentos básicos, reducir la “comida chatarra” y mejorar el control de calidad. 
De forma análoga, las organizaciones de la sociedad civil deben crear programas sólidos de promoción y educación para trabajar con las comunidades locales a fin de modificar los hábitos alimenticios no saludables, resaltar la importancia crítica de dar exclusivamente leche materna en los primeros seis meses y explicar la relación entre el estilo de vida, la dieta y el ejercicio para prevenir las enfermedades. 
Por último, la comunidad empresarial debe utilizar sus capacidades de administración, comercialización, tecnología, logística y distribución para mejorar la calidad y asequibilidad de los alimentos nutritivos en el mercado. 
Además, las empresas grandes deben utilizar sus cadenas globales de suministro para empoderar a su fuerza de trabajo y a las pequeñas agricultoras. 
A nivel local, están surgiendo soluciones a gran escala. 
En Bangladesh, donde la tasa de malnutrición es una de las más elevadas del mundo, ya está disponible un complemento de vitaminas y minerales asequible que se puede agregar a las sopas. 
BRAC, la ONG dedicada al desarrollo más grande del mundo y Renata, una compañía farmacéutica de Bangladesh, se han asociado para producir el complemento a partir de garbanzo y lentejas locales; después, decenas de miles de trabajadores de la salud lo distribuyen. 
De forma similar, en el estado indio de Rajastán hay grupos descentralizados de autoayuda de mujeres que están produciendo alimentos complementarios de alta calidad para mejorar la nutrición de los niños de 6 a 36 meses de edad. 
En Ghana, un nuevo producto instantáneo a base de maíz enriquecido con vitaminas y minerales es el primero de su tipo en el mercado debido a su asequibilidad e integración natural con la leche materna. 
Como resultado, la nutrición de más de un millón de niños mejorará durante los primeros mil días de sus vidas. 
Necesitamos más innovaciones para hallar soluciones. 
Necesitamos asociaciones que aprovechen los conocimientos y las soluciones de las comunidades locales. 
Si bien reconocemos el compromiso del Reino Unido para promover el nuevo movimiento Scaling Up Nutrition que coordina Naciones Unidas, también sabemos que quien se sienta a la mesa para diseñar soluciones determina quién se sienta a la mesa a comer más tarde. 
Al invertir ahora en la nutrición y en una mejor seguridad alimentaria, para 2020 podemos sacar a 50 millones de personas de la pobreza, prevenir retrasos en el crecimiento de 20 millones de niños menores de cinco años y salvar 1.7 millones de vidas. 

El enigma de la liquidez 
Cada vez oímos decir más que ampquot;el mundo está inundado de liquidezampquot;, lo que justifica la esperanza de que los precios de los activos sigan subiendo, pero, ¿qué significa esa liquidez? 
Y, por otra parte, ¿hay de verdad razones para esperar que mantenga nuevos aumentos de los precios de las acciones y de la propiedad inmobiliaria? 
Los activos líquidos son unos activos que se parecen al dinero en efectivo, porque se pueden convertir fácilmente en efectivo y usarse para comprar otros activos. 
Lo que eso parece significar es que hay demasiados activos líquidos por ahí y se están utilizando para obtener dinero con vistas a hacer aumentar artificialmente los precios de acciones, viviendas, terrenos, obras artísticas, etcétera. 
Esa teoría parece tan general y fundamental como la de que el calentamiento planetario está fundiendo los glaciares y aumentando el nivel del mar en todo el mundo. 
El aumento del nivel del mar explicaría muchos acontecimientos geológicos y económicos. 
¿Es el aumento de la liquidez financiera de verdad una fuerza similar? 
¿Cuál es esa teoría, en cualquier caso? 
Tradicionalmente, ampquot;inundado de liquidezampquot; indicaría que los bancos centrales del mundo están aumentando demasiado la masa monetaria, con lo que están creando un situación en la que demasiado dinero persigue bienes demasiado escasos, pero, si ése fuera el problema, su efecto sería el de que todos los precios –incluidos, por ejemplo, los de la ropa y los cortes de pelo- aumentaran. 
Eso es lo que el Presidente de la Reserva Federal, Arthur Burns, quería decir cuando afirmó que los Estados Unidos estaban ampquot;inundados de liquidezampquot; en 1971, período en el que lo que preocupaba era la inflación general. 
Pero el reciente uso popular de la expresión ampquot;inundado de liquidezampquot; data de 2005, momento en que muchos bancos centrales estaban endureciendo la política monetaria. 
En los Estados Unidos, la Reserva Federal estaba aumentando los tipos de interés rápidamente. 
Está claro que los bancos centrales de todo el mundo han estado actuando de forma muy responsable respecto de la inflación general desde 2005. 
Según el FMI, la inflación mundial, calibrada mediante los índices de precios al consumo, ha estado descendiendo en general desde 2005 y en 2007 ha aumentado sólo ligeramente. 
Por eso, resulta en cierto modo enigmática la razón por la que la gente empezó a usar tanto esa expresión en 2005. 
Puede haber tenido algo que ver con la casi total falta de reacción de los tipos de interés a largo plazo ante el endurecimiento monetario. 
Si los bancos centrales están endureciendo su política y los tipos a largo plazo no están aumentando, necesitamos alguna explicación. ampquot;Liquidezampquot; es simplemente una palabra que suena bien para interpretar ese fenómeno. 
Otra interpretación es la de que la gente está ahorrando mucho y que todo ese dinero está persiguiendo los activos de inversión, con lo que hace subir los precios. 
El actual Presidente de la Reserva Federal, Ben Bernanke, formuló esa idea hace unos años para referirse a un ampquot;exceso de ahorroampquot; mundial. 
Pero, una vez más, los datos no lo confirman. 
La tasa de ahorro mundial del FMI se ha caracterizado por una tendencia bastante constante al descenso desde comienzos del decenio de 1970 y, si bien ha aumentado a partir de 2002, sigue estando muy por debajo de los niveles máximos alcanzados en los tres decenios anteriores. 
Cierto es que las tasas de ahorro en los mercados de los países en ascenso y en los países ricos en petróleo han ido aumentando desde 1970 y en particular en los últimos años, pero el descenso de las tasas de ahorro en los países avanzados ha compensado esos aumentos. 
Otra interpretación es la de que ampquot;inundado de liquidezampquot; significa simplemente que los tipos de interés están bajos, pero éstos han estado aumentando en todo el mundo desde 2003. 
En 2003 prácticamente nadie decía que el mundo estuviera ampquot;inundado de liquidezampquot;. 
El uso de esa expresión ha aumentado paralelamente a un aumento , no una bajada, de los tipos de interés. 
Otra teoría más es la de que los cambios en nuestra forma de abordar el riesgo han reducido las primas de riesgo. 
El aumento de la complejidad de los mercados financieros ha permitido repartir los riesgos más que nunca. 
De hecho, el tan cacareado mercado de obligaciones de la deuda garantizadas, que divide los riesgos en tramos y coloca los diferentes niveles de riesgo en sitios diferentes según la disposición a aceptarlos que en ellos haya, probablemente haya desempeñado un papel en el rápido aumento de los precios de los activos, pero, en realidad, se trata de una teoría sobre la gestión de los riesgos en el caso de determinados tipos de productos, no sobre la ampquot;liquidezampquot; en sí. 
Hyun Song Shin, de la Universidad de Princeton, propuso un teoría sobre el exceso de liquidez en un trabajo, escrito junto con Tobias Adrian, que el mes pasado presentó en el Banco de Pagos Internacionales en Brunnen (Suiza). 
Dice que simplemente refleja un mecanismo de retroalimentación que siempre está presente: toda sacudida alcista a los precios de los activos fortalece el balance general de las instituciones financieras, por lo que la reacción de éstas consiste en tomar más dinero prestado y hacer subir los precios aún más. 
Pero, si eso es lo que la expresión ampquot;inundado de liquidezampquot; significa, su uso generalizado en la actualidad es un simple reflejo de los altos precios de los activos que ya tenemos. 
Se podría considerarla incluso un sinónimo aproximado de ampquot;burbujeanteampquot;. 
La última vez en que la expresión ampquot;inundado de liquidezampquot; estuvo de moda fue justo antes del desplome del mercado de valores de los Estados Unidos el 19 de octubre de 1987, la mayor bajada habida en un solo día en la historia mundial. 
Las razones para dicho desplome son complejas, pero, como descubrí en la encuesta que hice una semana después, parece que en última instancia la gente no confiaba en el nivel del mercado. 
A consecuencia de ello, le interesaban estrategias –como, por ejemplo, las de cartera asegurada, muy populares en aquella época– que le permitiera salir del mercado rápidamente. 
También se usó con frecuencia la expresión ampquot;inundado de liquidezampquot; en 1999 y 2000, justo antes de que el mercado de valores alcanzara su nivel más alto. 
De modo que su uso popular no parece reflejar nada que podamos señalar, sino sólo una impresión general de que los mercados están burbujeantes y una falta de confianza en sus niveles. 
Conforme a esa interpretación, la popularidad de esa expresión es un motivo de preocupación: puede indicar una psicología en el mercado que podría propiciar una volatilidad bajista de los precios. 

El largo y tortuoso camino hacia la recuperación 
SAO PAULO – La economía mundial se ha recuperado en gran medida desde el nadir de 2009, pero el crecimiento es aún desigual y los datos recientes de las principales economías avanzadas han sido decepcionantes. 
Así, pues, ¿hacia dónde se dirige la economía mundial? 
Desde luego, no se esperaba que la recuperación fuera fluida: históricamente, la limpieza posterior a una crisis financiera de esta magnitud requiere mucho tiempo, en particular habiendo, como hay, unas grandes cargas de la deuda, un enorme desempleo y unos sistemas bancarios dañados, pero los riesgos para el panorama económico mundial han aumentado y se necesitan medidas normativas aceleradas para mantener encarrilada la economía mundial. 
En esas circunstancias, el Fondo Monetario Internacional ha hecho públicos sus pronósticos y evaluación actualizados de la economía mundial. 
Ese análisis figura en tres documentos complementarios: las Perspectivas de la Economía Mundial al Día, el Informe sobre la estabilidad financiera mundial y el Fiscal Monitor. 
Las cifras fundamentales no parecen malas. 
Esperamos que el crecimiento mundial ascienda al 4,5 por ciento, aproximadamente, en 2011 y 2012, si bien la recuperación con dos velocidades continuará, pues las economías avanzadas lograrán a duras penas un 2,5 de crecimiento anual del PIB y las de los mercados en ascenso y de los países en desarrollo un vertiginoso 6,5 por ciento. 
Pero unas políticas insuficientemente sólidas han dejado peligros que acechan bajo la superficie. 
Hemos visto una debilidad mayor de la prevista en los Estados Unidos y el Japón. 
Aun cuando se debiera a factores temporales, incluidas las distorsiones de la oferta provocadas por el terremoto en el Japón, los mercados laboral e inmobiliario siguen contra las cuerdas en los Estados Unidos y en algunas partes de Europa. 
Además, los países de la periferia de Europa siguen con dificultades, pues han vuelto a aparecer las dudas sobre la sostenibilidad de los programas de ajuste. 
Esa mayor incertidumbre podría extenderse a la actividad económica en el resto de la Unión Europea mediante consecuencias adversas que repercutan en los riesgos en materia de deuda soberana y el sistema bancario, dada su vinculación mutua, y el crecimiento de los países avanzados no es suficiente para hacer mella en las tasas de desempleo, que están imponiendo unos costos sociales elevados. 
Los mercados en ascenso están encabezando la recuperación, pero algunos de ellos deben lidiar con los riesgos de recalentamiento y desequilibrios financieros en aumento. 
La inflación está aumentando hasta un nivel superior al que se podría explicar por el aumento de los precios de los alimentos y de los productos básicos, mientras que el aumento del crédito y de algunos precios de activos están empezando a parecer altos en relación con sus niveles históricos. 
Y las economías de bajos ingresos están padeciendo las consecuencias de unos precios mayores de los alimentos y de los combustibles, que tienen una participación muy importante en las cestas de consumo de las familias. 
En esas circunstancias, la inercia normativa no es una opción aceptable. 
No lo es en particular en las economías avanzadas, cuyas autoridades deben abordar las cuestiones más enérgicamente. 
Algunos de los problemas son políticos, incluidos los lentos avances con miras a conseguir una solución amplia y coherente de la crisis de la deuda soberana en Europa y el punto muerto sobre el restablecimiento de la sostenibilidad fiscal en los Estados Unidos. 
Algunos de los problemas se deben al sector financiero, que está aprovechando una vez más unos tipos de interés bajos para aumentar el apalancamiento en busca de beneficios mayores. 
Se necesita urgentemente un sistema financiero mundial mucho más sólido. 
Ha habido algunos avances en la reparación de bancos, pero resulta demasiado lenta, en particular en Europa. 
En algunos casos, sigue habiendo dificultades para la financiación y no se han depurado plenamente los balances. 
Hay que acelerar el ritmo de la recapitalización y la nueva ronda de “pruebas de resistencia” para los bancos europeos trazará una línea clara en la arena. 
También la reparación fiscal es esencial. 
Una prioridad decisiva para las economías avanzadas es la de continuar el proceso de ajuste fiscal que la mayoría de ellas han iniciado este año, pero las dos economías más avanzadas –los EE.UU. y el Japón– aún no se han internado por esa senda. 
Deben aplicar lo antes posible planes de consolidación creíbles, en los que se indiquen no sólo los objetivos, sino también los instrumentos para lograrlos. 
Se debe fijar el ritmo de la consolidación fiscal sin perder de vista el crecimiento y el empleo. 
Si es demasiado lento, acabará con la credibilidad, pero, si es demasiado rápìdo, acabará con el crecimiento. 
Así, pues, los instrumentos utilizados para aplicar el ajuste fiscal deben impulsar la eficiencia económica o al menos no dañarla. 
En los mercados en ascenso y en las economías de bajos ingresos, el imperativo es el de evitar el recalentamiento, contener los riesgos financieros y abordar las necesidades apremiantes de gasto social, sin comprometer la sostenibilidad. 
El repentino y pronunciado aumento de los precios de los alimentos y la energía constituye una grave emergencia para muchos de esos países y se debe gestionar cuidadosamente. 
En conclusión, la recuperación continúa, pero no tiene un fundamento sólido. 
Es frágil, desequilibrada y limitada. 
No creemos que eso indique la posibilidad de una nueva caída en la recesión, pero los riesgos para las perspectivas están aumentando y se necesitan medidas normativas decididas para acabar con ellos. 
No hay tiempo que perder. 

¿El largo declive de Europa Occidental? 
Es temporada de elecciones en Alemania, Francia e Italia, así es que se acabó el tiempo para las reformas estructurales. 
Paradójicamente, estas podrían ser buenas noticias para quienes piensan que Europa debería contribuir al crecimiento mundial, aumentando su demanda interna. 
De hecho, se dice en estos días que lo que explica el hecho de que Francia haya crecido últimamente el doble de rápido que Alemania es que los consumidores franceses han dejado de preocuparse por las reformas sociales. 
En cuanto el Ministro de Finanzas, Nicolas Sarkozy, decidió dejar el gobierno y comenzar a hacer campaña para la presidencia, el Presidente actual, Jacques Chirac, dejó de lado todos los planes de reformas que pudieran quitarle votantes. 
De modo que la reforma a la salud o incluso una reforma parcial a las pensiones tendrán que esperar unos cuantos años. 
Al mismo tiempo, un "libro blanco" producido recientemente por un grupo encabezado por el ex jefe del FMI, Michel Camdessus, y al que se le encargara proponer el tipo de reformas estructurales necesarias para lograr el crecimiento de la economía, fue recibido con el usual grito en el cielo por los sindicatos. 
La mayor parte de sus razonables propuestas se convertirá pronto en otro ejemplo de buenas intenciones olvidadas. 
Vuelta a lo habitual en Francia. 
Por otra parte, según una reciente encuesta publicada en el influyente periódico Die Welt , los hogares alemanes están de un ánimo más sobrio: la mayoría tiene intenciones de recortar los viajes de vacaciones (lo que, obviamente, no significa que trabajarán más; sólo pasarán en casa algunas de sus muchas semanas de vacaciones pagas) y posponer las compras que requieran mucho dinero. 
¿Por qué? 
Están preocupados por el debate sobre la reforma de las pensiones, los cambios en el sistema de salud y las nuevas reglas para obtener beneficios de desempleo. 
Pronto su ánimo podrá iluminarse un poco: el Canciller Schröder también se está preparando para la reelección. 
Incluso puede tener una oportunidad, ya que su partido, el SPD, está reviviendo en las encuestas. 
Por consiguiente, han desaparecido de sus discursos las referencias a la necesidad de impulsar las reformas. 
Como resultado, tal vez ocurra la largamente esperada reactivación del consumo alemán (que ha estado desinflado durante casi una década). 
En Italia, el Primer Ministro Berlusconi esperó tres años y medio antes de decidirse a cumplir su promesa electoral de hacer un recorte de impuestos. 
Pero los recortes de impuestos reales también significan cortes en el gasto y, como las elecciones se efectuarán en apenas un año más, ya es demasiado tarde. 
Preocupado de la pérdida de votos que significaría recortar el gasto, Berlusconi está proponiendo un recorte de impuestos de menos del 0,3% del PGB y que se financiará en parte con otros gravámenes. 
Si los alemanes están deprimidos, los italianos están en coma. 
De estas experiencias se puede recoger una lección. 
En realidad, los europeos no quieren reformas y los políticos están muy conscientes de eso. 
O, para ponerlo de manera diferente, los intereses especiales son tan fuertes y están tan enraizados que cualquier intento por realizar reformas genera poderosas presiones en su contra. 
Así es que los políticos en campaña prometen lo imposible: reformas que producirán una prosperidad inmediata y sin costo para nadie. 
Cuando (¡oh, sorpresa!) esto demuestra ser imposible, renuncian del todo a las reformas. 
Mientras tanto, provocan un grave daño, ya que los europeos están tan preocupados por la perspectiva de que se impulsen reformas que la mera posibilidad de que se lleven realmente a la práctica los hace temblar. 
De hecho, hay dos problemas con toda esta cháchara y su poca o nula acción real acerca de las reformas estructurales. 
Primero, causa ansiedad en los consumidores y deprime la demanda. 
Segundo, da tiempo para que los grupos de presión contrarios a ellas se organicen e impidan todo avance hacia la concreción de las iniciativas reformistas. 
Un plan políticamente más exitoso sería adoptar en enfoque del "big bang": implementar rápidamente un amplio conjunto de reformas que quiebren la oposición de los intereses especiales y dejen suficiente tiempo antes de la siguiente elección como para que los votantes puedan sentir sus beneficios. 
Cuando los consumidores vean los beneficios de la desregulación del mercado, por ejemplo, tal vez se sientan compensados por tener que trabajar más tiempo para su jubilación. 
Pero no hay político europeo a la vista que parezca proclive a adoptar esta visión. 
¿Significa esto que Europa, al menos Europa Occidental continental, está condenada? 
No necesariamente. 
Alemania, Francia e Italia son países ricos. 
Incluso sin reformas, serán capaces de permitirse una forma de vida civilizada por muchos años más. 
No hay duda que, de tarde o temprano, terminarán siendo más pobres en relación con otras economías que crezcan más rápido. 
Pero, después de todo, Argentina necesitó casi un siglo de mala administración para pasar de estar casi en la cima de los ingresos per cápita a su relativa pobreza actual. 

Los daños colaterales causados por el rescate de Europa 
MÚNICH – La zona del euro se encuentra ahora en su sexto año de crisis... y de aplicación de medidas por parte del Banco Central Europeo y la comunidad internacional para ponerle fin. 
Las autoridades están quedando atrapadas en un intervencionismo progresivo que, como ha dicho el Primer Ministro de Gran Bretaña, David Cameron, puede alterar la zona del euro “hasta dejarla irreconocible” y viola las normas económicas y políticas básicas de Europa. 
La petición más reciente, expresada estridentemente por el Presidente de Francia, François Hollande, es la de que el BCE manipule el tipo de cambio. 
Hollande está alarmado por la rápida apreciación del euro, que ha pasado de1,21 dólares al final de julio de 2012 a 1,36 a principios de febrero de este año. 
El fortalecimiento del tipo de cambio está ejerciendo una mayor presión en las precarias economías de la Europa meridional y de Francia y socavando su ya escasa competitividad. 
El crédito barato consiguiente a la entrada del euro alimentó una burbuja económica inflacionaria en la Europa meridional, que estalló cuando se declaró la crisis financiera. 
Las condiciones crediticias empeoraron abruptamente y lo que quedó fue la mínima expresión –con precios excesivamente hinchados– de unas economías que habían acabado dependiendo excesivamente de la financiación extranjera. 
La economía francesa está sufriendo, a su vez, porque sus clientes de la Europa meridional tienen problemas. 
Según un estudio de Goldman Sachs, Francia tendría que depreciarse un 20 por ciento en relación con la media de la zona del euro y en un 35 por ciento respecto de Alemania para restablecer la sostenibilidad de su deuda exterior. 
El BCE y la comunidad internacional –en particular, el Fondo Monetario Internacional– han intentado abordar la crisis substituyendo la escasez de capital privado con crédito público. 
El BCE dirigió sus refinanciación del crédito y la creación de moneda –por un importe de 900.000 millones de euros– hacia la Europa meridional e Irlanda, conforme a los balances de Target del sistema del euro. 
Sin embargo, al hacerlo se puso en peligro, porque la única forma de aplicar ese cambio era la de reducir los requisitos de garantía prendaria para la refinanciación del crédito. 
Dicha garantía consistía en gran medida en bonos estatales. 
Para detener el declive de esos valores –y, por tanto, para salvarse a sí mismo–, el BCE compró esos bonos estatales y anunció que, de ser necesario, lo haría en cantidades ilimitadas. 
Al mismo tiempo, se creó el Mecanismo Europeo de Estabilidad para salvaguardar a los Estados y los bancos. 
Esas garantías lograron calmar los mercados y se reanudó la corriente de capitales desde el centro de la zona del euro hasta su periferia, pero también está acudiendo capital procedente de otros países. 
Poseer euros y adquirir valores denominados en euros ha llegado a ser atractivo de nuevo en todo el mundo, lo que ha hecho subir el tipo de cambio y ha causado nuevas dificultades. 
A este respecto, conviene decir que la manipulación del tipo de cambio del yen por parte del Banco del Japón ha desempeñado sólo un papel menor, pese a la enérgica condena de esa política pronunciada por el Presidente del Bundesbank, Jens Weidmanns. 
La intervención japonesa no puede explicar la revalorización del euro frente al dólar y muchas otras divisas. 
El BCA puede frenar la apreciación del euro mediante compras de divisas extranjeras, pero, en última instancia, tendría que hacerlo hinchando su propia divisa hasta que la confianza en el euro vuelva al nivel que tenía antes de que se ofrecieran las garantías. 
Ésa es la razón por la que el Presidente del BCE, Mario Draghi, rechazó casi instantáneamente la propuesta de Hollande. 
Draghi sabe perfectamente las enormes sumas que se perdieron durante los decenios de 1970 y 1980, después del desplome del sistema de Bretton Woods, en intervenciones fútiles y costosas para estabilizar los tipos de cambio y no quiere poner en peligro el objetivo del BCE de mantener la estabilidad de los precios. 
La apreciación del euro revela claramente los enormes daños colaterales que la política de rescate de Europa ha causado. 
Las medidas adoptadas hasta ahora han abierto vías de contagio desde las economías periféricas azotadas por la crisis a las economías aún sanas del centro de Europa, con lo que han colocado a los contribuyentes y pensionistas de estas últimas en gran riesgo financiero, al tiempo que entorpecían la recuperación a largo plazo de los propios países con problemas. 
Es cierto que la política de rescate de Europa ha estabilizado las haciendas estatales y ha ofrecido tipos de interés inferiores a las economías excesivamente endeudadas, pero también ha provocado la apreciación de la divisa, con lo que ha reducido la competitividad de los países de la zona del euro, lo que podría aún convertirse en un desastre para los países meridionales de la zona del Euro y para Francia, que, de todos modos son demasiado caros, y para el propio euro. 
Las operaciones de rescate del BCE han entorpecido la depreciación interior –precios inferiores de los activos, la mano de obra y los bienes– que las economías con problemas necesitan para atraerse nuevos capitales privados y, así, y recuperar competitividad, mientras que la apreciación del euro está agravando ahora el problema. 
En una palabra, la política de rescate de Europa está volviendo el problema más grave de la zona del euro –la profunda pérdida de competitividad de los países con problemas– aún más difícil de resolver. 

El valor íntegro de las vacunas infantiles 
GINEBRA – Quien desee conocer el valor de las vacunas debe limitarse a pasar un tiempo en un dispensario de África. 
Las caras de las madres y los padres lo dicen todo: las vacunas previenen las enfermedades y salvan vidas. 
Pero lo que probablemente no comprendan esos padres es que la historia no acaba ahí. 
Cuando abandonan el dispensario y se dirigen a su casa, ya han dado pasos para mejorar no sólo la salud de su hijo, sino también su propia vida y las perspectivas económicas de su comunidad, en sentido más amplio. 
Las razones son sencillas. 
Sabemos que los niños que están más sanos no necesitan un tratamiento o una atención médicos, cosas, ambas, que cuestan dinero y requieren tiempo. 
De modo que, al evitar la enfermedad, los niños tienen una mayor posibilidad de crecer como niños más sanos, que pueden ir a la escuela y llegar a ser miembros más productivos de la sociedad. 
Entretanto, en lugar de prestar cuidados a un niño enfermo, los padres pueden trabajar y con ello aumentar su capacidad para ganarse la vida. 
Así, pues, en lugar de gastar dinero en facturas médicas, están impulsando su capacidad para obtener ingresos y gastar, cosas, ambas, que contribuyen al crecimiento de la economía. 
Todo ello tiene sentido, intuitivamente, y hay un corpus cada vez mayor de documentación científica para respaldarlo. 
Se ha demostrado, por ejemplo, que los niños vacunados no sólo obtienen mejores resultados en la escuela, sino que, además, mediante la prevención de los daños que pueden causar las enfermedades infecciosas y los desequilibrios nutricionales resultantes, parecen beneficiarse desde el punto de vista cognoscitivo. 
De forma similar, se ha demostrado que la vacunación propicia mejoras salariales en todas las poblaciones, mientras que las mejoras de las tasas de supervivencia infantil están relacionadas con tasas menores de fecundidad y, en cuanto a los beneficios más amplios, según demostró un estudio, la mejora de cinco años en la esperanza de vida puede plasmarse en un aumento de medio punto porcentual de la renta anual por habitante. 
Todo ello significa que, al calibrar la eficacia de las vacunas sólo desde el punto de vista de las “vidas salvadas”, podríamos estar subestimando gravemente la magnitud total de los beneficios que ofrecen. 
Así las cosas, desde el punto de vista de la eficacia en función de los costos de las intervenciones en materia de salud, las vacunas están ya consideradas una de las mejores inversiones de la política pública. 
De hecho, se ha calculado que la labor que lleva a cabo mi organización, la Alianza GAVI, para aumentar la cobertura de las vacunas en los países en desarrollo, ha de rendir un 18 por ciento de beneficio de la inversión de aquí a 2020, pero ahora, al obtenerse más documentación al respecto, parece probable que ni siquiera eso dé una idea exacta del valor pleno de las vacunas. 
En vista de los avances logrados en la ampliación de los programas de vacunación en los últimos años, esa revelación representa una oportunidad excepcional para la comunidad mundial, en particular cuando estamos a punto de acabar con la poliomielitis. 
Como el virus poliomielítico es endémico ahora en tan sólo tres países, estamos empezando a aprovechar el impulso que ha hecho avanzar tanto hasta ahora las medidas de erradicación para ampliar el alcance de la inmunización sistemática a fin de que beneficie a más niños de entre los más pobres. 
Ahora los mismos sistemas de salud y los sólidos servicios de inmunización pueden hacer de plataforma para contribuir a luchar contra la pobreza también. 
Pero, como los cálculos aproximados actuales indican que en 2030 sólo la mitad de los niños del mundo estarán plenamente inmunizados con las once vacunas recomendadas a escala mundial por la Organización Mundial de la Salud, está claro que nos falta aún mucho terreno por recorrer. 
Por nuestra parte, estamos contribuyendo a cambiar esa situación. 
Desde que se constituyó en 2000, GAVI ha ayudado ya a inmunizar a más de 370 millones de niños contra diversas enfermedades mortales. 
Gracias a ello, hemos prevenido 5,5 millones de muertes y nos proponemos inmunizar a otros 245 millones de niños y salvar otros cinco millones de vidas de aquí a 2015. 
Al mismo tiempo, ahora sabemos que el valor de las vacunas no se limita a ni mucho menos al número de vidas salvadas. 
La inversión en vacunas no va encaminada a salvar vidas o a ahorrar costos a corto plazo, sino a brindar protección a los niños durante toda su vida y dotarlos de la capacidad para hacer realidad todas sus posibilidades. 
Así, pues, si bien la de la reducción de la mortalidad es ya una razón suficiente para desear inmunizar a todos los niños del planeta, ahora tenemos, además, la motivación de no estar limitándonos a salvar vidas, sino también contribuyendo a mejorar muchas más al mismo tiempo. 


El continente perdido 
LONDRES – Hogar de una sexta parte de la población mundial, aunque sólo aporta una cuadragésima parte del PBI mundial, África es la víctima más evidente de la recesión global. 
Después de media década de crecimiento del 5%, se espera que la tasa de crecimiento del continente se reduzca a la mitad en 2009. 
Algunos países, como Angola, se están contrayendo. 
En otras partes, la crisis barrió con los beneficios de varios años de reforma económica. 
Muchos africanos volverán a caer en una pobreza apremiante. 
Los economistas del desarrollo se retuercen las manos de desesperación: África desafía sus mejores esfuerzos para crear un milagro. 
En la víspera de la descolonización en 1960, el PBI real per capita en el África subsahariana era casi tres veces superior al del sudeste asiático, y se esperaba que los africanos vivieran dos años más en promedio. 
En los 50 años que transcurrieron desde entonces, el PBI real de África per capita creció el 38% y la gente vivió nueve años más, mientras que el PBI del sudeste asiático per capita creció el 1.000% y la gente vivió 32 años más. 
Al principio, la solución para el subdesarrollo del África parecía obvia. 
África necesitaba capital, pero carecía de ahorros. 
Por lo tanto, el dinero tenía que venir de afuera -de instituciones como el Banco Mundial-. 
Dado que cobrarle tasas de interés comerciales a gente hambrienta parecía una usura, los créditos debían ofrecerse con un carácter concesionario -de hecho, ayuda. 
Arrojar dinero a la pobreza se convirtió en una panacea. 
Era fácil de vender y apelaba a los instintos humanitarios de la gente. 
También aliviaba la culpa del colonialismo, como con los padres que les hacen a sus hijos regalos costosos para compensar una falta de atención o un maltrato hacia ellos. 
Pero no hizo ningún bien. 
La mayor parte de la ayuda fue robada o derrochada. 
A pesar del incremento de ocho veces en la ayuda per capita a la República Democrática del Congo entre 1960 y 2007, el PBI real per capita disminuyó en dos terceras partes en el mismo período. 
ampquot;Comercio, no ayudaampquot; se convirtió en la nueva contraseña. 
Dirigida por el economista Peter Bauer en los años 1980, se convirtió en la panacea del Consenso de Washington. 
África, estaba de moda decir, se recuperaría sólo si desregulaba sus economías y abrazaba un crecimiento liderado por las exportaciones como las economías ampquot;milagrosasampquot; del este de Asia. 
Asesores del Banco Mundial y del Fondo Monetario Internacional les dijeron a los gobiernos africanos que dejaran de subsidiar a los ampquot;campeones nacionalesampquot; y derribaran sus barreras comerciales. 
La provisión de un volumen reducido de ayuda debía estar condicionada al desmantelamiento del sector público. 
Para 1996, solo el 1% de la población del África subsahariana eran funcionarios públicos, comparado con el 3% en otras regiones en desarrollo y el 7% en la OCDE. 
Sin embargo, a pesar del achicamiento del estado, África no ha dado el salto a la prosperidad. 
En una afrenta total a la teoría económica, el escaso capital que existe en África está huyendo del continente para ser invertido en sociedades que ya son ricas en capital. 
El problema con África, empezaron a decir entonces los economistas, era que no tenía estados efectivos. 
Muchos países tenían estados ampquot;fallidosampquot; que no podían proporcionar ni siquiera las condiciones mínimas de seguridad y salud. 
Con el 15% de la población mundial, el África subsahariana representaba el 88% de las muertes vinculadas a conflictos en el mundo y el 65% de las víctimas de sida. 
Lo que los historiadores han sabido durante 2.000 años -y que también sabían los economistas clásicos del siglo XVIII- de repente iluminó a la nueva raza de economistas matemáticos de los años 1990 como un relámpago: la prosperidad depende del buen gobierno. 
Ahora bien, ¿cómo conseguir un buen gobierno? 
Restablecerlo o asegurarlo evoca el espectro pavoroso del colonialismo. 
Después de todo, a pesar de todos sus defectos, el colonialismo ofreció la precondición esencial del desarrollo económico: paz y seguridad. 
La discusión sobre el desarrollo hoy tiene que ver esencialmente con cómo se pueden alcanzar estas precondiciones de reducción de la pobreza y de crecimiento económico sin colonialismo. 
El aporte contemporáneo más interesante pertenece al economista de Oxford Paul Collier. 
El sostiene que muchos estados africanos han caído en una o varias trampas de desarrollo de las que resulta extremadamente difícil escapar. 
Es más, una vez que un país queda atrapado en una de ellas, es fácil caer en la próxima. 
Ser pobre lo hace a uno propenso al conflicto, y estar en conflicto lo hace a uno pobre. 
¿Qué esperanza tiene entonces un país pobre desgarrado por la guerra civil? 
Haciendo referencia a la misión británica a Sierra Leona, Collier se muestra a favor de la intervención militar, cuando es factible, para asegurar la paz. 
Respalda la participación internacional para imponer la paz post-conflicto. 
Pero la asistencia internacional en curso debería limitarse a ofrecer patrones de buena gobernancia voluntarios. 
Los esquemas referentes a cómo los gobiernos deberían transparentar el gasto público o de qué manera las empresas extranjeras que extraen recursos deberían dar cuenta de sus ganancias harían que las comparaciones de criterios les resultaran más fáciles a los activistas políticos locales, al mismo tiempo que ofrecerían una fuente de legitimidad para el gobierno. 
El tan discutido Proceso Kimberly es un proyecto piloto. 
Las empresas de diamantes se ofrecen voluntariamente a no comprar en zonas de conflicto en un intento por impedir que los diamantes financien a los caudillos locales. 
Esto sería bueno para los negocios, ya que los clientes occidentales adinerados hoy se sienten disuadidos ante la idea de comprar joyas bañadas en sangre. 
La integración regional se ha destacado de manera prominente recién en los últimos 50 años en Europa, pero ya resultó en una serie de beneficios políticos y económicos para los europeos. 
Una evidencia considerable indica que la integración también podría ser beneficial para África, en un marco apropiado para las condiciones africanas. 
Este es un proyecto que vale la pena respaldar. 
Otros esfuerzos merecedores de atención incluyen la formalización de la gigantesca economía informal en estados como Ghana. 
Por lo general, estos son proyectos que requieren de una pericia internacional bajo mandatos emitidos internamente. 
Es una señal de la pobreza de la economía del desarrollo que propuestas como éstas sean consideradas de avanzada. 
Sin embargo, mientras haya un puesto de control cada 14 kilómetros entre Lagos y Abidjan -dos de las principales ciudades de África occidental-, el progreso en el terreno será lento. 
Con refugiados que desbordan fronteras, piratas que secuestran barcos y terroristas que encuentran refugio, es evidente que, si bien las soluciones de África le son propias, sus problemas no lo son. 
El resto del mundo ya no puede permitirse la pobreza de África. 
Pero la evidencia de 50 años de esfuerzos fallidos es que no tiene ni la menor idea de qué hacer al respecto. 


El efecto Lucifer 
¿Por qué personas buenas y corrientes a veces se vuelven perpetradoras del mal? 
La transformación más extrema de esa clase es, naturalmente, la historia del ángel favorito de Dios, Lucifer… y que ha constituido el marco para mis investigaciones psicológicas de transformaciones humanas menores como reacción a la influencia corrosiva de fuerzas situacionales poderosas. 
Dichas fuerzas existen en muchos marcos comunes de comportamiento y alteran nuestro buen carácter habitual al incitarnos a caer en un comportamiento desviado, destructivo o perverso. 
Al encontrarse en ambientes nuevos y desconocidos, nuestras formas habituales de pensar, sentir y actuar dejan de funcionar para mantener la brújula moral que nos ha guiado de forma fiable en el pasado. 
A lo largo de los tres últimos decenios, mis investigaciones y las de mis colegas han demostrado la relativa facilidad con la que se puede dirigir a personas corrientes para que adopten comportamientos considerados perversos. 
Hemos sometido a los participantes en las investigaciones a experimentos en los que fuerzas situacionales poderosas –anonimato, presiones grupales o difusión de responsabilidad personal- los incitan a obedecer ciegamente a la autoridad y agredir a otros inocentes después de deshumanizarlos. 
Mi reciente libro The Lucifer Effect: Understanding How Good People Turn Evil (“El efecto Lucifer. Para entender por qué personas buenas se vuelven perversas”) describe las transformaciones radicales que se produjeron en estudiantes universitarios que jugaban con los papeles, asignados al azar, de prisioneros y guardias en una cárcel simulada en la Universidad de Stanford. 
A continuación establece paralelismos directos con los malos tratos cometidos por soldados americanos en la cárcel de Abú Graib (Iraq) y presenta gran parte de la investigación de las ciencias sociales que ilustran el poder de las situaciones sociales para dominar los caracteres individuales. 
Esa labor pone en tela de juicio los estudios tradicionales centrados en la naturaleza interna, el carácter y los rasgos de personalidad de la persona como factores primordiales –y con frecuencia los únicos- para entender los fallos humanos. 
En cambio, yo sostengo que, si bien la mayoría de las personas son buenas la mayor parte del tiempo, se las puede incitar fácilmente a actuar de forma antisocial, porque las mayoría de las personas raras veces son figuras solitarias que improvisan soliloquios en el escenario vacío de la vida. 
Al contrario, las personas se encuentran con frecuencia en un conjunto de intérpretes diferentes, en un escenario con diversos accesorios, vestuario, guiones y direcciones escénicas de productores y directores. 
Juntos, comprenden rasgos situacionales que pueden influir espectacularmente en el comportamiento. 
Lo que las personas aportan a cualquier ambiente es importante, pero también lo son las fuerzas situacionales que actúan sobre ellos, así como las fuerzas sistémicas que crean y mantienen las situaciones. 
La mayoría de las instituciones que sostienen una orientación individualista consideran a la persona pecadora, culpable, afligida, demente o irracional. 
Los programas de cambio siguen un modelo de rehabilitación, terapia, reeducación y tratamiento o un modelo punitivo de reclusión y ejecución, pero todos esos programas están condenados a fracasar si la principal causa agente es la situación o el sistema y no la persona. 
A consecuencia de ello, son necesarios dos tipos de cambio de paradigma. 
Primero, debemos adoptar un modelo de salud pública para la prevención de la violencia, los malos tratos al cónyuge, la intimidación, el prejuicio y demás, que determine los vectores de enfermedad social contra los que se deba vacunar. 
Segundo, la teoría jurídica debe volver a examinar el grado en que se deben tener en cuenta los factores situacionales y sistémicos poderosos al castigar a las personas. 
Aunque gran parte de El efecto Lucifer examina lo fácil que resulta a las personas corrientes ser seducidas para que cometan acciones perversas o para que permanezcan pasivamente indiferentes ante el sufrimiento de otras, el mensaje más profundo es positivo. 
Entendiendo el cómo y el porqué de semejantes acciones es como nos encontramos en condiciones mejores para descubrirlas, oponerles resistencia, desafiarlas y superarlas. 
Al volvernos más “expertos en perversión”, creamos resistencias contra la posibilidad de que nos ajusten negativamente nuestra brújula moral. 
En ese sentido, El efecto de Lucifer es una celebración de la capacidad humana para elegir la amabilidad y no la crueldad, el interés y no la indiferencia, la creatividad y no la destructividad y el heroísmo y no la infamia. 
Al final de mi relato, invito a los lectores a que examinen estrategias fundamentales para resistir y desafiar las influencias sociales no deseadas e introduzco el concepto de “la trivialidad del heroísmo”. 
Al fin y al cabo, la mayoría de los héroes son personas corrientes que realizan acciones morales extraordinarias. 
Teniéndolo presente, propongo una perspectiva situacional para el heroísmo, como también para la perversión: la misma situación que puede despertar la imaginación hostil y la perversión en algunos de nosotros puede inspirar la imaginación heroica en otros. 
Debemos enseñar a las personas, en particular a nuestros hijos, a verse como “héroes en espera”, listos para realizar acciones heroicas en una situación particular que puede presentarse sólo una vez en toda la vida. 

La lonchera y la bomba 
Cada aniversario del bombardeo de Hiroshima y Nagasaki me recuerda que la memoria no es moralmente neutra. 
Se inclina hacia el bien o el mal, y cuatro perspectivas principales dan forma a todo recuento histórico: el benefactor o su beneficiario, y el malhechor o su víctima. 
Ser el beneficiario de una acción es menos glorioso que ser el benefactor, debido a que es un signo de falta de poder y de dependencia. 
Pero ser la víctima de un crimen es, obviamente, más respetable que ser un criminal. 
Y si bien nadie desea ser una víctima, muchos en la actualidad desean haber sido una: aspiran al estatus de víctima. 
El ser víctima confiere un derecho a quejarse, protestar y exigir. 
Es más conveniente conservar el papel de víctima que recibir reparaciones. 
En lugar de una satisfacción que ocurre una sola vez, se conserva un privilegio permanente. 
Lo que es cierto en el caso de las personas lo es aún más para los grupos. 
Si se puede mostrar convincentemente que un grupo ha sido la víctima de una injusticia pasada, el grupo en cuestión obtiene una infinita línea de crédito moral. 
Mientras más grande haya sido el crimen en el pasado, más apremiantes son los derechos en el presente, los que se ganan meramente por ser parte del grupo afectado. 
Por supuesto, hoy reconocemos con mayor claridad que nunca que la historia siempre ha sido escrita por los ganadores, lo que hizo que en las últimas décadas surgieran frecuentes demandas de que se escribiera la historia de las víctimas y los derrotados, al menos junto a la de los ganadores. 
Esta es una demanda completamente legítima, ya que nos invita a familiarizarnos con un pasado ignorado previamente. 
Sin embargo, hablar en nombre de las víctimas no da méritos éticos adicionales. 
En realidad, no se pueden evocar beneficios morales del pasado si no nos damos cuenta de las insuficiencias o errores de nuestro propio grupo. 
Pero hacer esto es problemático. 
Por ejemplo, en 1995 el Instituto Smithsonian de Washington intentó dar una nueva mirada acerca del Enola Gay , el avión que arrojó la bomba atómica sobre Hiroshima. 
John Dower, historiador estadounidense y especialista en el Japón moderno, estudió el asunto en detalle. 
Demostró cómo la historia se puede presentar y evaluar de maneras totalmente distintas: desde un punto de vista estadounidense o japonés, incluso si nadie fabrica hechos ni falsifica fuentes. 
Basta con seleccionar y combinar los datos. 
Para los estadounidenses, hubo un ``recuento heroico o triunfante en el que las bombas atómicas representaron el golpe final contra un enemigo agresivo, fanático y salvaje''. 
Desde la perspectiva japonesa, hubo un ``recuento de victimización'', en el que ``las bombas atómicas se han convertido en el símbolo de un tipo específico de sufrimiento, similar al Holocausto de los judíos''. 
En el museo de Hiroshima, el papel de víctima ha sido explotado en una forma que distorsiona la memoria de manera similar. 
No se reconocen adecuadamente ni la responsabilidad del gobierno japonés en el inicio y la continuidad de la guerra, ni el tratamiento inhumano a los prisioneros de guerra o las poblaciones civiles sometidas al dominio del Japón. 
Cada uno escoge el punto de vista que más le conviene. 
Ya nos identifiquemos con los héroes o con las víctimas, con los pilotos del avión que puso fin a la Segunda Guerra Mundial o con la población pasiva que sufrió el infierno de la aniquilación atómica, siempre nos identificamos con los ``inocentes'' y los ``buenos''. 
En el Smithsonian, el Enola Gay iba a tener un papel central en una muestra cuyo objetivo era exponer el bombardeo de Hiroshima en toda su complejidad. 
Sin embargo, la muestra fue cancelada debido a la presión de varios grupos patrióticos estadounidenses, ya que se la vio como una ofensa a la memoria. 
Al no describir el papel de los estadounidenses como benefactores heroicos, se sugería que eran responsables de una masacre que no se podía justificar totalmente. 
¿En qué se convertiría un recuento acerca del mal si el autor se negara a identificarse con el héroe o la víctima? 
El estudio de Dower acerca de las diferentes maneras en que los estadounidenses y japoneses recuerdan Hiroshima nos brinda un buen ejemplo. 
Él se pudo identificar con ambos grupos: pertenece a uno y su trabajo le ha dado una íntima familiaridad con el otro. 
El título que dio a su versión de los hechos, después de descartar ``Hiroshima como una victimización'' (el punto de vista japonés) e ``Hiroshima como triunfo'' (el punto de vista de EEUU), fue ``Hiroshima como tragedia''. 
Tragedia: la palabra significa no sólo sufrimiento y angustia, sino la imposibilidad de una redención. 
Sea cual sea el camino que se elija, en una tragedia inevitablemente se producen lágrimas y muerte. 
La causa de las fuerzas aliadas era indudablemente superior a la de los nazis o japoneses, y la guerra contra ellos fue justa y necesaria. 
No obstante, incluso las guerras ``justas'' provocan tragedias que no se pueden ignorar bajo el argumento de que fue el enemigo quien las sufrió. 
La lonchera de un niño de 12 años que murió en Hiroshima, conservada por casualidad, con su arroz y frijoles achicharrados por la explosión atómica, pesa tanto en nuestra conciencia como el Enola Gay . 
De hecho, fue la exhibición de esta lonchera entre los artefactos que el museo de Hiroshima prestó a la institución estadounidense lo que hizo la muestra inaceptable para los antiguos ``héroes.'' 
Sólo si se reúne la valentía de ver el bombardero y la lonchera al mismo tiempo se puede llegar a comprender la visión trágica de la historia que Hiroshima (como otros episodios que han marcado nuestra conciencia moderna) representa con la mayor claridad. 

El linchamiento de Libia 
NUEVA YORK.– Muchos dirán que el Cnel. Muammar el Gadafi recibió su merecido. 
Quien a hierro mata, a hierro muere. 
El tirano libio alegremente permitió que sus oponentes, o quienes lo molestasen, fueran torturados o asesinados. 
Así que parece justo que haya muerto con violencia sumaria. 
Luego de ser acorralado en un sucio desagüe, fue exhibido como un trofeo sangriento antes de que una banda de linchadores lo golpease duramente y le disparase. 
Y sucedió en su ciudad natal, Sirte. 
Esta es ciertamente una justicia primitiva, pero, ¿de qué otra forma se puede hacer justicia con un asesino de masas? 
Sin embargo, hay algo profundamente perturbador en un linchamiento, sin importar la víctima. 
Incluso mientras las multitudes vitoreaban en Sirte y Trípoli, regocijándose por la muerte del déspota, otros expresaban sus dudas sobre su humillante final. 
El intelectual público francés, Bernard-Henri Lévy, quien había impulsado la revolución libia con una fuerte dosis de narcisista sentido de la teatralidad, escribió que el linchamiento de Gadafi «contaminó la moralidad esencial» de la rebelión del pueblo. 
Se puede disentir con esta descripción. 
Como en todas las revoluciones violentas, la moralidad de los oponentes al dictador nunca fue completamente intachable. 
Los rebeldes, quienes redujeron a escombros el sitio donde Gadafi nació, en algunos casos fueron tan despiadadamente brutales como aquellos contra quienes luchaban. 
Pero algo más está equivocado en la crítica de Lévy. 
Hablar de contaminación de la moralidad es no entender el significado de la cuestión. 
El problema de la justicia dura, en forma de venganza, no es su inmoralidad. 
Muchos de nosotros podemos percibir el atractivo del principio del Viejo Testamento, «ojo por ojo, diente por diente». 
Queremos que quienes hacen sufrir a otros sufran también, preferiblemente en igual medida. 
La justicia casi siempre contiene un elemento de venganza. 
El problema de la venganza, sin embargo, es que provoca venganzas mayores, pone en marcha un ciclo de violencia y contraviolencia: la cultura de la vendetta. 
Y la vendetta, por definición, no es inmoral, ni siquiera injusta, es ilegal. 
Prospera en sociedades que no se rigen por leyes que aplican a todos por igual, o incluso en aquellas sin leyes formales en absoluto. 
Los códigos de honor no son el imperio de la ley. 
Si bien el imperio de la ley no satisface necesariamente el sentido de justicia de todos, sí frena el ciclo de castigos violentos. 
Los antiguos griegos lo entendían bien. 
La mejor obra teatral sobre la tensión entre la ley y la justicia es Las Euménides, de Esquilo, la historia de asesinato y venganza en la que las Furias representaban a la justicia. 
Llevaban a la gente a vengar terribles delitos, diciendo: «Afirmamos representar a la verdadera justicia… Vengadoras de sangre, siempre a la caza, los perseguimos hasta el final». Así que las Furias ayudaron a Orestes a descargar la venganza sobre su madre, Clitemnestra, por asesinar a su padre, Agamenón. 
Orestes la mata, continuando el ciclo de violencia. 
Atenea, la diosa de la sabiduría y patrona de Atenas, decide que solo un juicio justo, con un jurado de doce hombres, puede pacificar a las Furias y recuperar la paz. 
Pero los juicios rara vez son perfectos. 
En este caso, el jurado se divide en partes iguales, obligando a Atenea a dar el veredicto, que es absolver a Orestes. 
Esto puede no haber servido a la justicia dura exigida por las Furias, pero estableció el imperio de la ley, que civilizó Atenas. 
Por cierto, la democracia ateniense no se parecía mucho a nuestras democracias modernas, ni la antigua Atenas se asemejaba a la Trípoli de hoy. 
Incluso así, Las Euménides deja una importante lección que mantiene su validez al día de hoy: la violencia no encuentra fin sin el límite de la ley. 
Las revoluciones nacidas en derramamientos de sangre generalmente crean más mala sangre. 
Esto era cierto hace 2500 años y lo es hoy. 
Pocas personas han entendido esto mejor que el activista democrático y pensador polaco Adam Michnik, uno de los héroes que en 1980 ayudó a terminar con la dictadura comunista en su país. 
Mientras que otros polacos exigían una vengativa y dura justicia contra los gobernantes comunistas y sus cómplices, Michnik abogó por la negociación, el compromiso y la reconciliación, incluso con los antiguos opresores. 
Michnik admite que todas las revoluciones son incompletas, en el sentido de que no todos los culpables son castigados ni todos los virtuosos son recompensados. 
Pero, comenta, ese resultado implicaría más violencia: «La compensación por los daños sufridos trae siempre nuevos daños, a menudo más crueles que los iniciales». 
Por esto el linchamiento de Gadafi es un peligroso augurio para Libia. 
Hubiese sido mucho mejor que lo entregasen con vida para ser juzgado en un tribunal. 
Un juicio penal en Libia tal vez hubiese sido difícil. 
Una dictadura de 42 años no provee precisamente tierra fértil al aprendizaje y la experiencia necesarios para crear una corte imparcial. 
Y es probablemente imposible para las víctimas de un dictador juzgarlo sin prejuicios. 
Por eso, precisamente, se estableció la Corte Penal Internacional en La Haya. 
Llevar a juicio a Gadafi probablemente no hubiera satisfecho todos los sentimientos de injusticia de los libios, pero pudo haber ayudado a infundirles un mayor respeto por la ley. 
Tal vez un juicio del hijo de Gadafi, Saíf al Islam, tenga este efecto. 
De ser así, un juicio en La Haya sería el mejor servicio que pueda prestar a su país. 

La máquina que come empleos 
La inseguridad del empleo es una de las características definitorias de nuestra época. 
Dos son las preocupaciones que surgen con mayor frecuencia: la globalización, que hace que los empleos emigren hacia regiones más pobres, y la tecnología computacional, que puede hacer que desaparezcan por completo. 
Esas preocupaciones aquejan a personas de todos los niveles de ingreso, todas las edades y todos los países. 
Como lo demuestran los lamentos de México por los empleos que pierde ante China, la gente de los países emergentes se preocupa tanto como la de los países avanzados. 
Como respuesta, los políticos proponen varios programas de capacitación o educación, pero rara vez hacen frente a los verdaderos problemas de largo plazo. 
Las preocupaciones sobre la globalización y la revolución informática se reducen a fin de cuentas a una misma cosa, porque la globalización es en gran medida consecuencia de la tecnología de la información. 
Las computadoras e Internet han hecho posible enviar información casi sin costo, y han permitido hacer negocios a través de culturas y continentes. 
La inquietud es que la tecnología de la información está ahora en el ángulo de una curva de "bastón de hockey" desde el que despegará súbitamente con mucha mayor velocidad que antes. 
No todos los cambios resultantes serán gratos en términos económicos. 
Las curvas de bastón de hockey se dan con frecuencia en la naturaleza. 
Un crecimiento exponencial a un porcentaje fijo se puede ver como un bastón de hockey. 
Cinco por ciento anual de un dólar son apenas cinco centavos, 5% de 10 dólares son sólo 50 centavos, y la curva se ve plana durante un tiempo. 
Pero después, el crecimiento se vuelve masivo: cinco por ciento de mil millones son 50 millones de dólares. 
La tecnología de la información está creciendo a un ritmo superior al 5%. 
De acuerdo con la "Ley de Moore" (que lleva el nombre del presidente de Intel que la formuló en 1975), la cantidad de componentes de un chip de computadora se duplica cada dos años. 
Eso equivale a una tasa de crecimiento anual de aproximadamente 40%. 
El impacto económico de una ruta de crecimiento exponencial así, con comienzos humildes y vista a lo largo de varias décadas, ciertamente se verá como un bastón de hockey enorme. 
Los temores de que las computadoras eliminen empleos no son nuevos, por supuesto. 
Hace cincuenta años, Norbert Wiener, un gran matemático del siglo XX y pionero de las ciencias de la computación, advirtió de la amenaza que las computadoras significaban para el empleo. 
Los problemas económicos que inquietaban a Wiener no han ocurrido todavía. 
Medio siglo después, nada realmente terrible le ha sucedido a ningún segmento importante de nuestra población a causa de las computadoras. 
Pero eso se debe en parte a que las computadoras tuvieron un comienzo humilde, de manera que hasta el momento sólo hemos estado en la parte plana del bastón de hockey. 
Ahora que se ha alcanzado una masa crítica, ¿veremos efectos dramáticamente distintos sobre el empleo? 
Por supuesto, en promedio, los avances en la tecnología de la computación deberían ser positivos. 
Las computadoras no sólo son productivas, sino que sirven a la gente, en lugar de ser sus competidores. 
Computadoras más nuevas y poderosas mejorarán al género humano en su conjunto. 
El problema es que los individuos no son sólo "promedios", de manera que la pregunta verdadera tiene que ver con la forma en que se distribuyen los beneficios derivados de las computadoras. 
El problema central de la tecnología de la información es que sus beneficios económicos pueden ser concentrados y que la riqueza que crea la reciben principalmente personas que tienen habilidades sutiles que las computadoras no pueden duplicar, o que tienen la ventaja de ser los primeros en el mercado, o que cuentan con los contactos de negocios adecuados. 
Ciertas tecnologías de la información antiguas ya han generado efectos de "todo para el ganador" en ciertas ocupaciones. 
Los discos fonográficos (uno de los primeros ejemplos de tecnología de la información) crearon superestrellas musicales que vendieron sus servicios a millones de personas y dejaron sin trabajo a miles de artistas locales cuyos talentos se hicieron obsoletos. 
La televisión (otra forma antigua de tecnología de la información) hizo lo mismo con actores y atletas. 
Pero los fonógrafos y las televisiones son limitados cuando se les compara con lo que es posible ahora (o con lo que pronto puede ser). 
En el nuevo mundo de la economía, muchas más ocupaciones podrían seguir los pasos de los músicos locales, lo que daría como resultado concentraciones de riqueza a una escala mucho mayor que antes. 
Los riesgos que la tecnología de las computadoras crea son reales y aterradores. 
No cambiarán mediante programas de capacitación y educación que no le darán a la mayoría de la gente los conocimientos que necesitan para seguir siendo más eficientes que las máquinas nuevas. 
Más bien, esos riesgos se deben abordar con cambios fundamentales; cambios que no hagan a los individuos más productivos que las máquinas, pero que le permitan a la sociedad manejar y redistribuir los riesgos de mejor manera. 
Por ejemplo, a medida que crece la diferencia de recompensas que el mercado ofrece a quienes tienen habilidades especiales y a quienes no las tienen, se hace más necesario un sistema impositivo progresivo para subsidiar los empleos de bajo ingreso. 
Otras medidas posibles incluyen la ampliación de la cobertura de las pólizas de seguros privados, de manera que incluyan algunos de los riesgos que genera la desigualdad, como la pérdida del valor de mercado del capital humano o de las viviendas. 
Las instituciones de crédito tendrán que cambiar para estar en mejores condiciones de proteger a la gente de la bancarrota individual. 
Los mercados financieros tendrán que ampliarse, de forma que las personas y las empresas puedan cubrir mejor sus riesgos. 
Es importante comenzar a pensar en los cambios que se avecinan, porque más tarde será más difícil alcanzar acuerdos. 
Mientras la gente siga bajo un relativo "velo de ignorancia" en el sentido de que no sabe todavía cómo se verá afectada a nivel personal, puede ser más fácil que esté dispuesta a aceptar impuestos progresivos para subsidiar a quienes menos ganan. 
Cuando una desigualdad mayor en los ingresos sea ya un hecho consumado, la discusión de principios podría dar lugar a una lucha de clases abierta entre los nuevos súper-ricos y aquéllos que lo único que tienen que perder es su miseria. 

Las incógnitas conocidas del otoño 
NUEVA YORK – En plena guerra contra Irak, Donald Rumsfeld, por entonces secretario de defensa de EE. UU., habló de «incógnitas conocidas»: riesgos previsibles cuya ocurrencia es incierta. 
Hoy, la economía mundial enfrenta muchas incógnitas conocidas, en su gran mayoría, derivadas de la incertidumbre en las políticas. 
En Estados Unidos, tres fuentes de incertidumbre política llegarán a un punto crítico este otoño. 
Para comenzar, no queda claro si la Reserva Federal iniciará en septiembre o más adelante una «reducción gradual» de su flexibilización cuantitativa (FC), cuán rápidamente limitará sus compras de activos de largo plazo, y cuándo y con qué velocidad comenzará a aumentar las tasas de interés por encima del actual nivel cero. 
También está la cuestión de quién sucederá a Ben Bernanke como presidente de la Fed. 
Finalmente, otra lucha partidaria por poner techo a la deuda estadounidense podría aumentar el riesgo de una paralización del gobierno si la Cámara de Representantes, controlada por los republicanos, y el presidente Barack Obama y sus aliados demócratas no logran acordar un presupuesto. 
Las primeras dos fuentes de incertidumbre ya han afectado a los mercados. 
El aumento de las tasas de interés de largo plazo en EE. UU. –desde un mínimo de 1,6 % en mayo hasta los recientes máximos por encima del 2,9 %– se ha visto impulsado por los temores del mercado a una reducción gradual demasiado pronta y rápida de la FC, y por la incertidumbre que rodea a la sucesión de Bernanke. 
Hasta ahora, los inversores se han mostrado complacientes respecto de los riesgos que implica la lucha presupuestaria que se avecina. 
Creen que –como ocurrió en el pasado– la confrontación fiscal terminará con un compromiso de última hora que evitará tanto la cesación de pagos como una parálisis gubernamental. 
Pero los inversores parecen subestimar el nivel de disfuncionalidad que ha alcanzado la política nacional estadounidense. 
Con la mayoría del Partido Republicano embarcada en una yihad contra el gasto gubernamental, no pueden descartarse explosiones fiscales para este otoño. 
También abunda la incertidumbre en otras economías avanzadas. 
La elección general en Alemania probablemente reiterará la actual coalición gubernamental de la Unión Demócrata Cristiana, liderada por la canciller Ángela Merkel, y los adeptos al Partido Democrático Liberal. Las encuestas de opinión sugieren que una gran coalición entre la UDC y los socialdemócratas es menos probable. 
En el primer caso, las políticas alemanas actuales relacionadas con la crisis de la zona del euro no cambiarán, a pesar de la fatiga por la austeridad en la periferia de la zona y la fatiga por los rescates en su centro. 
Los riesgos políticos en la periferia de la zona del euro incluyen el colapso del gobierno italiano y una nueva elección como resultado de la condena criminal del ex primer ministro Silvio Berlusconi. 
La coalición dirigente en Grecia también podría colapsar y es posible que las tensiones políticas aumenten más aún en España y Portugal. 
Respecto de la política monetaria, la orientación basada en promesas sobre el futuro implementada por el Banco Central Europeo –su compromiso para mantener las tasas en niveles bajos durante mucho tiempo– es insuficiente, llega demasiado tarde y no logró evitar el aumento de los costos de endeudamiento de corto y largo plazo, que podrían sofocar la ya anémica recuperación económica de la zona del euro. 
Tampoco queda claro si el BCE flexibilizará la política de manera más agresiva. 
Fuera de la zona del euro, la fortaleza de la recuperación del Reino Unido y la suave orientación basada en promesas sobre el futuro implementada por el Banco de Inglaterra han conducido a similares aumentos «injustificados» de las tasas de interés, que el BoE, como el BCE, parece incapaz de evitar ante la ausencia de acciones más contundentes. 
En Japón, la incertidumbre de políticas está relacionada con la implementación, o no, de la tercera flecha de la abenomía –reformas estructurales y liberalización comercial para impulsar el crecimiento potencial– y si el aumento esperado en el impuesto al consumo para 2014 asfixiará la recuperación económica. 
En China, el Tercer Pleno de noviembre del Comité Central del Partido Comunista mostrará si el país considera seriamente las reformas orientadas a la transición del crecimiento impulsado por las inversiones a un crecimiento impulsado por el consumo. 
Mientras tanto, la desaceleración china ha contribuido a poner fin al superciclo de productos básicos que, junto con el brusco aumento de las tasas de interés de largo plazo (por temor a un temprano abandono de la FC por la Fed) ha generado estrés económico y financiero en muchas economías de mercados emergentes. 
Esas economías –los BRICS (Brasil, Rusia, India, China, y Sudáfrica) y otras– recibieron un exagerado bombo publicitario durante demasiado tiempo. 
Las condiciones externas favorables –el efecto del sólido crecimiento chino sobre los precios de los productos básicos y el dinero barato de los inversores hambrientos de rendimientos de las economías avanzadas– condujeron a una bonanza parcialmente artificial. 
Ahora que la fiesta terminó, llega la resaca. 
Esto es particularmente cierto para países como India, Brasil, Turquía, Sudáfrica e Indonesia, todos con múltiples debilidades de política y macroeconómicas –grandes déficits en sus cuentas corrientes, amplios déficits fiscales, lento crecimiento e inflación por encima de la programada– además de crecientes protestas sociales e incertidumbre política de cara a las elecciones en los próximos 12 a 18 meses. 
No hay opciones fáciles: defender la moneda con un aumento de las tasas de interés aplastaría el crecimiento y dañaría a los bancos y las empresas corporativas, flexibilizar la política monetaria para impulsar el crecimiento podría lanzar a sus monedas a una caída libre, causar un brote de inflación y poner en peligro su capacidad de atraer capital para financiar sus déficits externos. 
Además, existen dos grandes incertidumbres geopolíticas. 
En primer lugar, las acciones militares que se avecinan por parte de EE. UU. y sus aliados contra Siria, ¿serán limitadas en tiempo y alcance o dispararán una confrontación militar mayor? 
Lo último que necesita una frágil economía mundial es otra ronda de precios récord del petróleo. 
En segundo lugar, hace un año EE. UU. convenció a Israel para que diera tiempo a su enfoque no militar hacia las ambiciones iraníes por la fabricación de armas nucleares. 
Pero, después de un año de sanciones económicas y negociaciones infructuosas, la paciencia de Israel sobre lo que considera una cuestión existencial se está acabando. 
Incluso si no se llega a un verdadero conflicto militar –que podría duplicar los precios del petróleo de la noche a la mañana– la reanudación de la belicosidad israelí y la guerra de palabras entre ambas partes podrían producir un brusco aumento en los costos de la energía. 
Las incógnitas conocidas que se avecinan son abundantes. 
Algunos resultados pueden ser más positivos o, al menos, menos dañinos de lo esperado. 
Pero incluso si solo algunos de los riesgos aquí descritos se verifican, podrían hacer descarrilar a la aún débil recuperación de la economía mundial. 
Y el metarriesgo de errores y accidentes en las políticas se mantiene en un nivel muy elevado. 

La construcción de un asesinato en Pakistán 
El asesinato de Benazir Bhutto, la primera mujer musulmana en liderar un país musulmán, es un golpe duro para las perspectivas de democracia de Pakistán y, de hecho, su viabilidad como Estado. 
Mientras ceden el caos y la confusión, no deberíamos perder de vista la responsabilidad parcial del presidente Pervez Musharraf en este giro de los acontecimientos. 
Cuanto menos, no se lo puede absolver del fracaso de su gobierno a la hora de ofrecerle a Bhutto una seguridad adecuada. 
Bhutto, en cambio, tuvo que pagar con su vida por desafiar con valentía a los extremistas de toda índole -desde Al Qaeda y los talibanes hasta los partidos políticos religiosos y los militares de línea dura del país. 
Como heredera de Zulfikar Ali Bhutto, el legendario líder democrático que fue colgado por el gobierno del general Muhammad Zia-ul-Haq en 1979, Benazir se perfiló como símbolo de resistencia a temprana edad -pero languideció en cárceles y en el exilio en los años 1980-. 
El legado de Z.A. Bhutto fue darle poder a los pobres y defender los derechos de la gente común en un contexto de política feudal y régimen militar. 
En lugar de doblegarse ante la junta militar, aceptó el cadalso. 
Horas antes de su ejecución en la horca, a Benazir le permitieron ver a su padre por última vez. "Le dije bajo juramento en su celda de muerte que continuaría con su trabajo", escribió Benazir en su autobiografía, y vivió en gran medida para cumplir esa promesa. 
Su primera tarea como primera ministra (1988-90) fue breve y desorganizada. 
El teniente general Hamid Gul, el ex jefe de los servicios de inteligencia (ISI), confirmó que patrocinó una alianza de partidos políticos de derecha para impedirle obtener una mayoría parlamentaria. 
La información sobre el programa nuclear de Pakistán y las operaciones de los servicios de inteligencia en Afganistán estaban fuera del dominio de Bhutto. 
Su segundo mandato (1993-96) fue más extenso y mejor, pero su gobierno nuevamente cayó antes de tiempo, debido a acusaciones de mala administración y corrupción. 
En realidad, también influyeron las conjuras de las agencias de inteligencia. 
En el ejército se había generado una desconfianza acérrima de Bhutto, dada su posición de líder pro-occidental con respaldo popular que quería la paz con la India. 
Después de casi una década de exilio autoimpuesto, el regreso de Bhutto a Pakistán en octubre le dio un inicio político renovado. 
Pakistán había cambiado, ya que la dictadura militar y el extremismo religioso en el norte causaron un gran daño en el tejido social. 
Un acuerdo tentativo con Musharraf, sumado al apoyo occidental -especialmente del Reino Unido y de Estados Unidos- facilitó su regreso, que cientos de miles de personas acogieron con beneplácito, aunque los terroristas la recibieron con una ola de atentados suicidas. 
Los contactos de Bhutto con el gobierno militar de Musharraf generaron críticas, pero ella se mantuvo firme en que un retorno a la democracia sólo era posible a través de una transición en la que Musharraf abandonaría su cargo militar, se convertiría en un jefe de Estado civil y llevaría a cabo elecciones libres y justas. 
Para sorpresa de algunas fuerzas democráticas, Bhutto se mantuvo inflexible incluso después de que Musharraf impusiera el estado de emergencia el 3 de noviembre y destituyera a los principales jueces del país para asegurar su reelección. 
De hecho, Bhutto persuadió incluso a otros líderes políticos importantes de participar en la planeada elección del 8 de enero, que ella veía como una oportunidad para desafiar a las fuerzas extremistas religiosas en la esfera pública. 
Bhutto aprovechó esa oportunidad para recorrer valientemente el país, a pesar de las serias amenazas contra su vida, defendiendo un Pakistán democrático y pluralista. 
Uno puede entender por qué los extremistas religiosos como Al Qaeda y los talibanes la tenían en la mira, y que el gobierno diga que es imposible impedir un atentado suicida. 
Pero Bhutto, según se informa, fue asesinada por un tirador de buena puntería antes de que el terrorista se detonara por los aires. 
En consecuencia, a los ojos del pueblo de Pakistán, y especialmente de los seguidores de Bhutto, los servicios de inteligencia, solos o en colaboración con los extremistas, finalmente decidieron eliminarla. 
Más allá de si el gobierno estuvo o no involucrado, el hecho es que Pakistán ha perdido un líder extremadamente necesario. 
Con el futuro de Pakistán en la balanza, la ayuda y el respaldo de Occidente serán cruciales, pero eso implica reconocer que Musharraf no es el único líder que puede resolver los múltiples problemas de Pakistán y manejar la guerra contra el terrorismo. 
Por el contrario, al alimentar el contexto actual de inestabilidad e incertidumbre, el propio Musharraf debe ser visto como uno de los principales problemas de Pakistán. 

La creación del déficit comercial de China 
BEIJING – China registró un déficit comercial mensual de 7.2 mil millones de dólares en marzo de 2010, el primero desde abril de 2004. 
Y no obstante, más o menos al mismo tiempo, el Congreso de los Estados Unidos dio a conocer su más fuerte llamado para clasificar a China como una manipuladora del tipo de cambio, acusando a los líderes chinos de mantener el renminbi vinculado al dólar para garantizar un superávit comercial bilateral permanente. 
El déficit comercial de China de marzo, indica, primero que nada, que es incorrecto decir que el crecimiento económico chino depende principalmente de las exportaciones. 
Las exportaciones son una parte importante de la economía china y cualquier fluctuación o choque externo ciertamente tendría un impacto en el crecimiento global. 
Sin embargo, como cualquier otra economía grande, la de China está impulsada por el consumo interno y la inversión. 
En efecto, las exportaciones de China cayeron un 16% interanual en 2009 debido a la crisis financiera global y la recesión. 
Sin embargo, el PIB anual creció 8.7% gracias al crecimiento en el consumo de 16.9% (calculado según la venta bruta de bienes de consumo) y un aumento de 33.3% en la demanda de inversión fija. 
Además, aunque ahora se calcula la “dependencia del comercio” de China en un 70% de su PIB, esa cifra está en gran medida distorsionada por el hecho de que las exportaciones chinas requieren importaciones masivas de materiales y partes. 
El valor neto agregado del comercio exterior total de ese país representa tan sólo alrededor de un 15% del PIB. 
Por consiguiente, las exportaciones netas contribuyeron con un 10.8% a la tasa de crecimiento global del PIB chino, o solamente alrededor de 1.1 punto porcentual del crecimiento de 9% de 2008. 
Compárese esa cifra con Alemania en donde las exportaciones netas representaron el 64% del crecimiento en 2008. 
Del mismo modo, esa cifra fue de 33% en Japón, 28.6% en Corea y 20% en Filipinas. 
Claramente, China no tiene nada de especial en este sentido. 
Sin duda, el consumo interno chino no es tan alto como debería, fijándose en 49% del PIB en 2008, y el consumo de los hogares representó tan sólo el 35%. 
Esas cifras han llevado a muchos observadores a creer que la demanda doméstica global debe ser baja y que China depende para su crecimiento de los mercados externos. 
Sin embargo, la demanda interna, que determina las importaciones, consiste no solamente en el consumo sino también en la inversión en activos fijos. 
En efecto, el rápido crecimiento de la inversión puede traducirse en un fuerte crecimiento de las importaciones y en déficit comerciales. 
Eso es exactamente lo que está pasando ahora en China. 
Algunas personas pueden argumentar que el crecimiento de la inversión sin crecimiento del consumo resultará en un exceso de capacidad y en última instancia en una recesión. 
Tal vez. 
Sin embargo, tenemos que recordar que la inversión en vivienda representa alrededor del 30% de la inversión fija total de China, con una gran parte restante dirigida a la infraestructura –es decir, bienes de consumo públicos durables y de largo plazo- incluidos los trenes subterráneos, vías ferroviarias, autopistas, servicios urbanos públicos y un sistema nacional de agua. 
Además, uno puede imaginar fácilmente que la demanda de importaciones se dispararía más si los Estados Unidos y la Unión Europea eliminan sus prohibiciones a las exportaciones de productos de alta tecnología a China. 
En ese caso, el déficit comercial registrado en marzo podría haber sido al menos 40% más alto. 
Entonces, el tipo de cambio del renminbi realmente es un factor secundario en la cuenta exterior de China. 
En otras palabras, el desequilibrio global podría corregirse más eficientemente abordando otros factores más esenciales. 
Los factores fundamentales que subyacen el desequilibrio externo estadounidense son el gran déficit fiscal y los bajos ahorros domésticos que se explican por un apalancamiento financiero excesivo. 
En el caso chino, los factores fundamentales son los altos ahorros domésticos y corporativos junto con algo de distorsión de los precios de los recursos y los servicios. 
De hecho, la situación actual indica que no sería necesario un ajuste en los tipos de cambio para corregir los desequilibrios globales. 
Si eso es cierto, y China no debe preocuparse por el tipo de cambio del renminbi, ¿debería preocuparse entonces por el sobrecalentamiento de su economía? 
Después de todo, sus déficit comerciales anteriores en la era de reforma –como los de 1992-1996 y 2003-2004- todos se produjeron en un tiempo de sobrecalentamiento. 
No obstante, hay diferencias entre el momento actual y periodos anteriores. 
Por ejemplo, cuando el rápido crecimiento de la inversión en 2004 condujo al sobrecalentamiento, los mercados mundiales estaban en auge. 
En ese entonces, tanto la inversión interna y las exportaciones requirieron de un tensor inmediato. 
Ahora, en cambio, aunque la inversión interna está creciendo muy fuertemente, la demanda externa no ha recuperado sus niveles previos. 
El resultado es el déficit comercial de marzo, principalmente debido al crecimiento anual excepcionalmente alto de las importaciones (65%) aunado con el aumento relativamente bajo de las exportaciones que alcanzó un impresionante 24% nominal únicamente por la abrupta caída registrada en el periodo de base. 
Es más fácil manejar dicha situación de un solo factor que la de doble factor de 2004, y debido a que esta vez la fuerte demanda de inversión ha estado principalmente relacionada con el estímulo, los responsables del diseño de las políticas pueden controlarla esta vez de forma más oportuna si perciben un problema. 
Dicho eso, el coeficiente de la formación de capital requiere de una supervisión cuidadosa. 
La última vez que China tuvo un crecimiento tan fuerte de la inversión interna, la tasa de ahorro no era tan alta como lo es ahora. 
El problema actual es que ha surgido un déficit comercial en un momento en que la tasa de ahorro nacional ha llegado a un 51%. 
Eso significa que la inversión es excesivamente alta –y que, a pesar de la elevada proporción de la inversión en infraestructura, hay una urgente necesidad de controlar los riesgos potenciales. 

La formación de los grandes comunicadores 
CAMBRIDGE – Quizás el ejemplo más notable de liderazgo basado en la capacidad de comunicarse sea Barack Obama, que ha dado tres veces la cantidad de entrevistas que George W. Bush y ha sostenido cuatro veces más conferencias de prensa que Bill Clinton en esta etapa de sus respectivas presidencias. 
Algunos críticos ahora se preguntan si, a fin de cuentas, tanto hablar es algo bueno. 
Todos los líderes inspiradores se comunican con eficacia. 
A menudo, Winston Churchill atribuía su éxito a su buen dominio del idioma inglés. 
Los antiguos griegos tenían escuelas de retórica para afinar sus destrezas ante las multitudes de las asambleas. 
Cicerón dejó su marca en el Senado Romano tras estudiar oratoria. 
Las buenas habilidades retóricas ayudan a generar poder blando. 
Woodrow Wilson no fue un estudiante brillante de niño, pero estudió oratoria por sí mismo porque consideraba que era esencial para un líder. 
Martín Luther King se benefició de crecer en una tradición religiosa afroamericana de gran riqueza de ritmos de la palabra hablada. 
Clinton fue capaz de combinar cierta teatralidad con historias narrativas y una habilidad general de comunicar argumentos. 
Según su equipo, a lo largo de su carrera ha desarrollado y mejorado esta característica de manera gradual. 
Sin embargo la oratoria y la retórica inspiradora no son las únicas formas de comunicación con las cuales los líderes enmarcan los problemas y comunican significado a sus seguidores. 
No se puede decir que Alan Greenspan, ex presidente de la junta de la Reserva Federal, haya sido un orador inspirador, pero los mercados y los políticos estaban pendientes de cada una de sus palabras, y adaptaba los matices de su lenguaje para reforzar la dirección en que deseaba guiar la política monetaria. 
Lamentablemente, como lo demostró la crisis financiera de 2008, habría sido mejor si los comités del Congreso lo hubieran presionado a comunicarse con mayor claridad. 
Las señales no verbales son también un componente importante de la comunicación humana. 
Los símbolos y ejemplos pueden ser muy eficaces. 
Algunos líderes inspiradores no son grandes oradores (pensemos, por ejemplo, en Mahatma Gandhi). 
Sin embargo, el simbolismo de su sencilla vestimenta y estilo de vida decía más que cualquier palabra. 
Si uno compara esas imágenes con fotografías de un joven e inseguro Gandhi vestido de correcto abogado británico, puede ver cuán profundamente comprendió la comunicación simbólica. 
Se aseguró de que acciones tales como la famosa marcha de la sal de 1930 mantuvieran un ritmo lento, que permitiera ir elevando gradualmente el drama y la tensión. 
La marcha fue diseñada para la comunicación, no para el motivo manifiesto de resistirse a la prohibición del gobierno colonial de fabricar sal. 
T.E. Lawrence (“Lawrence de Arabia”) también comprendió cómo comunicarse con símbolos. 
Cuando acudió a la Conferencia de Paz de París al término de la Primera Guerra Mundial, vestía un traje beduino para subrayar la causa árabe. 
Un año después, en una conferencia en El Cairo que negociaba las fronteras de la región, pasó a vestir el uniforme de oficial británico mientras participaba en intensas y difíciles negociaciones. 
O, para tomar un ejemplo contemporáneo, el empresario británico Richard Branson superó la dislexia y los malos resultados académicos utilizando eventos y ardides publicitarios para promover sus marcas Virgin. 
Además de comunicarse con públicos distantes, los líderes necesitan la habilidad de comunicarse cara a cara o en grupos pequeños. 
En algunos casos, esa comunicación cercana es más importante que la retórica pública. 
Las destrezas organizacionales -la habilidad de atraer e inspirar un círculo interno eficaz de seguidores- pueden ayudar a compensar las deficiencias retóricas, tal como una retórica pública eficaz puede en parte compensar la escasez de destrezas organizacionales. 
Hitler tenía buenas destrezas para comunicarse tanto con públicos distantes como con pequeños círculos de allegados. 
Stalin confiaba principalmente en estos últimos. 
Harry Truman era un orador modesto, pero compensaba esto atrayendo y manejando de manera muy capaz un grupo de notables asesores. 
Una buena capacidad narrativa es una excelente fuente de poder blando, y la primera regla que aprenden los escritores acerca de una buena narrativa es ampquot;mostrar, no contarampquot;. 
Franklin Roosevelt usó la historia ficticia de prestar una manguera de jardín a un vecino cuya casa estaba en llamas para explicar su complejo programa de préstamo-alquiler al pueblo americano antes de la Segunda Guerra Mundial. 
Ronald Reagan era un maestro de la anécdota bien seleccionada. 
Dar el ejemplo correcto es otra manera crucial de comunicación para los líderes. 
Previendo una reacción pública escéptica cuando Singapur elevó los salarios de los empleados del gobierno en 2007, el Primer Ministro Lee Hsien Loong anunció que renunciaría al aumento que le correspondía. 
Tras la reciente crisis financiera, los ejecutivos de algunas empresas redujeron voluntariamente sus salarios como forma de comunicar preocupación por sus empleados y la opinión pública. 
Durante la campaña electoral de 2008, Obama demostró ser un comunicador talentoso. 
No sólo su estilo retórico fue eficaz, sino que, cuando los comentarios radicalizados de su pastor amenazaron con afectar su campaña, pronunció uno de los mejores discursos sobre temas raciales en Estados Unidos desde los días de King. 
Como presidente, Obama sigue comunicándose eficazmente, pero los presidentes estadounidenses tienen un problema de públicos dobles. 
Algunas veces la retórica que suena bien en casa -como el segundo discurso inaugural de Bush- suena hipócrita a oídos extranjeros. 
En contraste, el discurso inaugural de Obama fue bien recibido tanto en casa como en el extranjero. 
Tras una serie de discursos sobre política exterior, principalmente el que dio en El Cairo dirigido al mundo musulmán, las encuestas demuestran que Obama ha sido capaz de restablecer parte del poder blando de Estados Unidos. 
Todo esto está muy bien, pero el liderazgo eficaz también se comunica mediante acciones y políticas. 
En esta etapa es demasiado temprano para determinar si las políticas de Obama reforzarán o socavarán los efectos de sus palabras. Mientras esperamos los resultados, sirve de ayuda recordar la complejidad de la relación entre un liderazgo eficaz y las técnicas de comunicación. 

La creación de la reforma monetaria internacional 
BRUSELAS – Si el presidente francés, Nicolas Sarkozy, hubiera escrito el prólogo de su presidencia del G-20, que acaba de comenzar, no podría haberlo hecho mejor. 
Las vísperas de la cumbre del G-20 en Seúl se vieron entorpecidas por una serie de controversias monetarias, lo que puso sobre el tapete la reforma monetaria internacional. 
Si bien las intenciones francesas de reformar el sistema monetario internacional habían sido recibidas con escepticismo en un principio, de repente la reforma parece ser la prioridad correcta en el momento correcto. 
La tarea no es simple. 
El tema es abstruso. 
Nadie fuera de la academia se interesó en él durante los últimos 20 años. 
En consecuencia, prácticamente no existe ninguna propuesta integral sobre la mesa. 
Estados Unidos, para el que la reforma monetaria internacional es sinónimo de disminución del papel global del dólar, se muestra indiferente. 
China, que lanzó la idea, está feliz de ver que la discusión cobre fuerza, pero carece de ideas precisas. 
Como el tiempo está de su lado, no ve razón para apurarse. 
Los países emergentes tienen una opinión similar: quieren que sus problemas se resuelvan, pero no están dispuestos a reescribir las reglas del juego. 
Japón es entusiasta, pero sus opiniones sobre la cooperación monetaria regional no coinciden con las de China. 
Y Europa está más distraída que nunca con sus crisis internas. 
No obstante, la reforma monetaria internacional sigue siendo una aspiración legítima. 
Como alguna vez, según se dijo, declaró Vladimir Lenin, “la manera más segura de destruir el sistema capitalista es corromper su moneda”. 
Esto se aplica a la economía mundial de hoy. 
Cuando las reglas del juego monetario global no son claras, o son inadecuadas u obsoletas, los países no pueden acatarlas, y es probable que algunos intenten explotarlas para beneficio propio. 
Esto socava el tejido de las relaciones económicas internacionales. 
La agenda para la reforma se reduce a cuatro puntos esenciales. 
El primero son las relaciones de tipo de cambio. 
Las monedas de los países desarrollados vienen flotando entre sí desde hace varias décadas, pero esto sólo sucedió en parte en los países emergentes y en desarrollo. 
Muchas, especialmente en Asia y el Golfo Pérsico, están asociadas de facto al dólar, otras al euro. 
Pero los tipos de cambio fijos muchas veces conducen a la subvaluación (como en China) o a la sobrevaluación (como en la Argentina a comienzos de los años 2000 y, en un contexto diferente, hoy en varios países de la eurozona). 
Y los regímenes de tipo de cambio flotante y fijo no conviven fácilmente, porque la volatilidad tiende a afectar las monedas flotantes (muchas veces el euro y, recientemente, las monedas latinoamericanas). 
De manera que el sistema necesita que se vuelva a barajar. 
La piedra de toque actualmente es el renminbi –no tanto por la relación bilateral de China con Estados Unidos, sino porque otros países emergentes y en desarrollo monitorean el tipo de cambio entre el renminbi y el dólar al fijar sus propias políticas-. 
China sabe que la situación actual es insostenible, pero se sigue mostrando reacia a tomar medidas agresivas para dejar que el renminbi se fortalezca. 
El segundo problema es imponer disciplina a las políticas nacionales para evitar la tentación de exportar inflación o desempleo domésticos. 
Bajo el patrón oro, la disciplina era automática. 
Con tipos de cambio flotantes, no lo es. 
De acuerdo con una regla tácita que surgió a lo largo de los años, los bancos centrales pueden actuar como crean conveniente, siempre que mantengan estable la inflación en el mediano plazo. 
Esta regla normalmente asegura un módico de coherencia y evita reacciones exageradas en los tipos de cambio, pero es insuficiente en tiempos deflacionarios. 
La Reserva Federal de Estados Unidos sostiene, con cierta justificación, que el alivio cuantitativo es compatible con la estabilidad de precios, mientras que Europa y varios países emergentes lo consideran un comportamiento proteccionista. 
El problema es que el contexto actual no ofrece un criterio para evaluar cuándo una política nacional deja de ser cooperativa. 
De modo que necesitamos lo que en la jerga se llama “vigilancia”. 
Este es el papel del Fondo Monetario Internacional, pero el mandato del FMI es justamente eso –vigilancia, no hacer cumplir la ley-. 
También es el papel del G-20, pero ni Estados Unidos ni los países emergentes se muestran entusiastas con las restricciones colectivas. 
El tercer problema tiene que ver con la liquidez internacional. 
Los flujos son excesivamente volátiles. 
Los países emergentes están inundados de ingresos de capital un día y se enfrentan a salidas de capital abruptas e igualmente desestabilizadoras al día siguiente. 
Para impedir que sus monedas de aprecien demasiado en el primer caso o caigan demasiado en el segundo, los países emergentes acumularon reservas de monedas extranjeras, dos tercios de las cuales están denominadas en dólares. 
Estas reservas hoy representan el 15% del PBI global, comparado con el 6% hace diez años. 
En última instancia, si esto se debe a un autoseguro o a los objetivos de tipo de cambio, poco importa: ayer este crecimiento improductivo de reservas fue una causa indirecta de la crisis; hoy está afectando la demanda. 
El objetivo debería ser que el autoseguro resultara innecesario si se garantiza el acceso a líneas de crédito internacionales en caso de salidas abruptas de capital privado. 
El FMI comenzó a hacerlo cuando creó mecanismos de crédito sin la condicionalidad habitual (y humillante) del Fondo. 
Pero las sospechas sobre el FMI persisten y, la mayoría de los países, especialmente en Asia, todavía prefieren un autoseguro costoso a una forma de mutualización percibida como incierta. 
El cuarto problema es el anclaje colectivo. 
Naturalmente, a los principales bancos centrales les preocupa la inflación que pueden controlar –la inflación interna-. 
Pero esto deja de lado la inflación global impulsada por los crecientes precios de las materias primas, lo que cada vez resultó más evidente. 
Esto no fue un problema en el contexto desinflacionario de la última década, pero se está convirtiendo en un problema hoy, lo que quizás impulsó al presidente del Banco Mundial, Robert Zoellick, a proponer devolverle un papel al oro. 
La noción es absurda –John Maynard Keynes ya hace tiempo hablaba del oro como una “reliquia bárbara”- pero el problema de anclar la política monetaria global y asegurar su alineación con los desarrollos en la oferta global no es en absoluto real. 
Robert Mundell, el economista galardonado con el Premio Nobel, alguna vez comparó un régimen monetario con una constitución política, porque establece las reglas del juego. 
La analogía es válida. 
Desafortunadamente, también indica lo ambiciosa y desafiante que es la tarea de reformar el orden monetario internacional. 

La creación del sputnik 
El 4 de octubre de 1957, mi padre, Nikita Khrushchev, esperaba una llamada de teléfono. 
Se esperaba que el jefe de diseño Sergei Korolev llamara desde la pista del lanzamiento de Tyuratam (más adelante rebautizada Cosmódromo Baikonur), en Kazajstán, para informar sobre el lanzamiento del primer satélite del mundo fabricado por el hombre. 
Aquel día, horas antes, mi padre estaba en Kiev (Ucrania) por asuntos militares. 
Asistió a unas maniobras de tanques que cruzaban el río Dniéper, después habló con generales soviéticos sobre el destino del ministro de Defensa, mariscal Georgy Zhukov. 
(Se sospechaba que este último estaba conspirando para hacerse con el poder y, antes de obligar a dimitir a un general condecorado de la segunda guerra mundial, mi padre y sus colegas se aseguraron el apoyo de otros altos generales, todos los cuales asintieron al plan de Khrushchev.) 
Aquella noche, mi padre cenó con los dirigentes ucranianos. 
Yo estaba sentado en un extremo de la mesa, sin prestar atención a su conversación, Todo el mundo estaba cansado, pero mi padre no tenía prisa por irse a dormir. 
Hacia medianoche, se abrió la puerta y el secretario pidió a mi padre que atendiera una llamada de teléfono. Khrushchev regresó sonriendo: el lanzamiento del sputnik había sido un éxito. 
Los ingenieros soviéticos comenzaron a diseñar el sputnik en enero de 1956, El plan consistía en lanzarlo con el R-7, un cohete balístico intercontinental en proceso de creación desde 1954, pero el resto del mundo no prestó atención a los vagos pronunciamientos sobre un posible lanzamiento que habían ido apareciendo en la prensa soviética; todo el mundo fuera de la Unión Soviética sabía que los Estados Unidos lanzarían el primer satélite del mundo. 
Los científicos soviéticos estaban convencidos de que los americanos mantendrían sus planes en secreto hasta que hubieran logrado lanzar un satélite, por lo que todo nuestro empeño fue encaminado a vencer a los americanos con el lanzamiento. 
En agosto y septiembre, se lanzaron dos veces cohetes R-7 con éxito. 
Los trabajos continuaron día y noche. 
El lanzamiento del sputnik apareció en la portada de Pravda , pero con poco relieve. 
La crónica ocupaba el mismo espacio que un informe sobre la visita de Zhukov a Yugoslavia y estaba situada en un lugar de la página menos relevante. 
No había grandes titulares ni cometarios entusiastas. 
La razón era sencilla. 
Mi padre y todo el pueblo soviético pensaban que el éxito del sputnik era natural, que, paso a paso, estábamos adelantándonos a los americanos. 
Al fin y al cabo, nosotros –y no los americanos– habíamos inaugurado la primera central nuclear del mundo. 
El MIG soviético logró éxitos sin precedentes en el decenio de 1950 y el Tu-104 soviético era el avión de pasajeros más eficiente de su clase. 
Así, pues, el sputnik no nos asombró. 
Tampoco la prensa comunicó el nombre de Korolev. 
El KGB sabía que, en realidad, no era necesario mantener secreto su nombre, pero, como me dijo el jefe del KGB, Ivan Serov, los recursos del enemigo eran limitados, conque mejor sería que malgastaran esfuerzos intentando descubrir secretos "no secretos". 
Pero el mundo se moría por conocer su identidad. 
El Comité del Premio Nobel decidió conceder un premio al "jefe de diseño" del sputnik, pero antes necesitaba conocer el nombre de esa persona. 
El Comité se lo solicitó al gobierno soviético. 
Mi padre sopesó la respuesta cuidadosamente. 
Era un asunto complicado y lo que le preocupaba no era la confidencialidad. 
El Consejo de Jefes de Diseño era el encargado de todos los proyectos espaciales. 
Korolev era el jefe del Consejo, pero los demás jefes de diseño –más de una docena- se consideraban no menos importantes. 
Mi padre comprendió que los jefes de diseño eran personas ambiciosas y celosas. 
Si el Comité del Premio Nobel concedía el premio sólo a Korolev, pensó mi padre, los demás miembros se enfurecerían. 
Se negarían a trabajar con Korolev. 
Un equipo bien organizado se desplomaría con un castillo de naipes y las esperanzas para las futuras investigaciones espaciales y el diseño de cohetes quedarían hechas añicos, lo que amenazaría la seguridad del país. 
Tal como lo veía mi padre, se podía ordenar a científicos e ingenieros que trabajaran juntos, pero no se podía forzarlos a crear algo. 
Al final, mi padre dijo al Comité del Nobel que todo el pueblo soviético se había distinguido en la labor del sputnik y que todo él merecía el premio. 
Korolev se sintió ofendido, pero guardó silencio. 
Otra persona recibió el premio Nobel. 
Pero, pese a los esfuerzos hechos por mi padre, los otros diseñadores se mostraron cada vez más descontentos con que Korolev recibiera toda la publicidad, aun anónimamente. 
En su mundo "secreto", no era ningún secreto quién se ocultaba bajo el título de "jefe de diseño". 
El primero en rebelarse fue el diseñador de motores Valentin Glushko, cuyo motor de propulsión líquida RD-170 se utiliza en los cohetes rusos y en algunos americanos. 
Durante una reunión del consejo, Glushko dijo: "Mis motores podrían enviar al espacio cualquier pieza de metal". Korolev se sintió ofendido; su cohete no era una simple pieza de metal y, después de su éxito con el sputnik, dejó de considerar a Glushko como a un igual. 
Se acalló la disputa, pero el resentimiento persistió. 
Glushko no tardó en ofrecer sus servicios a otros diseñadores soviéticos de cohetes, Mijail Yangel y Vladimir Chelomei, los rivales de Korolev. 
Ni siquiera mi padre pudo hacer la paz entre ellos. 
Técnicamente, Glushko, por orden del Gobierno, siguió diseñando motores para Korolev, pero no fue un buen trabajo. 
De modo que, pese al triunfo inicial del sputnik, un decenio después los soviéticos perdieron la carrera a la luna ante los americanos. 

El milagro malasio 
El 31 de agosto se conmemora el 50 aniversario de la Merdeka de Malasia: la independencia tras más de 400 años de colonialismo. 
Tal vez la lucha pacífica no violenta de Malasia no haya recibido la atención que recibió la de Mahatma Gandhi en India, pero lo que Malasia ha logrado desde entonces es impresionante –y tiene mucho que enseñarle al mundo, en lo económico y en cómo construir una dinámica sociedad multirracial, multiétnica y multicultural. 
Las cifras en sí mismas dicen mucho. 
Al momento de su independencia, Malasia era uno de los países más pobres del mundo. 
Aunque es difícil conseguir datos confiables, su PIB (en términos de poder adquisitivo) era comparable al de Haití, Honduras y Egipto y 5% más bajo que el de Ghana. 
Actualmente, el ingreso de Malasia es 7.8 veces el de Ghana, más de 5 veces el de Honduras y más de 2.5 veces el de Egipto. 
En la tabla de la liga del crecimiento global, Malasia se ubica en el primer escalón, junto con China, Taiwán, Corea del Sur y Tailandia. 
Además, los beneficios del crecimiento se han distribuido. 
Se prevé acabar con la pobreza extrema para 2010, y lograr que la tasa general de pobreza disminuya al 2.8%. 
Malasia ha logrado reducir sustancialmente la brecha de ingresos que separaba a diversos grupos étnicos mejorando la situación de los de menor ingreso y no empeorando la de los más favorecidos. 
Parte del éxito del país en la reducción de la pobreza refleja una vigorosa creación de empleos. 
Mientras que el desempleo es un problema en gran parte del mundo, Malasia ha estado importando mano de obra. 
En los cincuenta años que van desde la independencia, se han creado 7.24 millones de empleos, un aumento del 261%, que sería equivalente a la creación de 105 millones de empleos en Estados Unidos. 
Había muchas razones para pensar que Malasia no tendría éxito. 
Cuando Malasia estaba obteniendo su independencia, el Premio Nobel de Economía Gunnar Myrdal escribió un importante libro titulado El drama de Asia, en donde predecía un futuro desesperanzador para la región. 
Malasia es rica en recursos naturales. 
Pero con pocas excepciones, esos países sufren de la llamada “maldición de los recursos naturales”: los países con recursos naturales abundantes no sólo no tienen el desempeño esperado sino que de hecho obtienen peores resultados que los países que no tienen esos beneficios. 
Si bien la riqueza en recursos naturales debería facilitar la creación de una sociedad más igualitaria, los países con más recursos, en promedio, se caracterizan por una mayor desigualdad. 
Además, la sociedad multirracial y multicultural de Malasia la hacía más vulnerable a los conflictos civiles, que se han dado en muchos otros países ricos en recursos naturales cuando un grupo ha intentado apropiarse de la riqueza. 
En muchos casos, las minorías trabajan intensamente para quedarse con los frutos de esta riqueza a expensas de la mayoría. Viene a la mente Bolivia, uno de los muchos países ricos con gente pobre. 
Al momento de la independencia, Malasia también se enfrentó con la insurgencia comunista. 
Había que ganarse “el corazón y las mentes” de la gente del campo, y eso significaba llevarles beneficios económicos y minimizar los “daños colaterales” a los civiles –una lección importante para la administración Bush, si se decidiera a escuchar a alguien fuera de su círculo cerrado. 
Y Malasia tenía un tercer elemento en su contra: a pesar de todo lo que se dijo sobre “la carga del hombre blanco”, las potencias europeas hicieron poco para mejorar las condiciones de vida en los países que gobernaron. 
El ejemplo más visible es la dramática caída en la proporción correspondiente a India del PIB global bajo el gobierno británico, ya que Gran Bretaña aprobó leyes comerciales para favorecer a sus productores de textiles a expensas de los de su colonia. 
La táctica de divide y vencerás de las potencias coloniales permitió que la pequeña población de Europa gobernara a un gran número de personas fuera del continente, saqueando los recursos naturales e invirtiendo poco en el capital humano y social necesario para una sociedad exitosa económicamente, democrática y capaz de gobernarse a sí misma. 
A muchas colonias les ha tomado décadas superar este legado. 
Entonces, ¿cómo explica un economista el éxito de Malasia? 
Desde el punto de vista económico, Malasia aprendió de sus vecinos. 
Demasiadas excolonias rechazaron su herencia colonial y se volvieron hacia Rusia y el comunismo. 
Prudentemente, Malasia emprendió una ruta alternativa, dirigiendo en cambio su mirada hacia los muy exitosos países del Este asiático. 
Invirtió en educación y tecnología, promovió una tasa alta de ahorro, puso en marcha un programa sólido y eficaz de acción afirmativa y adoptó políticas macroeconómicas adecuadas. 
Malasia también reconoció que el éxito exigía que el gobierno desempeñara un papel activo. 
Evitó la ideología y siguió o rechazó los consejos de terceros sobre una base pragmática. 
Lo más revelador es que durante la crisis financiera de 1997 no adoptó las políticas del FMI –y como resultado tuvo el declive más corto y menos pronunciado de los países afectados. 
Cuando se recuperó, no tenía la carga de deudas y empresas en quiebra de muchos de sus vecinos. 
Por supuesto, este éxito no fue sólo cuestión económica: si Malasia hubiera seguido las políticas recomendadas por el FMI, habría desgarrado el tejido social que se creó en las cuatro décadas anteriores. 
Así, el éxito de Malasia debe ser estudiado tanto por quienes buscan la prosperidad económica como por los que desean entender cómo nuestro mundo puede vivir unido, no sólo con tolerancia sino también con respeto, compartiendo su humanidad común y trabajando para alcanzar metas comunes. 

El maleable señor Medvedev 
LONDRES – Mientras Dmitri Medvedev espera su estreno en el cargo el 7 de mayo, Occidente está examinando cada una de sus palabras, ansioso de la más ligera señal de que el nuevo presidente de Rusia será más ampquot;razonableampquot; y fácil de tratar que Vladimir Putin, el hombre que hizo que resultara electo. 
Si uno es selectivo con la evidencia, se puede crear una historia más o menos razonable para quienes estén lo suficientemente desesperados como para creerla. 
Medvedev era un veinteañero cuando se desintegró la Unión Soviética, por lo que está menos ampquot;contaminadoampquot; por la mentalidad soviética. 
Habla inglés con fluidez y no posee un historial de haber trabajado en los servicios secretos; además, ha tratado por cerca de una década con Occidente como la principal figura de la industria energética rusa. 
Más aún, se trata de un abogado (lo que supuestamente le hace sentir más respeto por el imperio de la ley) y sus declaraciones y entrevistas hasta ahora han sido en gran medida moderadas, incluso liberales. 
Lamentablemente, las palabras significan muy poco en un país tan bizantino. 
De hecho, Medvedev será el gobernante más maleable de Rusia desde el Zar Nicolás II. 
Si bien los instintos liberales de Medvedev son debatibles, las fuerzas organizadas contra él no son nada de inciertas: el clan Sechin, el clan Cherkessov, los siloviki del ejército y los servicios de seguridad, los rivales a quienes derrotó para llegar a la cima y, por supuesto, su predecesor y mentor, Putin. 
La ironía es que Medvedev casi no tiene margen de maniobra, a pesar de estar investido de una de las presidencias más poderosas del mundo. 
Su popularidad le ha sido otorgada sin que él se la haya ganado, por lo que puede perderla tan fácilmente como la recibió. 
A pesar de sus declaraciones más o menos esperanzadoras, Medvedev ha recalcado la continuidad por sobre el cambio, y sus referencias a la presidencia de Putin han sido tan reverentes como obedientes. 
Fue escogido por su lealtad a toda prueba y es difícil imaginarse un Putin cediendo el primer plano a un hombre que ha sido su subordinado por 18 años. 
Más aún, Medvedev, que estuvo a la cabeza del gigante estatal del gas Gazprom, probablemente esté limitado de una manera más prosaica. 
Dado el historial de opacidad de Gazprom mientras Medvedev estaba a cargo, es muy probable la existencia de kompromat (material comprometedor) que se pueda usar para chantajearlo con el fin de que mantenga la línea de su política energética y proteja los intereses creados de los involucrados. 
Gazprom misma seguirá operando como un actor no comercial. 
A pesar de los serios problemas con la extracción, la producción y el agotamiento (la producción en tres de los principales yacimientos rusos ya está declinando), la tendencia a usar recursos de hidrocarburos como arma geoestratégica Gazprom es la viga maestra de la economía. 
Y, como el auge de estos recursos alimenta el autoproclamado regreso de Rusia a la esfera de influencia internacional, el Kremlin seguirá llevando a cabo su exitosa estrategia de hacer que los países europeos se enfrente entre si, ayudado por la falta de una estrategia coherente de la UE ante Rusia y su carencia de una política energética común. 
La idea generalizada de que Europa depende enormemente del gas y el petróleo rusos explica esta frecuente actitud de apaciguamiento. 
Sin embargo, Rusia necesita estos ingresos casi tanto como Europa necesita la energía. 
Casi todos los gasoductos de la región se dirigen hacia el oeste. 
Mientras Europa representa un 90% de las exportaciones de gas ruso, sólo el 60% de las importaciones de gas a Europa proceden de Rusia. 
Europa está buscando diversificar el abastecimiento, así como Rusia desea diversificar su demanda, aunque ninguna esté teniendo mucho éxito al respecto. 
Quizás la perspectiva más preocupante es que Medvedev pueda haber aprendido todos los malos hábitos de Putin y ninguno de los buenos. El “putinismoampquot; se predica teniendo como base la necesidad de un enemigo y ese enemigo es, al menos desde 2003, Occidente. 
Es poco probable que Medvedev cambie ese rumbo. 
Sin embargo, podría suavizar algunos de los aspectos más ásperos de la política energética de Putin -una pequeña concesión aquí, un nuevo acuerdo por allá- pero sólo en áreas poco marginales. 
En ese caso, Occidente tendrá que estar muy vigilante. 
Putin era un lobo, pero al menos -a diferencia de Medvedev- se vestía como tal. 
Puede que los inversionistas extranjeros y los políticos de la UE no vean al través del disfraz benigno de Medvedev, o prefieran no hacerlo. 
No tiene sentido quejarse de la estrategia matonesca de Rusia si nosotros mismos no somos estratégicos. 
Occidente no puede cambiar la conducta de Rusia sin persuasión, de modo que debe aprovechar lo que puede hacer: que el gasoducto Nabucco que evitará pasar por Rusia sea una realidad, construir terminales de gas natural licuado (LNG), incluir la energía en la Política Exterior y de Seguridad Común de Europa, diversificar la oferta y examinar con mayor atención las compañías que buscan capitales en la bolsa de valore de Londres. 
Nuestra seguridad energética está en nuestras propias manos, no en las de Rusia. 

El fusil de Malthus 
WASHINGTON – La ciencia y la tecnología transformaron la agricultura profundamente en el siglo XX. 
En la actualidad, gran parte de la agricultura del mundo desarrollado es una empresa en gran escala: mecanizada, controlada informáticamente y basada en un uso complejo de la química y de los conocimientos de la fisiología de las plantas y del suelo. 
La invención de los fertilizantes químicos a comienzos del siglo y su utilización en aumento, junto con la mecanización y la creación de variedades de cereales muy productivas, contribuyeron al aumento de la productividad agrícola en el mundo desarrollado. 
La “revolución verde” brindó esos beneficios a naciones menos desarrolladas. 
Gracias a ello, y pese a la triplicación de la población mundial, hasta ahora nos hemos librado de la predicción de Malthus en 1798 de que el aumento de la población humana superaría inevitablemente nuestra capacidad para producir alimentos. 
A lo largo de la segunda mitad del siglo XX, los hambrientos de la Tierra se redujeron de la mitad de sus 3.000 millones de habitantes a menos de 1.000 millones de sus actuales 6.500 millones. 
Los cultivadores del siglo XX aprendieron a acelerar los cambios genéticos en las plantas con substancias químicas y radiación, método de mejora genética de las plantas bastante rudimentario. 
La introducción de los métodos moleculares inició la revolución agrícola actual. 
La utilización de semejantes técnicas se denomina modificación genética, ingeniería genética o biotecnología. 
Los cultivos genéticamente modificados, que resisten ciertas plagas y toleran los herbicidas, han logrado una rápida aceptación en muchos países. 
Según el Servicio Internacional de Adquisición de Aplicaciones de la Agrobiotecnología, la adopción de cultivos genéticamente modificados está aumentando con tasas de dos cifras y en 2007 ascendía a 114.300 hectáreas en 23 países. 
Tal vez el dato más importante sea el de que 11 de los 12 millones de agricultores que cultivan cereales genéticamente modificados son pequeños propietarios con pocos recursos. 
En los doce años transcurridos desde su introducción comercial, los cultivos genéticamente modificados, resistentes a los insectos, han permitido un aumento de las cosechas, al tiempo que reducían en gran medida el uso de plaguicidas tóxicos. 
Las plantas que toleran los herbicidas han permitido la reducción de la utilización de herbicidas y han propiciado la adopción generalizada de la labranza de conservación, con lo que ha habido una pronunciada reducción de la perdida de tierra mantillosa y se ha protegido la fertilidad del suelo. 
Pese a las calamitosas predicciones que se habían hecho, hasta la fecha no se han documentado efectos nocivos de los cultivos genéticamente modificados en la salud, la biodiversidad y el medio ambiente. 
Hasta ahora los únicos efectos no previstos han sido beneficiosos. 
Por ejemplo, el maíz genéticamente modificado y resistente a los insectos presenta niveles muy inferiores de contaminación con micotoxinas que el cultivado tradicional u orgánicamente, porque las plantas son resistentes a las larvas de los insectos que hacen agujeros por los que entran en las plantas los hongos: sin agujeros no hay hongos ni, por tanto, micotoxinas. 
Las técnicas de modificación genética cuentan con una aceptación generalizadaamp#160; en la medicina y en la tecnología de los alimentos. 
¿Qué haríamos en la actualidad ante la epidemia de diabetes a escala mundial sin la insulina humana, ahora producida en muy gran escala a partir de genes de la insulina humana expresados en microorganismos? 
Pero muchos países de Europa, el Japón y –lo que resulta más trágico– muchos países africanos siguen rechazando rotundamente la utilización de técnicas moleculares para mejorar las plantas de los cultivos. 
Las recientes crisis de los precios de la energía y de los alimentos han dejado el mundo parado en seco. 
La así llamada “crisis alimentaria” de 2008 no ha sido, en realidad, una crisis, en el sentido de una situación que se puede resolver mediante la rápida aplicación de medidas de emergencia. 
Ha ido desarrollándose durante decenios y no es probable que desaparezca pronto, aunque de momento los precios de los alimentos se están moderando. 
Una población humana que se acerca a los siete mil millones está llevando hasta el límite los sistemas de sostén ecológico del planeta. 
El agua y la tierra cultivable son escasas. 
El clima está cambiando. 
La energía basada en los combustibles fósiles es cara y contribuye al cambio climático. 
Inesperadamente, volvemos a encontrarnos una vez más mirando por el cañón del fusil de Malthus. 
La mayoría de los más pobres del mundo son agricultores que son pequeños propietarios rurales, prácticamente desconocedores de la agricultura moderna. 
Hay mucho margen para aumentar la productividad y, aun así, mientras oímos hablar de una segunda “revolución verde”, la de aumentar el suministro de alimentos en la actualidad en las naciones más pobres, más pobladas e inseguras es una tarea tremenda. 
Parece que en algún punto entre la “revolución verde” y la revolución de la biotecnología el mundo desarrollado declaró ganada la guerra por la seguridad alimentaria y pasó a ocuparse de otros asuntos. 
Los ciudadanos de muchos países desarrollados y urbanizados se han vuelto nostálgicos y se han ido convenciendo progresivamente de que la agricultura orgánica, una vueltaamp#160; a la agricultura del siglo XIX, produce alimentos nutricionalmente superiores (cosa que no hace) y que puede resolver los problemas alimentarios mundiales (cosa que no puede hacer). 
En los casos en que aún no hay escasez de tierra, la agricultura orgánica en pequeña escala es un lujo permisible. 
La cantidad de tierra cultivable en el planeta no ha cambiado substancialmente en más de medio siglo. 
La tierra se pierde por la urbanización, la desertización y la salinización al mismo ritmo en que se gana desforestando y arando pastizales. 
Sin embargo, el aumento de la población humanaamp#160; y la prosperidad cada vez mayor siguen incrementando la demanda de alimentos, piensos y fibra. 
Ahora bien, cuando estamos empezando a afrontar el agotamiento de las reservas de combustibles fósiles, estamos pidiendo a la agricultura que sacie también una parte de nuestro apetito energético. 
Es como esperar que un modesto salario anual sacie todos los apetitos que alguien desarrollara mientras consumía una gran herencia. 
Los de la adaptación al cambio climático y la reducción de las consecuencias medioambientales de la agricultura y a la vez el aumento de su productividad son algunos de los imperativos fundamentales que debemos cumplir en el siglo XXI. 
Pese a las numerosas críticas que han recibido, los cultivos genéticamente modificados que se utilizan actualmente ya han contribuido a ello. 
Para desarrollar una agricultura medioambientalmente inocua para un planeta caliente y atestado, habrá que recurrir a los métodos agrícolas más avanzados de que se disponga, incluidas las técnicas de modificación genética. 
De hecho, hay proyectos en marcha para crear variedades que requieran una menor utilización de agua y mantengan su potencial de cosechas en condiciones de sequía más graves que los cultivos actuales. 
¿Tendremos la cordura de aceptar las pruebas cada vez mayores de la inocuidad de esos instrumentos necesarios para la supervivencia y, por tanto, recurriremos a ellos? 

La falacia sobre la industria 
NUEVA YORK – Hace mucho tiempo que los economistas olvidaron el error que cometió Adam Smith cuando sostuvo que se le debería dar primacía a la industria en la economía de un país. 
De hecho, en el Libro II de La riqueza de las naciones, Smith condenaba como improductivo el trabajo de “los eclesiásticos, los abogados, los médicos, los hombres de letras de todo tipo, los actores, bufones, músicos, cantantes de ópera, bailarines de ópera, etc.”. Podríamos coincidir con Smith (y Shakespeare) respecto de la inutilidad de los abogados tal vez, pero seguramente no con respecto a Olivier, Falstaff y Pavarotti. 
Pero el encanto industrial siempre reaparece, y la última manifestación se produjo en Estados Unidos tras la crisis reciente. 
En la Gran Bretaña de mediados de los años 1960, Nicholas Kaldor, el prestigioso economista de Cambridge e influyente asesor del Partido Laborista, hizo sonar la alarma sobre la “desindustrialización”. 
Su argumento era que un cambio de valor agregado en curso de la industria a los servicios era nocivo, porque las industrias progresaban tecnológicamente, mientras que los servicios no. 
Hasta consiguió que un ministro de Hacienda laborista, James Callaghan, introdujera en 1966 un Impuesto de Empleo Selectivo, que gravaba el empleo en servicios más que el empleo en la industria -una medida que se revirtió en 1973, una vez que se tomó conciencia de que afectaría a la industria del turismo, que generaba las tan necesitadas divisas extranjeras. 
El argumento de Kaldor se basaba en la premisa errónea de que los servicios estaban estancados desde un punto de vista tecnológico. 
Esta opinión sin duda reflejaba un empirismo accidental basado en las pequeñas tiendas familiares y oficinas postales que los catedráticos ingleses veían cuando salían de sus universidades de Oxbridge. 
Pero iba claramente en contra de los cambios técnicos generalizados que arrasaban en el sector de consumo, y llegado el caso en la industria de las comunicaciones, que en poco tiempo dio lugar a Fedex, los faxes, los teléfonos celulares e Internet. 
En realidad, la noción discutible de que deberíamos elegir actividades económicas en base a su supuesta innovación técnica fue llevada aún más lejos, para respaldar el argumento de que deberíamos favorecer los chips de los semiconductores por sobre las papas fritas. 
Si bien el rechazo de esta presunción sumergió a Michael Boskin, presidente del Consejo de Asesores Económicos del presidente George H.W. Bush, en aguas políticas turbulentas, la presunción instó a un periodista a verificar la cuestión por sí mismo. 
Resultó ser que se estaban incorporando semiconductores en tableros de circuitos de una manera mecánica y primitiva, mientras que las papas fritas se producían mediante un proceso altamente automatizado (motivo por el cual las papas Pringles descansan unas sobre otras de manera perfecta). 
El debate de “los chips de semiconductores versus las papas fritas” también subrayó un punto diferente. 
Muchos defensores de los chips de semiconductores también presumían que el lugar donde trabajábamos determinaba si, en nuestra perspectiva, seríamos un burro (que produce papas fritas) o un modernista “sofisticado” (que produce chips de semiconductores). 
Yo califiqué esta presunción de falacia cuasi-marxista. 
Marx enfatizaba el papel crítico de los medios de producción. 
Yo, en cambio, vengo defendiendo la idea de que podemos producir chips de semiconductores, comercializarlos como papas fritas y luego mascarlos mientras miramos televisión y nos volvemos tarados. 
Por otra parte, podemos producir papas fritas, comercializarlas como chips de semiconductores que uno pone en la PC y convertirnos en magos de la informática. 
En resumen, lo que “consumimos” y no lo que producimos es lo que influye en qué tipo de persona seremos y de qué manera eso afecta nuestra economía y nuestra sociedad. 
Sin estar al tanto del amplio debate sobre la “desindustrialización” en la Gran Bretaña de los años 1960, dos académicos de Berkeley, Stephen Cohen y John Zysman, iniciaron un debate similar en Estados Unidos en 1987 con su libro Manufacturing Matters (La industria importa), donde sostenían que, sin industrias, un sector de servicios viable es insostenible. 
Pero este argumento es engañoso: se puede tener una industria del transporte vigorosa, con camiones, trenes y aviones de carga que trasladan productos agrícolas entre naciones y dentro de ellas, como hicieron con mucho éxito países como la Argentina pre-peronista, Australia, Nueva Zelanda y el Chile de la época moderna. 
Cohen y Zysman argumentaban que las industrias estaban vinculadas a los servicios como “el avión fumigador a los campos de algodón, el fabricante de kétchup al huerto de tomates”, y que si uno “traslada al extranjero el huerto de tomates… cierra o traslada al extranjero la planta de kétchup… No hay otra alternativa”. Mi reacción fue: “Mientras leía la profunda aseveración sobre el huerto de tomates y la planta de kétchup, comía mi mermelada Crabtree ampamp; 
Evelyn favorita. 
Con certeza nunca se me había ocurrido que Inglaterra cultivara sus propias naranjas”. 
Si bien estos episodios reflejaban la obsesión académica con la industria y, por lo tanto, sufrieron una muerte temprana, no se puede decir lo mismo del último resurgimiento del “encanto industrial” en Estados Unidos y Gran Bretaña. 
La crisis actual dio lugar al último coqueteo con un respaldo a la industria, especialmente en el sector financiero, y es probable que, en consecuencia, tenga mayores perspectivas de supervivencia. 
El encanto es particularmente desenfrenado en Estados Unidos, donde los demócratas en el Congreso han llegado al punto de aliarse con lobistas de la industria para sancionar legislación que brinde protección y subsidios para aumentar el porcentaje de las industrias en el PBI. 
Debido a la crisis financiera, muchos políticos han aceptado el argumento, como si se tratara de una regresión a Adam Smith, de que los servicios financieros son improductivos –y hasta contraproducentes- y que tienen que reducirse mediante una intervención gubernamental. 
De esto debe inferirse, entonces, que la industria debe expandirse. 
Pero no es así. 
Aún si uno quisiera recortar los servicios financieros, podría seguir concentrándose en la multitud de servicios no financieros. 
Los motores y las turbinas diesel no son las únicas alternativas; existen muchos servicios, como la terapia profesional, el trabajo de enfermería y la enseñanza. 
El argumento para un cambio hacia la industria todavía está por demostrarse, porque no se lo puede probar. 

El hombre que hizo Malasia 
Una vez más, la lengua áspera de Mahathir Muhammed, el líder de Malasia, ha generado controversias. 
Pero su largo mandato (que terminará el 1 de noviembre) ha consistido en mucho más que comentarios virulentos, sostiene Wang Gungwu, uno de los analistas en cuestiones estratégicas más destacados del Sureste de Asia. 
El Dr. Mahathir Muhammed se retira después de más de 22 años de ser el líder de Malasia y de la Organización Nacional de la Unidad Malaya (ONUM). 
La Malasia moderna y reluciente de hoy sería inimagible sin Mahathir y la ONUM, de donde también salió Tunku Abdul Rahman, el primer Primer Ministro del país. 
Al igual que Mahathir, el cuarto primer ministro de Malasia, Tunku encabezó al gobierno y al partido durante más de 20 años. 
Las administraciones que duran una generación parecen haber resultado sumamente provechosas para el país desde la independencia. 
En efecto, la continuidad que esos dos hombres le dieron es el secreto del éxito de Malasia como Estado multicultural con un rápido desarrollo. 
Ambos comenzaron sus carrreras como nacionalistas que buscaban promover los derechos de la mayoría malaya despúes de la salida de los británicos. 
Pero también reconocieron que las grandes y económicamente poderosas minorías china e india, entre otros grupos, eran esenciales para el desarrollo del país, y que había que convencerlas de que aceptaran como propio el nuevo Estado encabezado por los malayos. 
Mahathir se convirtió en primer ministro en 1981, cuando la región estaba en la víspera de un cambio histórico, después del fin de la guerra de Vietnam y de la estabilización de Indonesia después de la sangrienta guerra civil de los años sesenta. 
El sistema económico mundial era próspero y el Este de Asia, incluyendo a la China de Mao, estaba más comprometida de lo que muchos esperaban a apoyar ese sistema. 
Ello animó a Mahathir a romper de tajo con la herencia colonial británica. 
Su llamado a "voltear hacia el Este" señaló el principio de una ambiciosa política de industrialización que culminó, durante el décimo año de su mandato, en el plan Visión 2020 para alcanzar los niveles de desarrollo occidentales. 
Hacia 1997, Mahathir estaba en la cumbre de su poder, y el país creía que no pasaría mucho tiempo antes de que todas las comunidades consideraran que compartían una nacionalidad malaya común. 
Pero la crisis financiera que golpeó a Asia ese año interrumpió la trayectoria de crecimiento rápido de la región. 
En contra de los consejos de la comunidad internacional, Mahathir impuso controles de capital y una tasa de cambio fija para el ringgit, a fin de ganar tiempo para la recuperación. 
También buscó desviar la sensación de crisis de la economía a la política (donde mantenía un control férreo) mediante la destitución de su heredero designado, Anwar Ibrahim, quien era Primer Ministro adjunto y Ministro de Finanzas. 
El arresto y el juicio de Anwar aturdieron al país, pero pocos malayos (aliados u oponentes) se sorprendieron de que Mahathir restableciera a tal grado su autoridad después de la crisis que pudo escoger a Abdullah Badawi como su sucesor. 
El lanzamiento de la guerra en contra del terrorismo le dio a Mahathir otra oportunidad para recuperarse políticamente. 
Ante un mundo atemorizado por el Islam, Mahathir rescató una faceta olvidada de su liderazgo al recordarle al mundo en reiteradas ocasiones que el dirigía el único país del mundo donde una mayoría musulmana y minorías grandes de no musulmanes conviven en paz. 
Hay varias razones que explican ese éxito, y Mahathir merece gran parte del crédito. 
A pesar de que ostentaba su nacionalismo malayo, Mahathir a la larga convenció a la mayoría de los no malayos de que él no era un líder comunitario sino alguien a quien le importaban todas las comunidades malasias. 
Con el tiempo, hizo que la gente se olvidara de que él había estado en contra de Tunku Abdul Rahman por no ser lo suficientemente "malayo" y por hacer demasiadas concesiones a sus compañeros de coalición chinos e indios durante los primeros años del gobierno independiente. 
Mahathir, el primer plebeyo en ser Primer Ministro de Malasia, se convirtió también en uno de los principales modernizadores de Asia en otro sentido esencial. 
Rápidamente adoptó una polémica batalla constitucional en contra de los gobernantes hereditarios malayos, los nueve sultanes, y consiguió reducir su poder y sus privilegios. 
Después de haber vencido la inercia de los recelos comunitarios y de las tradiciones dinásticas, Mahathir pudo conducir al país hacia la ruta de la industrialización rápida. 
Al principio, sus ambiciosos planes para hacer de Malasia un modelo económico para los países en desarrollo le generaron tanto burlas como admiración. 
Muchos opinaban que estaba yendo demasiado lejos, demasiado rápido; que esperaba mucho de los malayos al pedirles que dieran el salto cuántico cultural de la aldea a la sala de consejo en una generación. 
Pero él estaba decidido a romper con el molde malayo tradicional y logró construir una nueva, si bien pequeña, clase media urbana. 
Parece que a Mahathir lo estimuló el éxito de su vecino Estado insular de Singapur, que por un breve tiempo formó parte de Malasia, en su rápido avance hacia un estatus de primer mundo. 
Al haber estudiado medicina en Singapur, él conocía el compromiso de ese país con la modernidad. 
No quería que Malasia se retrasara demasiado. 
Este enfoque competitivo hacia Singapur coincide con las preocupaciones que expresó en su influyente libro El dilema malayo . 
Su pensamiento se ha vuelto más osado y se ha aventurado a explorar el mundo del ciberespacio y de los multimedios. 
Pero la meta sigue siendo construir una Malasia donde los malayos dirijan siempre a las minorías no malayas en el diseño del futuro del país. 
Esa tal vez sea la mayor continuidad de todas en el legado de los gobernantes generacionales de Malasia. 

 

La marcha de la locura en el Afganistán 
NUEVA DELHI – Cuando los datos e informes de la inteligencia de los Estados Unidos en el Afganistán expuestos con toda su crudeza en Wikileaks llegaron a las computadoras de todo el mundo, los comentaristas del Pakistán reaccionaron con andanadas vitriólicas. 
Uno habló de “vampiros neocon... islamófobos sedientos de sangre... centros de estudio irredentistas... revanchistas (indios)... que planean otro desmembramiento para (poder) continuar con su festín de sangre en... el Afganistán”. 
Palabras fuertes, en particular si las comparamos con las del Secretario de Defensa de los EE.UU, Robert M. Gates, que simplemente se sintió “abochornado” y “horrorizado” por las filtraciones. 
Las filtraciones provocaron un debate tan acalorado porque la lucha encabezada por los EE.UU. contra el “yijadismo” había chocado de repente contra un adversario inesperado: la verdad. 
De hecho, ahora parece claro para todo el mundo que tenga ojos que la invasión del Afganistán se basó en un gran error de cálculo: el de que se puede invadir con éxito el Afganistán. 
A lo largo de la Historia, esas empresas siempre han fracasado. 
Tal vez se pueda ocupar el país durante un tiempo, pero sólo temporalmente; no se puede conquistarlo. 
La comprensión de esa verdad histórica, que el caso Wikileaks ha dejado bien clara, está ahora creando problemas a los invasores. 
El gran error de cálculo que condujo a la invasión del Afganistán se basó en una reacción equivocada ante los ataques terroristas del 11 de septiembre de 2001. 
De los que atacaron a los EE.UU., un número abrumador eran ciudadanos de Arabia Saudí, ayudados por pakistaníes. 
Resulta curioso que como venganza, tras la invasión del Afganistán, los EE.UU. atacaran al Iraq y después, antes incluso de que esa misión hubiera concluido, intensificasen la guerra en el Afganistán con el llamado “incremento repentino” de la fuerza militar. 
De modo que, casi un decenio después de que comenzara la guerra, volvemos a hacernos una pregunta básica: ¿a qué fin se dirige esa empresa? 
Si es el de contraatacar al terrorismo, ¿por qué no están los EE.UU. y la OTAN en el Yemen, Somalia o Pakistán, que son cada vez más refugios de terroristas? 
¿O es ahora en realidad el fin de la guerra en el Afganistán el de contraatacar a los insurgentes que luchan contra el gobierno de Hamid Karzai? 
A no ser que se respondan esas preguntas de forma inteligente, esa aventura será considerada por fuerza una locura. 
Ésa es la razón por la que la exposición de los datos por parte de Wikileaks ha resultado tan devastadora, pues las revelaciones golpean en los propios cimientos de la base “moral” de la guerra y los motivos ambiguos a los que ahora se recurre para justificarla. 
Al atacar el “terrorismo” y simultáneamente lanzarse a la “contrainsurgencia”, las fuerzas de la OTAN en el Afganistán encabezadas por los EE.UU. se vuelven, lamentablemente, autoras de aquello contra lo que están combatiendo. 
Peor aún: una sensación de resurgimiento imperial ha pasado a formar parte también del panorama y no sólo entre los afganos. 
Esa sensación de ocupación imperial ha transformado la supuesta solución del problema del terror en el Afganistán en el problema mismo. 
Y, por si el embrollo de los motivos en el Afganistán no bastara, el Pakistán contribuye a la confusión. 
Sin el Pakistán como socio estratégico que aporta terreno, recursos y apoyo militar, las operaciones en el Afganistán habrían resultado más frustradas, pero el apoyo pakistaní tiene claramente un precio elevado. 
Los EE.UU. “compran” un aliado en el Pakistán que dicta las condiciones de su colaboración y simultáneamente guarda sus flancos manteniendo abiertos sus canales de comunicación con los talibanes. 
Sin embargo, se trata de una precaución totalmente comprensible por parte del Pakistán, cuyo Gobierno, como todos los demás gobiernos de la región, debe estar preparado para el día en que los EE.UU. y la OTAN se retiren del Afganistán. 
Naturalmente, es positivo que los EE.UU. hayan dejado de pensar que se puede transformar el Afganistán en una democracia jeffersoniana en el Hindu Kush, pero a ello debería haber seguido una reserva más importante, porque el Afganistán es más una idea –una entidad políglota de diversos grupos étnicos– que un Estado que funcione. 
Sí, la lealtad de los afganos a Kabul no es constante, pero, históricamente, esa unidad ha sido sólo episódica, con frecuentes períodos de fragmentación también. 
Sólo cuando el “emir” gobernante en Kabul demuestra comprensión, tolerancia y fuerza, prevalece la unidad afgana y cierta paz. 
El verdadero imperativo actual es el de encontrar esa dirección afgana. 
Por eso, reviste importancia decisiva la aceptación de que no se puede gobernar –sólo guiar– centralizadamente el Afganistán. 
En eso estriba el quid de los muchos fracasos de la alianza occidental: su demostrada falta de verdadera comprensión de la esencia del Afganistán. 
En cuanto a otros factores que complican la situación, como, por ejemplo, el apoyo de algunos sectores del ejército del Pakistán a los talibanes y a Al Qaeda, conviene tener presente una realidad que se remonta a tres decenios atrás: los talibanes nacieron en 1980 de una confluencia de intereses nacionales entre los EE.UU. y el Pakistán. 
Además, cualquier intento de expulsar a los talibanes del Waziristán entraña el peligro de fragmentar el Pakistán. 
Además, el Pakistán, en palabras de su principal jefe militar, el general Ashfaq Kayani, considera a los talibanes “un activo estratégico” en la lucha con la India. 
Los EE.UU. y la OTAN no parecen haber empezado siquiera a considerar lo que será necesario para separar los objetivos de la política exterior del Pakistán de las necesidades de la cohesión interna, ya que la agitación irredentista contra la India forma parte de la ligazón que mantiene unido el Pakistán. 
Al poner la mira en los talibanes, los EE.UU. los han convertido en un “ejército” insurgente, una idea de resistencia que la población está empezando a considerar, una vez más, aceptable. 
Naturalmente, Al Qaeda está compuesta de extranjeros “no deseados”, pero, cuando las fuerzas de los EE.UU. y la OTAN los atacan, todos se unen... y el Pakistán respalda a escondidas esa unión. 
Esa dinámica es algo que en el Asia meridional hemos conocido y con la que hemos convivido durante siglos. 
Ahora Wikileaks ha documentado en un lenguaje que los americanos y los europeos corrientes entienden lo que nosotros habíamos aprendido a fuerza de penalidades. 
La tarea urgente que afronta el Presidente de los EE.UU., Barack Obama, es la de alejar la estrategia americana del actual callejón sin salida en el que está ahora empantanada y substituirla por otra que mantenga un equilibrio entre sus intereses nacionales y los de la India, del Pakistán y de una China que observa atentamente. 
Está en marcha una partida extraordinariamente compleja y decisiva. 
Cuanto más se prolongue, más destructivo será el resultado final. 

La marcha de las locuras científicas 
Los científicos se enorgullecen enormemente de su declarada imparcialidad intelectual. 
Profesan tal sobriedad en sus puntos de vista, que consideran que todos los conceptos tiene el mismo peso e importancia hasta que las evidencias indiquen lo contrario. 
La ironía de que los científicos acepten sin cuestionamientos esta idea sobre ellos mismos es que, entre los innumerables tipos de errores humanos, el prejuicio es un némesis inexorable ante el cual los científicos son tan propensos a sucumbir como cualquiera. 
Frente a un problema dado, los científicos se apresuran a presentar la solución que promueve (o que exigen) sus ideas más apreciadas. 
Al igual que mucha gente común, creen firmemente que en "el análisis final" los mecanismos que sus teorías favoritas explican resultarán los más decisivos y relevantes. 
Recordemos la exagerada influencia que se concedía hace no mucho a la teoría psicoanalítica. 
Sigmund Freud afirmaba que ningún acto de la vida cotidiana es trivial o carente de significado. 
De ahí, los esquemas teóricos se llevaron más allá de la razón. 
Roger Caillois (1913-1978) se burlaba de este pensamiento: si olvido mi paraguas en casa de X, es porque siento una simpatía subconsciente hacia él. 
Mi omisión es sólo aparente. 
Fue "en realidad" un pretexto para regresar a ver a X y satisfacer así mi afecto secreto. 
¿Y qué si dejé el paraguas en casa de Y, a quien detesto cordialmente? 
En ese caso, mi olvido fue un deseo de autocastigarme. 
Es una expiación por sentir esta antipatía o por desear que Y desaparezca. 
¿Pero y si el paraguas se me queda en casa de Z? 
Z me es indiferente, no es mi amigo ni mi enemigo. 
Aquí, el sicoanalista se remite a la teoría y me informa que estoy equivocado. 
Sólo creo que me es indiferente. En realidad, o lo quiero o lo odio, y con una vehemencia poco común por añadidura. 
¿La prueba? 
Claro, la prueba es que olvidé el paraguas. 
Así, se cierra el círculo. 
En este sistema, nada escapa a una interpretación definitiva. 
Callois pudo haber sido irónico, pero su argumento era muy claro. 
El psicoanálisis se convirtió en una lógica formidable e intimidante. 
En el ejemplo anterior, la distracción es un primer síntoma de un sentimiento subconsciente. 
Luego, este último se convierte en lo que los antiguos llamaban el petitio principii; nosotros le llamamos razonamiento circular. 
El que hayamos olvidado el paraguas en casa o en algún otro lugar ya no importa. 
El que haya una razón aparente (o ninguna en absoluto) es irrelevante: el psicoanálisis siempre puede ofrecer una explicación. 
En efecto, nada se resistía a las exégesis psicoanalíticas. 
La política, la sociología, la historia o la medicina: todo era grano para el molino del psicoanálisis. 
Así, el comunismo agrario se consideró como un retorno al seno materno. 
La economía capitalista se vinculó con un complejo anal sado-masoquista. 
Algunos interpretaron el lema comunista "Proletarios del mundo, uníos" como una expresión sublimada de homosexualidad. 
En la Rusia soviética, el marxismo-leninismo incurrió en excesos comparables. 
Todo tenía que ver con la lucha de clases. 
Si se le daba crédito a los teóricos marxistas, incluso el amor entre un hombre y una mujer se podía explicar como un deseo de posesión y dominación, una actitud que reflejaba la opresión de la burguesía sobre el proletariado. 
La biología no fue excepción. 
Los hechos biológicos se veían a la luz del prejuicio ideológico. 
Cuando la genética ortodoxa se descartó en favor de las doctrinas ideológicas reinantes, como lo hizo Trofim Lysenko (1898-1976), favorito de Stalin, los resultados fueron desastrosos. 
La ciencia soviética sufrió un retroceso de cincuenta años. 
En el Occidente, las teorías de Charles Darwin sufrieron distorsiones no menos egregias en manos de supuestos adeptos darwinistas. 
Ahora es lugar común que la teoría evolucionista se utilizó para justificar las injusticias capitalistas. 
La ilegalidad y las fechorías se disfrazaron hábilmente bajo el manto de una ley natural demostrada por la ciencia, "la sobrevivencia del más fuerte". 
Cada vez que aparece una idea científica nueva y poderosa, debe atravesar por un periodo de aplicación abusiva. 
Hoy en día le toca el turno a la genética molecular. 
El temperamento, la obesidad, los padecimientos cardiacos, la inteligencia, la homosexualidad o los comportaminetos criminales: se dice que todo reside en los genes. 
Científicos distinguidos pregonan que nuestro destino mismo está escrito en las moléculas de ADN y los promotores de la ciencia popular se unen al coro exultante, sosteniendo que los seres humanos no son sino entes "programados". 
El genoma contiene un conjunto completo de instrucciones y, por lo tanto, se le denomina como el Santo Grial, la Biblia, el Libro del Hombre. 
Se dice que cuando esté completamente descifrado, se entenderá cabalmente la esencia de la naturaleza humana. 
Un humanismo sano impone límites en contra de esas afirmaciones. 
No hay ciencia capaz de explicar totalmente la naturaleza humana. 
Todas las ciencias, incluso la más exacta, son esfuerzos parciales. 
En otras palabras, un hombre o una mujer son más que su psique; más que su bioquímica; y más que su identidad social. 
Ciertamente, el hombre es más que sus genes. 
También es su pasado, su presente y su futuro. 
En efecto, el hombre es más que sí mismo, porque las cualidades específicamente humanas sólo se pueden desplegar completamente en sociedad. 
Una persona criada en el aislamiento total (o por animales, como los semilegendarios "niños salvajes" adoptados por lobos) nunca podrá alcanzar una humanidad plena. 
Así, el filósofo español Ortega y Gasset podía afirmar con veracidad que "el yo del hombre está inmerso precisamente en aquéllo que no es él mismo, en la alteridad pura que es su circunstancia". 
En la medida en que los científicos, absortos en sus investigaciones y fascinados por la tecnología, olviden esta profunda enseñanza de las humanidades, seguirán siendo presa del prejuico, su implacable némesis. 

La marcha hacia la barbarie 
Una consecuencia de la guerra del Iraq es la de poner al descubierto (una vez más) la falsa divisoria entre naciones "civilizadas" y "bárbaras". 
Los Estados Unidos parecen tan capaces de caer en la barbarie como cualquier otro país, como lo demuestran claramente los malos tratos en la cárcel de Abu Ghraib. 
La mayoría de las veces la barbarie en el Iraq no queda registrada, como cuando los tanques americanos irrumpen en barrios iraquíes y matan a docenas de inocentes en nombre de la lucha contra los "insurgentes", pero la barbarie se encuentra en muchos ámbitos, como ha mostrado claramente la espeluznante decapitación de un rehén americano. 
En determinadas condiciones, todas las sociedades pueden caer en la barbarie. 
Muchos historiadores han sostenido que durante el gobierno de Hitler la sociedad alemana fue en cierto modo excepcionalmente malvada. 
Es falso. 
Alemania resultó desestabilizada por la derrota en la primera guerra mundial, una paz dura en 1919, la hiperinflación en el decenio de 1920 y la Gran Depresión en el de 1930, pero, por lo demás, no fue excepcionalmente bárbara. 
Al contrario, en la primera parte del siglo XX, Alemania era uno de los países más ricos del mundo, con niveles envidiablemente altos de enseñanza superior e importancia científica. 
Hannah Arendt acertó bastante más, al referirse a la "trivialidad del mal" y no a su excepcionalidad. 
Parece haber dos características comunes en la caída en la barbarie. 
La primera es la incesante tendencia humana a clasificar el mundo como "nosotros" contra "ellos" y después reducir a "ellos" a una condición subhumana. 
Probablemente surgieran esas clasificaciones porque reforzaban la cohesión del grupo "propio" y facilitaban la cooperación al dirigir el odio contra los de fuera. 
El odio y la violencia contra los "otros" parecen manifestarse más intensamente a consecuencia del miedo: son reacciones en pro de la supervivencia. 
La caída en la barbarie suele darse en medio de crisis económicas o cuando ya ha estallado una violencia localizada. 
El miedo incita a un grupo a unirse para protegerse, tal vez atacando a un grupo rival. 
Esa constante resultó evidente en las guerras de Yugoslavia en el decenio de 1990, en las que comunidades étnicas que habían vivido más o menos pacíficamente se sumieron en la guerra civil en medio de una profunda crisis económica. 
De forma similar, tanto los israelíes como los palestinos han cometido actos barbáricos en una trágica relación de miedo mutuo que fortalece a los extremistas de las dos comunidades. 
En ninguno de los dos bandos del desastre palestino-israelí hay gloria, pero Israel, con su ejército inmensamente más fuerte, podía y debía haber adoptado decisiones políticas más prudentes que la de ocupar la Ribera Occidental con colonos. 
Las reacciones americanas a las escenas de tortura en Abu Ghraib, a las que siguió la decapitación del rehén americano Nicholas Berg, muestran claramente el camino hacia la barbarie en un país supuestamente civilizado. 
En mayo de 2004, The New York Times hizo una encuesta entre sus lectores en una ciudad del centro de los EE.UU: Oswego (Illinois). 
Un hombre de negocios jubilado dijo: "Matémoslos a todos. 
Borrémoslos de la faz de la Tierra". 
Un dirigente nazi no se habría expresado de otro modo. 
Un conductor de grúa dijo que la decapitación "confirma simplemente lo que yo ya pensaba. 
No hemos sido bastante duros. 
Eso es algo que tenemos que hacer. 
Debemos atacar a nuestros enemigos directamente y no retirarnos hasta que hayamos vencido". Un tercer encuestado dijo algo similar. 
"Ha habido tanto escándalo sobre los malos tratos a los presos, cosa que, desde luego, no apruebo, pero esto es mucho peor", dijo, refiriéndose al asesinato de Berg. "Lo que me revela es que no podemos dejar que esa clase de maldad eche raíces. 
Tenemos que combatirla ahora mismo y con decisión o, si no, nunca podremos erradicarla". 
El pensamiento bárbaro acude con facilidad y los derechistas alimentan el fervor, como cuando Rush Limbaugh dijo en su programa de radio: "Ellos son los perversos. 
Ellos son los peligrosos. 
Ellos son los subhumanos. 
Ellos son los desechos humanos. No los Estados Unidos de América ni nuestros soldados y nuestros carceleros". 
No pretendo decir que los EE.UU. sean más depravados que otros países. 
Lo que digo es que la sociedad humana, incluso en el siglo XXI, es capaz de deslizarse hasta el pensamiento y la acción bárbaros, sea cual fuere su nivel de "desarrollo". 
La idea de que cualquier nación sea moralmente superior o de que haya sido elegida por Dios para dirigir a las demás naciones es peligrosa. 
Una vez que reconocemos lo vulnerable que es todo el mundo a esa clase de descenso hasta la violencia, la importancia del derecho y las instituciones internacionales, como las Naciones Unidas, resultan tanto más importantes. 
Las Naciones Uniones resistieron con éxito las intensas presiones de los EE.UU. para que aprobaran una guerra con el Iraq, pese a las repetidas afirmaciones de los EE.UU. -falsas, como ahora sabemos- de que el Iraq poseía armas de destrucción en gran escala. 
El proceso de las Naciones Unidas funcionó. 
Lo que falló fue la política de los EE.UU. 
Los sucesos de Abu Ghraib subrayan por qué son tan decisivas las normas internacionales, como, por ejemplo, los Convenios de Ginebra sobre el trato a los combatientes. 
Al colocarse por encima de la ley, los Estados Unidos se han permitido caer en un comportamiento bárbaro. 
De modo similar, esos sucesos demuestran por qué el Tribunal Penal Internacional (TPI) es decisivo. 
Los EE.UU. se han opuesto firmemente a la jurisdicción del TPI, pero los abusos americanos en Abu Ghraib muestran por qué deben estar los EE.UU. sometidos al derecho internacional. 
Tal vez esa lección -la necesidad de someter incluso al país más poderoso al derecho internacional- sea un beneficio de la por lo demás desastrosa guerra que los EE.UU. lanzaron en el Iraq. 
Si se aprende esa lección, el mundo estará más seguro. 
Los propios Estados Unidos estarán más seguros, en parte porque será menos probable que en el futuro se desate una espiral de violencia alimentada por sus propios miedos irracionales e incomprensiones del mundo. 

El renacimiento de Marx 
PRINCETON – Karl Marx ha regresado, si no de la tumba, sí del cubo de basura de la historia. 
El Ministro de Finanzas alemán Peer Steinbrück dijo hace poco que las respuestas de Marx "pueden no ser irrelevantes" para los problemas de hoy en día. 
El Presidente francés Nicholas Sarkozy permitió que se lo fotografiara mirando las páginas de El Capital de Marx. 
Un cineasta alemán, Alexander Kluge, ha prometido hacer la película de El Capital . 
Pocos de los nuevos “marxistas” de hoy desean enumerar los atractivos de un hombre que quiso unificar la filosofía alemana (desarrollada sobre Hegel) con la economía política británica (desarrollada a partir de David Ricardo), y convertir así dos tradiciones más bien conservadoras en una teoría de la revolución radical. 
Marx fue sin duda un analista perceptivo de la versión de la globalización del siglo diecinueve. 
En 1848, en El Manifiesto Comunista , escribió: “En lugar del antiguo aislamiento y la autarquía de las regiones y naciones, se establece un intercambio universal, una interdependencia universal de las naciones.” 
Claro, hay muchos otros comentaristas del siglo diecinueve que analizaron la creación de las redes globales, pero no vemos un resurgimiento del interés por figuras como John Stuart Mill o Paul Leroy-Beaulieu. 
La implicancia de la nueva popularidad de Marx es que ahora se acepta de manera universal que el capitalismo está colapsado en lo fundamental, y que el sistema financiero está en el centro del problema. 
La descripción de Marx del “fetichismo de las mercancías básicas” –la traducción de los bienes en recursos transables, desvinculados de su proceso de creación o su utilidad- parece completamente relevante para el complejo proceso de secularización, en el que los valores parecen estar ocultos por oscuras transacciones. 
Al análisis de la naturaleza engañosa de la complejidad le siguió la recomendación del Manifiesto Comunista que parece más atractiva para los “marxistas” contemporáneos. 
Es el quinto punto de un programa de diez. 
El punto cinco, precedido de la “Confiscación de la propiedad de todos los emigrados y sediciosos”, es la “Centralización del crédito en manos del Estado por medio de un Banco nacional con capital del Estado y monopolio exclusivo.” 
El principal problema con la crisis financiera actual es que los bancos ya no están dando crédito para muchas de las transacciones necesarias en el funcionamiento básico de la economía. 
Ni siquiera la capitalización de los bancos a través de la ayuda del estado ha sido suficiente para reavivar la actividad económica. 
De cara a las dificultades tanto de los grandes fabricantes de automóviles como de los pequeños proveedores, muchos están exigiendo que, como parte del paquete de rescate, el estado obligue a los bancos a dar crédito. 
Todos piensan en el caballo que se deja llevar al agua, pero al que es imposible hacer que la beba. 
Incluso los comentaristas pro-mercado han adoptado el reclamo de que el mercado no está entregando el crédito necesario. 
En el pasado se ha adoptado una política en que el estado obliga a prestar dinero, y no sólo en los sistemas de planificación central de los sistemas comunistas. 
Fue parte de las herramientas comunes de los primeros estados europeos modernos para tratar con sus acreedores. 
Inmediatamente tras las Segunda Guerra Mundial, era parte fundamental de la política económica francesa. 
De manera más reciente, a comienzos de los años 80, el Fondo Monetario Internacional y los bancos centrales de los grandes países industriales se concertaron para presionar a los bancos a dar más crédito a los países deudores latinoamericanos. 
Muchos banqueros decían a regañadientes que tenían que poner buen dinero en lugares donde había habido impagos, pero lo hicieron de todos modos bajo la amenaza de una mayor intervención de las entidades reguladoras. 
El resultado de obligar a dar crédito fue más bien paradójico. 
La solución de los 80 salvó a los bancos (y a los banqueros) de la crisis de la deuda, pero a la larga aumentó la carga del repago, y de esa manera redujo los estándares de vida en América Latina. 
Una mejor solución habría sido la reducción de la deuda en una etapa temprana de la crisis. 
En las circunstancias actuales, el sistema financiero se habría beneficiado más si se hubiera puesto en práctica alguna versión del plan original del Secretario del Tesoro estadounidense, Henry Paulson. 
Sin embargo, eso resultó ser demasiado complejo, porque valorar cada recurso generaba problemas específicos y diferentes. 
Tratando de esquivar la complejidad, nos hemos dedicado a buscar soluciones simples. 
Al abrir un nuevo edificio de la Escuela de Economía de Londres, la Reina de Inglaterra preguntó por qué nadie había predicho la crisis. 
De hecho, la advertencia más clara provino de dos comediantes británicos (John Bird y John Fortune) en un programa de televisión hace más de un año, cuando los altos financistas todavía negaban el problema. 
En otras palabras, el mundo financiero ha llegado a una especie de temporada de carnaval, en el que los tontos son sabios y la gente inteligente resulta ser idiota. 
Eso no significa necesariamente que la solución del tonto tenga sentido. 
Cuando la actividad económica recomience tras una profunda recesión, no será como consecuencia de que la gente haya sido obligada a destinar recursos financieros a los proyectos seleccionados como políticamente deseables, sino el resultado de nuevas ideas. 
Hay mayores probabilidades de que una gran cantidad de actores encargados de la toma de decisiones sea capaz de identificar estos nuevos proyectos, y es mucho menos probable que una versión centralizada de la planificación financiera lo pueda lograr. 
La reaparición "marxista" fue probablemente un subproducto de la crisis actual, pero sus acólitos deberían reflexionar acerca del los resultados uniformemente desastrosos de la entrega centralizada de crédito en el pasado. 

El milagro de Mauricio 
NUEVA YORK – Supongamos que alguien describiera un pequeño país que da educación gratuita hasta el nivel universitario a todos sus ciudadanos, transporte escolar para los niños y atención a la salud sin costo –incluyendo operaciones del corazón—para todos. 
Podría pensarse que ese país o es increíblemente rico, o va en camino de una crisis fiscal. 
Después de todo, los países ricos de Europa se dan cuenta cada vez más de que no pueden costear la educación universitaria y están pidiendo a los jóvenes y sus familias que asuman los gastos. 
Por su parte, los Estados Unidos nunca han intentado ofrecer educación universitaria gratuita para todos y fue necesaria una amarga batalla para asegurar que los estadounidenses pobres tuvieran acceso a la atención a la salud –una garantía que el partido republicano está esforzándose ahora por derogar, con el argumento de que el país no puede pagarlo. 
Pero Mauricio, una pequeña nación isleña en la costa oriental de África no es particularmente rica ni se dirige a la ruina presupuestal. 
No obstante, en las últimas décadas se ha dedicado a construir con éxito una economía diversificada, un sistema político democrático y una sólida red de seguridad social. 
Muchos países, entre ellos los Estados Unidos, podrían aprender de sus experiencias. 
En una reciente visita a este archipiélago tropical de 1.3 millones de habitantes, tuve la oportunidad de ver algunos de los avances que ha hecho Mauricio – logros que pueden parecer sorprendentes a la luz del debate que se da en Estados Unidos y otros lugares. 
Consideremos la propiedad de la vivienda. Mientras que los conservadores estadounidenses sostienen que el intento de su gobierno para ampliar la proporción de propietarios de vivienda al 70% de la población del país fue lo que provocó la crisis financiera, el 87% de los habitantes de Mauricio son dueños de sus casas –sin burbuja inmobiliaria. 
Ahora una cifra dolorosa: el PIB de Mauricio ha estado creciendo a más del 5% anual durante casi 30 años. 
Es obvio que debe haber algún "truco". 
Mauricio debe ser rico en diamantes, petróleo o algún otro producto valioso. 
Sin embargo, Mauricio no tiene recursos naturales explotables. 
En efecto, cuando se acercaba su independencia de Gran Bretaña, que llegó en 1968, su porvenir era tan desalentador que el premio Nobel de economía James Meade escribió en 1961: “Será un gran logro si [el país] encuentra empleos productivos para su población sin una grave reducción del nivel de vida existente…Las perspectivas de un desarrollo pacífico son escasas.” 
Como para demostrar que Meade se equivocaba, los habitantes de Mauricio han aumentado el ingreso per cápita de menos de 400 dólares en el momento de su independencia a más de 6,700 dólares actualmente. 
El país ha pasado del monocultivo del azúcar a una economía diversificada que incluye el turismo, las finanzas, los textiles y, si los planes actuales tienen éxito, la alta tecnología. 
Durante mi visita me interesaba entender mejor qué había conducido a lo que algunos han llamado el milagro de Mauricio y qué podían aprender de ello otros países. 
De hecho, hay muchas lecciones, algunas de las cuales deberían tener en mente los políticos de los Estados Unidos y otros lugares en sus batallas presupuestales. 
En primer lugar, la cuestión no es si podemos costear la atención a la salud o la educación para todos o asegurar una mayor proporción de propietarios de vivienda. 
Si Mauricio puede hacerlo, también pueden Estados Unidos y Europa –que son mucho más ricos. 
Se trata más bien de cómo organizar la sociedad. 
En Mauricio se ha elegido un camino que conduce a niveles más altos de cohesión social, bienestar y crecimiento económico –y a un nivel más bajo de desigualdad. 
En segundo lugar, a diferencia de muchos otros países pequeños, Mauricio ha decidido que la mayor parte del gasto militar es un desperdicio. 
Los Estados Unidos no tienen que ir tan lejos: apenas una fracción del dinero que el país gasta en armas que no funcionan para combatir enemigos que no existen contribuiría en gran medida a crear una sociedad más humana, incluyendo la provisión de atención a la salud y educación a aquellos que no pueden pagarlas. 
En tercer lugar, Mauricio reconoció que, sin recursos naturales, su gente era su único activo. 
Tal vez ese aprecio de sus recursos humanos también es lo que llevó a que Mauricio se diera cuenta de que, sobre todo debido a las potenciales diferencias religiosas, étnicas y políticas del país –que algunos trataron de aprovechar para inducirlo a que permaneciera como colonia británica—la educación universal era esencial para la unidad social. 
También lo era un compromiso decidido con las instituciones democráticas y la cooperación entre trabajadores, gobierno y patrones –exactamente lo contrario de los desacuerdos y divisiones que siembran actualmente los conservadores en los Estados Unidos. 
Esto no significa que Mauricio no tenga problemas. 
Al igual que muchos otros países con mercados emergentes que han tenido éxito, Mauricio se enfrenta a una pérdida de competitividad del tipo de cambio. 
Y a medida que cada vez más países intervienen para debilitar sus tipos de cambio en respuesta a los intentos de los Estados Unidos de llevar a cabo una devaluación competitiva mediante la facilitación cuantitativa, el problema empeora. 
Es casi seguro que Mauricio también tendrá que intervenir. 
Además, como es el caso de muchos otros países del mundo, a Mauricio le preocupan los alimentos importados y la inflación de la energía. 
Responder a la inflación mediante el aumento de las tasas de interés simplemente agravaría las dificultades que representarían precios más altos con desempleo elevado y un tipo de cambio aún menos competitivo. 
Será necesario considerar intervenciones directas, restricciones a las entradas de capital de corto plazo, impuestos a las ganancias del capital y reglamentaciones bancarias cautelares estabilizadoras. 
El milagro de Mauricio data de su independencia; no obstante, el país todavía acarrea algunos de sus legados coloniales: la desigualdad de la tierra y la riqueza así como la vulnerabilidad a la alta política global. 
Los Estados Unidos ocupan una de las islas de Mauricio, Diego García, como base naval sin compensación, pues oficialmente la arriendan del Reino Unido, que no sólo conservó la Isla de Chagos, infringiendo el derecho internacional y el de las Naciones Unidas, sino que expulsó a sus ciudadanos y se niega a permitir que regresen. 
Ahora los Estados Unidos deberían comportarse correctamente con este país pacífico y democrático: reconocer la propiedad legítima de Diego García, renegociar el contrato de arrendamiento y redimir los pecados del pasado mediante un pago justo por el territorio que han ocupado de manera ilegal durante décadas. 

El significado de Chernóbil 
KIEV – Comenzó como un día gris y lluvioso de primavera, como tantos otros en mi tierra, y acabó con pavor y luto. 
Naturalmente, ninguno de nosotros supo el preciso momento en el que la catástrofe azotó en Chernóbil hace 25 años. 
Entonces vivíamos en un sistema que denegaba a las personas corrientes derecho alguno a conocer ni siquiera hechos y acontecimientos esenciales, por lo que se nos mantuvo en la ignorancia sobre la radiación que se filtraba desde el reactor destrozado en Chernóbil y volaba arrastrada por los vientos en el norte de Europa. 
Pero lo más extraño del desastre de Chernóbil fue –como ahora sabemos– que también se mantuvo en la ignorancia sobre la magnitud del desastre a Mijail Gorbachev, Secretario General del Partido Comunista de la Unión Soviética. 
De hecho puede que fuera eso precisamente lo que acabara condenando el viejo sistema al basurero de la Historia tan sólo cinco años después. 
Ningún régimen basado en un autoengaño ilimitado puede conservar ni una pizca de legitimidad, una vez que se revela la magnitud de su autoengaño. 
Como en aquel momento sólo llegaron hasta los ucranianos corrientes fragmentos de información fiable, mis recuerdos de Chernóbil son necesariamente imprecisos. 
Ahora sólo recuerdo los primeros susurros espantados sobre el desastre de un amigo de la familia. 
Recuerdo el miedo abyecto que sentí por mi hijita. 
Siguió en seguida un auténtico torrente de rumores casi histéricos e historias que iban llegando poco a poco sobre el desastre. 
Naturalmente, todos aquellos recuerdos siguen indelebles, pero, incluso 25 años después, me resulta difícil relacionar lo que sé de verdad del desastre con el momento en que me enteré de él. 
Hoy la fusión de Chernóbil recibe un juicio severo desde los puntos de vista moral y metafísico. 
Proyecta una obscura sombra sobre la humanidad, que no se había visto desde los bombardeos atómicos de Hiroshima y Nagasaki en 1945. 
Pero, a diferencia de la crisis nuclear de Fukushima, en el Japón, la verdadera enseñanza que se desprende de lo sucedido en Chernóbil no se refiere a la seguridad de las centrales nucleares, sino a la arrogancia y la indiferencia oficiales ante el sufrimiento y un culto al secretismo que permite que sólo una pequeña minoría dominante y obsesionada con la estabilidad compartiera la información. 
Ahora mismo se recuerda a los ucranianos las consecuencias de esa mentalidad... y lo hace un gobierno que ha hecho recortes drásticos en las prestaciones de salud para los hombres que lucharon heroicamente a fin de contener el desastre de Chernóbil. 
Entonces, ¿cuál fue la causa de la negligencia con la que se abordó la crisis de Chernóbil? 
¿A qué se debió semejante despreocupación arrogante por la salud de quienes vivían cerca de la central, por aquellos hombres y mujeres heroicos que intentaron limitar el desastre (a los que los funcionarios siguen tratado como a títeres) y para los millones de personas que vivían bajo la nube radioactiva que se dispersaba? 
La indiferencia gubernamental es un estado mental extraño y anormal, en el que se desdibujan las divisorias entre el crimen y el castigo, la crueldad y la compasión y el bien y el mal. 
Como me crié en la URSS, sé que los dirigentes soviéticos hicieron del desprecio del sufrimiento y de los pruritos morales prácticamente un fundamento de su concepción del gobierno. 
Los gobiernos que no rinden cuentas casi inevitablemente dejan de preocuparse por la suerte de sus ciudadanos. 
¿Puede ser la indiferencia una virtud alguna vez? 
Naturalmente, en momentos de horror, como el Holacausto y el Holodomyr (“genocidio”) ucraniano, unas personas aisladas e impotentes pueden envolverse en la indiferencia simplemente para conservar una pizca de cordura, pero, aun en esos casos, no se puede justificarla totalmente y le sigue invariablemente la indecible y persistente culpa de la que Primo Levi escribió tan conmovedoramente. 
Sin embargo, la que es en verdad imperdonable es la indiferencia oficial, tal vez porque los funcionarios indiferentes nunca sienten la culpa sobre la que escribió Levi. 
De hecho, para algunos dirigentes políticos, la indiferencia es seductora. 
Resulta mucho más fácil apartar la vista de los ciudadanos que afrontar su grave situación. 
Resulta mucho más fácil –y con frecuencia menos costoso– evitar las circunstancias trágicas de las personas que ajustar las políticas a sus necesidades. 
Para el funcionario del Estado que da la espalda al sufrimiento, los ciudadanos de su país carecen de importancia. 
Sus vidas son insignificantes. Su angustia oculta o incluso visible carece de valor, es la desesperación de una cifra. 
Semejante indiferencia es más peligrosa que la ira y el odio. 
La ira puede ser en realidad artística y políticamente creativa. 
Pushkin escribió algunos de sus mayores poemas imbuido de ira; Beethoven escribió sus grandes sinfonías presa de emociones intensísimas y Nelson Mandela, Václav Havel y Aung San Suu Kyi padecieron prisión porque se sintieron irritados ante la injusticia que presenciaron. 
En cambio, la indiferencia nunca es creativa, porque significa que nunca habrá reacción ante la injusticia ni ayuda para los que sufren. 
Es el instrumento de los gobiernos que son, en realidad, enemigos de su pueblo, pues sólo beneficia al gobernante y nunca a la víctima, cuyo dolor intensifica la negligencia. 
No prestar atención a la difícil situación de los presos políticos, los niños hambrientos, los refugiados de Chernóbil sin hogar o los trabajadores irradiados y necesitados de ayuda médica durante toda su vida y negarse a ofrecerles una chispa de esperanza es exiliarlos a un infierno de desesperanza. 
Los funcionaos gubernamentales que deniegan la solidaridad humana de ese modo niegan su propia humanidad. 
Desde su celda de la cárcel y en espera de su ejecución por la Gestapo de Hitler, Dietrich Bonhoeffer declaró que todos debemos “compartir el sufrimiento de Dios”. 
Para Bonhoeffer, la indiferencia no sólo es un pecado, sino también una forma de castigo. 
Tal vez sea ésa la enseñanza fundamental que se desprende de lo sucedido en Chernóbil: los gobiernos que sistemáticamente cierran los ojos ante la suerte de sus ciudadanos se condenan a sí mismos en última instancia. 

La guerra fría de los medios de comunicación 
PRINCETON – Una guerra de la información ha hecho erupción en todo el mundo. 
Las líneas de batalla se dibujan entre los gobiernos que consideran a la libre circulación de la información, y a la capacidad de acceder a dicha información, como una cuestión de derechos humanos fundamentales, y los gobiernos que consideran el control oficial de la información como una prerrogativa soberana fundamental. 
La contienda se libra institucionalmente en organizaciones como la Unión Internacional de Telecomunicaciones (UIT) y todos los días en países como por ejemplo Siria. 
El sociólogo Philip N. Howard recientemente utilizó el término “nueva guerra fría” para describir “las batallas entre los medios de comunicación audiovisual y los nuevos medios sociales de comunicación que recientemente surgieron en Internet, ambos de los cuales tienen abordajes muy distintos en cuanto a la producción de noticias, la propiedad y la censura”. 
Debido a que los medios de comunicación audiovisual requieren de una financiación importante son más centralizados – y por lo tanto, son mucho más susceptibles al control del Estado. 
Los medios sociales de comunicación, por el contrario, transforman a cualquier persona con un teléfono móvil en un potencial supervisor itinerante de las buenas acciones o de las faltas que comete el gobierno, y estos medios son difíciles de clausurar sin clausurar toda la red de Internet. 
Después de analizar las luchas entre medios de comunicación audiovisual y los medios sociales de comunicación en Rusia, Siria y Arabia Saudita, Howard llega a la conclusión de que en estos países, a pesar de tener distintas culturas en lo referente a medios de comunicación, los tres gobiernos sin excepción respaldan fuertemente a los medios de comunicación audiovisual controlados por el Estado. 
Estas luchas intra-medios de comunicación son interesantes e importantes. 
Según lo que sostiene Howard la forma en que circula la información refleja sin duda una concepción de cómo una sociedad/comunidad política debería ser organizada. 
Sin embargo, aún se tienen diferencias más profundas en lo concerniente al tema fundamental de quién es el dueño de la información en primer lugar. 
En enero de 2010, La secretaria de Estado de los EE.UU. Hillary Clinton proclamó que Estados Unidos “apoya un Internet único en el que toda la humanidad tenga el mismo acceso a la información y a las ideas”. 
Ella vinculó esta postura no sólo a la Primera Enmienda de la Constitución de los EE.UU., que protege la libertad de expresión y la libertad de prensa, sino también a la Declaración Universal de los Derechos Humanos, que sostiene que todas las personas tienen el derecho a “buscar, recibir y difundir informaciones e ideas por cualquier medio y sin consideración de fronteras”. 
El empecinamiento de muchos gobiernos para “erigir barreras electrónicas” a fin de bloquear los esfuerzos de sus ciudadanos para acceder a todos los recursos de Internet, dijo, significa que “una nueva cortina de censura a la información está descendiendo a través de nuestro mundo”. 
Esta lucha más grandes proporciones se lleva a cabo en muchos lugares, incluyendo la UIT, que reunirá a 190 países en Dubai en diciembre próximo para actualizar un tratado internacional de telecomunicaciones que se adoptó por primera vez en 1988. 
Aunque muchos de los detalles del tratado son muy técnicos, como ser temas relativos al enrutamiento de las telecomunicaciones, varios gobiernos han presentado propuestas para enmendar el tratado que incluye disposiciones destinadas a facilitar la censura gubernamental de Internet. 
El presidente ruso, Vladimir Putin, ha expresado abiertamente su deseo de utilizar la UIT “para establecer un control internacional” del Internet, y de este modo sustituir las disposiciones actuales que dejan la gobernanza de Internet en manos de grupos privados, como ser la “Internet Corporation for Assigned Names and Numbers” (Corporación de Internet para la Asignación de Nombres y Números) y la “Internet Engineering Task Force” (Grupo de Trabajo de Ingeniería de Internet). 
EE.UU. nunca firmaría un tratado que cambia fundamentalmente los acuerdos de gobernanza de Internet, pero el punto es que muchos gobiernos tratan de utilizar el proceso de firma de tratados para aumentar su capacidad de controlar la información a la que sus ciudadanos pueden acceder. 
En tierra firme, los gobiernos a menudo todavía se centran principalmente en el bloqueo de información sobre lo que están haciendo. 
Una de las primeras medidas del gobierno sirio después de que comenzara a disparar contra los manifestantes, por ejemplo, fue expulsar a todos los periodistas extranjeros. 
Hace varias semanas, el gobierno de Tayikistán bloqueó YouTube y se dice que clausuró las redes de comunicación en una región remota donde las fuerzas del gobierno estaban luchando contra un grupo de oposición. 
El gobierno chino prohibió la presencia de todos los periodistas extranjeros en Tíbet cuando reprimió duramente a los manifestantes antes de los Juegos Olímpicos de 2008. 
Estas tácticas más tradicionales ahora se pueden complementar con nuevas herramientas para la desinformación. 
Para quienes siguen de cerca el conflicto sirio, seguir a reporteros clave y a representantes de la oposición en Twitter puede ser una experiencia surrealista. 
Hace dos semanas, Ausama Monajed, consultor sirio de comunicación estratégica quien envía un flujo constante de información y de enlaces a actividades de oposición en Siria, de repente comenzó a enviar propaganda a favor del gobierno. 
El canal de noticias por satélite Al Arabiya de propiedad saudí ha informado que su flujo de actualizaciones de información en Twitter fue “hackeado” por la denominada “Electronic Syrian Army” (“Ejército Electrónico Sirio”), un oscuro grupo muy probablemente compuesto por operadores que actúan por cuenta propia quienes apoyan de manera directa o indirecta al gobierno sirio. 
Una cosa es leer sobre las capacidades para llevar a cabo sofisticadas guerras cibernéticas; otra muy distinta es ver que de repente son secuestradas las identidades en línea de personas o de sitios Web que nos son familiares. 
En las muchas manifestaciones de la(s) continua(s) y creciente(s) guerra(s) de la información, las fuerzas pro-libertad de la información necesitan una nueva arma. 
Las prohibiciones realizadas por parte de un gobierno a periodistas o el bloqueo de sitios Web de noticias y de medios sociales de comunicación que estaban permitidos previamente deberían considerarse como una señal de advertencia temprana sobre una crisis que merece el escrutinio internacional. 
Se debe actuar bajo la suposición de que los gobiernos que no tienen nada que ocultar no tienen nada que perder al permitir que sus ciudadanos y los medios de comunicación reconocidos internacionalmente informen sobre sus acciones. 
Para dar fuerza a esta suposición, se la debe incluir en acuerdos de inversión y de comercio internacional. 
Imagínese si el Fondo Monetario Internacional, el Banco Mundial y los bancos regionales de desarrollo suspenden la financiación tan pronto como un gobierno baja una cortina de censura a la información. 
Supongamos que los inversionistas extranjeros suscriban contratos que advierten que la expulsión de y las prohibiciones a periodistas extranjeros o el bloqueo generalizado del acceso a fuentes internacionales de noticias y medios sociales de comunicación constituyen una señal de riesgo político suficiente para suspender las obligaciones de los inversores que fueron estipuladas en el contrato. 
Los estadounidenses dicen que la luz del sol es el mejor desinfectante. 
El acceso de los ciudadanos a la información es una herramienta esencial para que los gobiernos rindan cuentas. 
Se debe suponer que los esfuerzos del gobierno para manipular o bloquear la información es un abuso de poder – un abuso de poder que tiene la intención de encubrir muchos otros abusos. 

La guerra de los medios de comunicación contra el terror 
"Más de la mitad de esta batalla se está produciendo en el campo de batalla de los medios de comunicación, [porque] estamos en una batalla de medios de comunicación y en una carrera por ganarnos los corazones y las mentes de [los musulmanes]". Quien así hablaba no era un ejecutivo de relaciones públicas, sino Ayman Al Zawahiri, el principal lugarteniente de Osama ben Laden". 
Los terroristas se han adaptado hábilmente para reñir guerras en la actual era de los medios de comunicación, pero los Estados Unidos y los gobiernos de otras democracias no lo han hecho en igual medida. 
Téngase cuenta que los extremistas violentos tienen sus "comités de relaciones con los medios de comunicación" encaminados a manipular la opinión de las minorías selectas. 
Idean y preparan ataques para conseguir titulares recurriendo a todas las clases de medios de comunicación con vistas a intimidar y quebrar la voluntad colectiva de los pueblos libres. 
Saben que las comunicaciones transcienden las fronteras y que una sola crónica, manejada hábilmente, puede hacer tanto daño a nuestra causa –y ser tan útil a la suya—como cualquier ataque militar y tienen la capacidad para actuar con rapidez con un número relativamente pequeño de personas y con recursos modestos en comparación con las enormes y onerosas burocracias de los gobiernos democráticos. 
En la actualidad estamos riñendo la primera guerra en la era del correo electrónico, las bitácoras digitales, los blackberries, los mensajes instantáneos, las cámaras digitales, Internet, los teléfonos móviles, las tertulias radiofónicas y los noticieros durante las veinticuatro horas del día. 
En Túnez, el mayor periódico tiene una tirada de unos 50.000 ejemplares en un país con diez millones de habitantes, pero incluso en los barrios más pobres se ven antenas de televisión por satélite en casi todos los balcones o tejados. 
Hace unos años, durante el régimen de Sadam Husein, un iraquí podía sufrir el corte de la lengua, si lo encontraban en posesión de una antena de televisión por satélite o si se conectaba a Internet sin la aprobación del gobierno. 
Actualmente, esas antenas están en todas partes también en el Iraq. 
Lamentablemente, muchos de los nuevos canales que se ven mediante esas antenas son hostiles a Occidente. 
Con frecuencia los medios de comunicación en muchas partes del mundo sirven para encender los ánimos y deformar y no para explicar e informar. 
Mientas que Al Qaida y los movimientos extremistas han utilizado esos foros durante muchos años, con lo que están envenenando aún más la opinión del público musulmán sobre Occidente, nosotros, los occidentales, apenas si hemos comenzado a competir al respecto. 
Lo hemos visto en el caso de las falsas alegaciones de profanación de un Corán el año pasado. 
Esa historia, publicada por primera vez en un semanario de noticias, fue reproducida después en sitios de Internet, enviada por correos electrónicos y repetida por emisoras de televisión por satélite y de radio durante varios días antes de que se pudiera descubrir la realidad de lo sucedido. 
Esa historia falsa incitó a la organización de sangrientos disturbios antiamericanos en el Afganistán y el Pakistán. 
El ejército de los Estados Unidos se tomó, lógica y apropiadamente, el tiempo necesario para asegurarse de que disponía de los datos exactos antes de responder que esas acusaciones eran falsas. 
Entretanto, se perdieron vidas inocentes. 
Pero hemos empezado a adaptarnos. 
En el Iraq, por ejemplo, el ejército de los Estados Unidos, en estrecha colaboración con el Gobierno iraquí, ha recurrido a medios no tradicionales para facilitar información exacta a la población iraquí. 
Y, sin embargo, esas operaciones han sido calificadas de "compra de noticias". 
La explosión consiguiente de artículos de prensa críticos hace que se ponga fin a todas ellas –todas las actividades, todas las iniciativas–, lo que propicia un "efecto desmoralizador" entre quienes prestan servicio en la esfera de los asuntos públicos del ejército, que sacan la conclusión de que no se tolera la innovación. 
Pensemos por un momento en la enorme cantidad de textos de artículos y horas de televisión dedicados a las alegaciones de malos tratos a los detenidos en Abu Ghraib. 
Compárense con el volumen de información y condena relativas al descubrimiento de las fosas comunes de Sadam Husein, llenas de cadáveres de centenares de miles de iraquíes inocentes. 
Los gobiernos libres deben hacer que la planificación de las comunicaciones sea un componente fundamental de todos los aspectos de esta lucha. 
De hecho, cuanto más se tarde en crear un marco estratégico de comunicaciones, más llenará ese vacío el enemigo. 
No obstante, hay señales de que se están logrando avances modestos. 
Poco después del devastador terremoto en el Pakistán, se desplegó un equipo de asuntos públicos con considerables fuerzas militares en la zona del desastre. 
Trabajaron para ayudar a centrar la atención de los medios de comunicación en el empeño de los Estados Unidos para ayudar al pueblo pakistaní. 
Las encuestas de opinión pública realizadas por grupos privados antes y después del terremoto indican que las actitudes en el Pakistán en relación con los Estados Unidos cambiaron espectacularmente gracias a esa nueva concienciación. 
Las medidas adoptadas por el Gobierno en materia de asuntos públicos y diplomacia pública están empezando poco a poco a redistribuir el personal, los programas y los usos burocráticos para abarcar toda la gama actual de medios de comunicación. 
Aun así, el Gobierno debe desarrollar la capacidad institucional para adelantarse y actuar dentro del mismo ciclo de noticias, lo que requiere la creación de centros de operaciones de prensa que funcionan durante las 24 horas del día y la elevación de las operaciones en Internet y otros medios de información a la categoría de las relaciones tradicionales con la prensa en el siglo XX. 
Habrá que depender menos de los medios de comunicación impresos tradicionales, del mismo modo que el público de los Estados Unidos y del mundo recurre menos a los periódicos. 
Por esa razón, será necesario también adoptar las nuevas formas de atraerse al público de todo el mundo. 
Durante la guerra fría, instituciones como Radio Europa Libre resultaron ser instrumentos valiosos. 
Tenemos que examinar la posibilidad de crear nuevas organizaciones y formular nuevos programas que puedan desempeñar un papel igualmente valioso en la guerra contra el terror. 
Estamos riñendo una guerra en la que está en juego la supervivencia de nuestra forma de vida y el centro de gravedad de esta lucha no es sólo el campo de batalla. 
Es una puesta a prueba de las voluntades y se ganará o perderá en el tribunal de la opinión pública mundial. 
Mientras que el enemigo tiene habilidad para manipular los medios de comunicación y utilizar los instrumentos de comunicación para su provecho, nosotros también tenemos una ventaja: la verdad está de nuestra parte y, en última instancia, la verdad gana. 


El lío mexicano 
CIUDAD DE MÉXICO – Este mes el Presidente de México, Felipe Calderón, celebra su segundo aniversario en el cargo. 
Calderón tomó posesión en diciembre de 2006 en circunstancias adversas. 
Fue electo con el 35% de los votos, no tenía la mayoría en el Congreso y la oposición se negó a reconocer su victoria. 
También ha tenido que gobernar en un ambiente persistentemente difícil: un presidente debilitado en Estados Unidos, una grave desaceleración económica y el legado de corrupción, negligencia y complicidad que le dejaron sus predecesores desde 1968, cuando el sistema político mexicano de un solo partido empezó a desmoronarse. 
Lo más inmediato para Calderón fue abordar el problema de que su predecesor inmediato no aplicó ninguna de las reformas importantes que México necesitaba. 
Vicente Fox llegó al poder en 2000 con un amplio mandato, pero, al igual que Calderón, sin mayoría en el Congreso. 
Resultó incapaz de construir coaliciones legislativas duraderas, lo que condujo a Calderón a decidir que su primer rompimiento con el pasado consistiría en crear alianzas para promulgar las reformas. 
Pronto, sin embargo, esto se convirtió en un fin en sí mismo y Calderón se mostró hábil para crear coaliciones de corta duración con las que se aprobaron reformas sin trascendencia. 
Este gradualismo diluido se ha convertido en su sello personal. 
Dado lo anterior, no es sorprendente que la lista de dudas sobre la administración de Calderón sea mayor que la de sus logros. 
Las encuestas reflejan esta ambivalencia. 
Sigue siendo popular y se le tiene en buena estima a nivel personal, pero el público está cada vez más insatisfecho y decepcionado por el desempeño real de su gobierno. 
Entre sus pocos éxitos está la reforma de los fondos de pensiones de los trabajadores del Estado, que salvará al sistema de la quiebra. 
Otro, fue haber debilitado y neutralizado a la oposición de izquierda y haber podido gobernar sin confrontaciones importantes en las calles o el Congreso. 
Otros cambios –una reforma electoral contraproducente, una reforma fiscal menor para mejorar la recaudación y la reforma hipotética del sector petrolero—han padecido la predilección de Calderón por el minimalismo: parece importarle más la promulgación de leyes que su contenido. 
En efecto, las estructuras monopólicas y la enorme concentración del poder en México permanecen intactas –como lo estuvieron bajo los únicos dos predecesores democráticos de Calderón, Ernesto Zedillo y Fox. 
Los monopolios públicos, como PEMEX, los monopolios privados, como Telmex y Cemex, los monopolios sindicales, como el sindicato de maestros, los monopolios de los medios, como Televisa, y el férreo control que los tres partidos del país tienen en todos los niveles de representación electoral son más fuertes que antes. 
Calderón se ha negado a tocar estas estructuras de poder, aun cuando todo el mundo, desde el Banco Mundial hasta el agitador de izquierda y ex candidato presidencial Andrés Manuel López Obrador, coincide en que son los principales obstáculos para el progreso de México. 
Debido a este status quo perdurable, la gente no culpa a Calderón por la severa desaceleración económica; piensan que las cosas siguen su curso normal. 
Pero la opinión pública se vuelve cada vez más escéptica en cuanto a la prudencia de la política emblemática de Calderón: utilizar a las fuerzas armadas para lanzar una ofensiva frontal contra los narcotraficantes. 
En última instancia, esto es por lo que se le juzgará. 
El gobierno y el ejército de México habían establecido un modus vivendi tácito, semiviolento, corrupto pero efectivo con los cárteles de la droga desde principios de los setenta. 
En esa época, México era productor de heroína y mariguana, y país de tránsito para la cocaína desde América del Sur. 
A finales de 2006, Calderón decidió que el arreglo ya no era tolerable: la violencia se había salido de control; la corrupción y la complicidad habían infectado a la policía y la élite política del país; y México se había convertido en uno de los principales productores de metanfetaminas para Estados Unidos y en un consumidor importante de cocaína. 
De ahí la declaración de guerra. 
Pero el nuevo presidente alborotó el avispero de los narcóticos sin fumigador y sin red de protección, así que no pudo defenderse. 
Las avispas lo abrumaron y la violencia, la corrupción, la complicidad y la contaminación del Estado se han disparado. 
Las razones por las que Calderón rechazó el antiguo acuerdo ahora parecen menos obvias que antes. 
No resulta claro que el uso de drogas se esté extendiendo en la población: las tasas alarmantes de crecimiento de las adicciones son engañosas porque la adicción comienza a partir de una base extremadamente baja. 
Calderón ha tratado de promover su “guerra contra las drogas” insistiendo en que se trata de “salvar a nuestros niños”. 
Si esa conexión resulta defectuosa, no funcionará, y los mexicanos podrían cuestionar la finalidad de una “guerra” en la que el número de ejecuciones entre bandas se ha más que duplicado, de 2,000 en 2006 a 5,000 en 2008, cuando sus hijos, al menos según las estadísticas, no están en peligro. 
Además, la capacidad de la maquinaria de seguridad de México parece estar disminuida. 
La policía, en el mejor de los casos, no sirve y, en el peor, está al servicio de los capos de la droga; el ejército está menos contaminado, pero no está preparado para hacerse cargo de la labor. 
Cambiar esta situación tomará años y miles de millones de dólares; 
Calderón no tiene tiempo y sólo Estados Unidos tiene el dinero. 
Pero Calderón no quiere ayuda de Estados Unidos bajo las condiciones que fija ese país. 
Rechaza el modelo colombiano que implicaría situar en territorio nacional a asesores, instructores, mecánicos, agentes y personal de mantenimiento estadounidense. 
Quizá tenga razón, pero la alternativa es que no se hagan mejoras al ejército y que se pierda la posibilidad de ganar una guerra que tal vez, para empezar, no debió haberse declarado. 
Si no hubiera sido por la crisis económica, o si ésta resulta ser corta y no muy pronunciada, muchos observadores, entre los que me incluyo, estamos convencidos de que México puede seguir avanzando en medio del desorden, como lo ha hecho desde 1996. 
Estos últimos 13 años han sido pasables para el país: un crecimiento económico mediocre pero sin colapso; una rotación democrática del poder sin levantamientos ni masacres; una expansión lenta pero constante de la clase media; y una disminución lenta pero constante de la corrupción. 
Con 15 o 20 años más de este progreso poco satisfactorio, México se convertirá en un país de clase media baja como Portugal, Grecia o Polonia. 
Pero los optimistas realistas ya no nos hacemos ilusiones: puede ser que una vez más nos llevemos una decepción. 

La hoja de sueños del Oriente Próximo 
El reciente impulso dado por el Presidente George W. Bush a la así llamada "hoja de ruta" para el Oriente Próximo es una iniciativa que merece loas, y el hecho de que Israel y los palestinos la hayan aceptado es un buen augurio. 
Sin embargo, las posibilidades de que genere una reconciliación real y no retórica siguen siendo escasas. 
Las razones son variadas: primero, lo que se llama una "hoja de ruta" es en realidad poco más que un listado de deseos de lo que se debe hacer para lograr la paz entre Israel y los palestinos. 
Es un noble conjunto de objetivos, pero a veces parece estar lejos de las realidades políticas de la región. 
Por ejemplo, la hoja de ruta reconoce con razón que el conflicto palestino-israelí no se puede solucionar en el aire; es necesario tomar en cuenta consideraciones regionales. 
El plan hace un llamado a que Israel haga concesiones de largo alcance: el retiro de Cisjordania y Gaza, el desmantelamiento de los asentamientos, algún tipo de acuerdo acerca de Jerusalén. 
Al mismo tiempo, el "cuarteto" que creó la hoja de ruta (EEUU, la UE, Rusia y la ONU) reconoce que no se puede convencer a Israel para que haga ese tipo de concesiones sin que haya antes un cambio fundamental en la actitud general del mundo árabe hacia la existencia del estado judío. 
A pesar de la paz con Egipto y Jordania, Israel sigue amenazada por países como Siria y Libia, cuyos regímenes extremistas están profundamente involucrados en la violencia terrorista contra civiles en Israel y poseen, o intentan poseer, armas de destrucción masiva. 
Por este motivo, la hoja de ruta señala que una premisa para que haya paz entre Israel y los palestinos es la normalización de las relaciones entre Israel y todos los países árabes. 
¿Se puede lograr realmente esto en un futuro previsible? 
¿Realmente cree EEUU (o, para estos efectos, el Cuarteto) que sabe cómo hacer que Siria o Libia salgan de su actual posición intransigente y corta de miras, que amenaza la existencia de Israel? 
No hay indicios en la hoja de ruta de que sus creadores hayan pensado en esto, más allá de expresar sus deseos en voz alta. 
De modo similar, la hoja de ruta es un intento de revivir el proceso de paz de Oslo. 
Pero este proceso, basado en los acuerdos de Oslo de 1993 entre Israel y la OLP, ha estado en serias dificultades desde que Yasser Arafat rechazara los puntos de la propuesta de paz que le ofreciera el Primer Ministro Ehud Barak, con el apoyo del Presidente Bill Clinton, en Camp David en diciembre de 2000. 
Este fue un momento crucial en la política del Oriente Próximo y significó un enorme empeoramiento de la situación. 
La negativa de los palestinos a aceptar, o incluso a seguir negociando, la más generosa y completa oferta israelí que se haya hecho desde 1967 a cambio de un acuerdo para el término del conflicto significó que los palestinos no están listos para aceptar la legitimidad de Israel. 
Ahora hay mucha más amargura, temor y odio en ambos lados que en 2000, cuando fracasaron las negociaciones de Camp David. 
El apoyo directo e indirecto que la Autoridad Palestina ha dado al uso de bombas suicidas contra civiles en Israel sugirió a la mayoría de los israelíes que los palestinos todavía ven los ataques contra civiles como un arma legítima. 
Las respuestas de Israel a este tipo de terrorismo, algunas veces brutales, enconaron aún más a los palestinos contra Israel. 
Es verdad que el marginamiento de Arafat y el nombramiento de Abu Mazen como Primer Ministro palestino es un paso importante en la dirección correcta. 
Pero aún está por verse el real poder de Abu Mazen. 
¿Realmente controla los poco transparentes recursos financieros de la OLP, que dieron a Arafat tanto poder, más allá del cargo formal de jefe de la Autoridad Palestina? 
Lo que es más importante, ¿tiene Abu Mazen la voluntad y el poder políticos para acabar (aplicando medidas rigurosas, si es necesario) con las criminales bandas terroristas que controlan a una proporción tan significativa de la población palestina? 
De las respuestas a estas preguntas dependen muchas cosas. 
Y por último, aunque no por eso menos importante: según lo han admitido los propios creadores de la propuesta, la hoja de ruta tardará una cantidad de años en implementarse, en el mejor de los casos dos años y en el peor, tres o cuatro. 
Sería necesario que desde el más alto nivel (es decir, el Presidente de EEUU) se diera un seguimiento constante a decenas de puntos en disputa. 
¿Está el Presidente Bush, o cualquier presidente estadounidense, en condiciones de ejercer con eficacia esta enorme autoridad, día a día durante dos o tres años, para asegurarse de que las partes realmente hagan que lo que podría ser una aceptación meramente verbal y altisonante se traduzca en decisiones dolorosas e incluso políticamente peligrosas? 
La experiencia del pasado no es alentadora. 
La capacidad de atención de un presidente estadounidense se limita a un único problema. 
Y sin embargo, sin esta atención constante, la hoja de ruta será cubierta por las dunas de arena del Oriente Próximo, las mismas que ya han enterrado tantos planes de paz bienintencionados. 
Entonces, ¿qué es lo que se puede lograr? 
Quizás, como en Bosnia y Kosovo, donde nadie habla de una solución permanente, sino de que la violencia se ha detenido, lo que se necesita es estabilización, un término al baño de sangre cotidiano, la desintensificación de las hostilidades y alguna forma de ir construyendo confianza mutua. 
Los israelíes y palestinos aún no están listos para las difíciles decisiones políticas que se vislumbran en la hoja de ruta. 
Necesitan una serie de medidas intermedias que creen estabilidad y seguridad para los civiles de ambos lados. 
Con una desintensificación de este tipo, quizás en algún punto del futuro sea posible la verdadera reconciliación. 
Por más difícil o triste que sea admitirlo, el momento no es propicio para más que eso. 

Oriente Próximo en movimiento 
BERLIN – Demasiado a menudo, los grandes discursos se subestiman como meras palabras. 
De hecho, pueden tener potentes consecuencias. 
Este es obviamente el caso del reciente discurso del Presidente Barack Obama al mundo musulmán en El Cairo, porque -¿simple coincidencia o excelente sentido de la oportunidad?- las cosas en Oriente Próximo han estado cambiando desde entonces. 
Desde el discurso de Obama en El Cairo, ha habido elecciones en El Líbano, donde, sorprendentemente, la alianza de partidos occidentales logró una clara victoria frente Hezbolá y sus aliados. 
También cabe notar que en esas elecciones el bando perdedor aceptó inmediatamente la derrota y Siria tiene la genuina intención de desarrollar mejores vínculos con El Líbano. 
Las recientes “elecciones” en Irán mostraron una descarada manipulación en favor del presidente actual, lo que provocó un levantamiento masivo en favor de la democracia. 
No deja de sorprender el que el gobierno de Irán no haya optado por la transparencia inmediatamente, entregando de manera rápida y completa los hechos acerca de las votaciones, que sólo él posee. 
Después de todo, si el Presidente Mahmoud Ahmadinejad realmente ha ganado por un margen de 2 a 1, no hay nada que temer. 
Sin embargo, lo que está ocurriendo es precisamente lo opuesto, y para ello hay sólo una explicación: la elección fue fraudulenta. 
El fraude electoral en Irán ha generado un movimiento de masas en las ciudades de esta nación, el que -está claro incluso ahora- cambiará fundamentalmente al país. 
De hecho, o el régimen recurrirá a la fuerza bruta para suprimir las protestas, abandonando así cualquier pretensión de legitimidad democrática en favor de una dictadura militar de facto , o le resultará imposible hacer que el genio subversivo de la democracia regrese a su botella, e Irán se irá abriendo y reformando cada vez más. 
En caso de una supresión violenta, a Occidente le resultará mucho más difícil sostener conversaciones con Irán acerca de su programa nuclear, porque el régimen podrá recurrir únicamente al aislamiento y la confrontación con el mundo exterior para garantizar su supervivencia. 
Más aún, las conversaciones con el régimen darían origen a importantes problemas de legitimidad en Occidente. 
La República Islámica no podrá salirse con las suyas recurriendo a la opción china -combinar la supresión política en casa con las reformas económicas y mayor apertura al mundo exterior- porque sus estructuras son demasiado débiles y quebradizas para ello. 
De hecho, aparte de los asuntos de política interna y el problema de la libertad interna, la opción entre los principales candidatos depende de la pregunta de si Irán debería buscar una mayor integración internacional. 
Ahmadinejad representa una política de confrontación y aislamiento parcial: Moussavi representa más apertura. 
Por tanto, una política de abrir el país rápidamente pondría en riesgo la existencia misma del régimen. 
Si Ahmadinejad prevalece, el dilema para Occidente será que tendrá que conversar con un régimen desacreditado por el fraude electoral, pero todavía indispensable para solucionar casi todos los problemas importantes del Oriente Próximo: el propio programa nuclear de Irán y los conflictos en Afganistán, Pakistán, Irak, El Líbano y Palestina. 
Irán es también un actor clave para calmar los polvorines del Cáucaso y Asia Central. 
Si en Teherán se asienta un régimen que debe demostrar fortaleza externa para sobrevivir a su desacreditada legitimidad en casa , se haría mucho más difícil, si no imposible, lograr el acuerdo negociado que Occidente busca. 
Las cosas también han comenzado a moverse en una tercera área: el conflicto entre Israel y los palestinos. 
Obama desea una solución de dos estados, pero –a diferencia de los Presidentes Bill Clinton y George W. Bush- no ha pospuesto abordar el conflicto palestino-israelí hasta el final de su segundo mandato. 
En lugar de ello, ha enfrentado el asunto de manera enérgica y desde el principio. 
Tampoco le asusta un conflicto acotado con el gobierno israelí acerca de los asentamientos en Cisjordania. 
Sin embargo, las condiciones para unas negociaciones serias en el conflicto palestino-israelí no son las mejores, debido a la falta de interlocutores a ambos lados. 
El Primer Ministro Benjamin Netanyahu ahora se ha comprometido a un estado palestino, y el liderazgo de Hamás -que rechaza el derecho de Israel a existir- ha aceptado un estado palestino dentro de los límites anteriores al 5 de junio de 1967. 
Sin embargo, las cláusulas que cada bando exigiría del otro hacen dudar de la sinceridad de su compromiso con una solución de dos estados. 
No obstante, sólo un gobierno de la derecha israelí puede poner fin a la expansión de los asentamientos, y sólo Hamás puede detener la violencia hacia Israel. 
Estos dos problemas - asentamientos y seguridad- se tendrán que resolver simultáneamente y de manera práctica para que pueda reiniciarse el proceso de paz. 
Si Obama desea que haya verdaderos avances en este conflicto, tendrá que hacer que el gobierno de Netanyahu y Hamás se sienten a negociar. 
Puede parecer imposible desde la perspectiva actual, pero las apariencias pueden ser engañosas. 
Estas negociaciones serán posibles sólo y cuando ambos bandos -Israel y los palestinos- formen gobiernos de unidad nacional. 
El flujo de acontecimientos actuales en el Oriente Próximo es un asunto altamente ambivalente, porque la situación puede mejorar o (más probablemente) deteriorarse. 
Sin embargo, una cosa es segura: si el impasse actual continúa, la situación sólo podrá ir a peor. 
De modo que es correcto tomar los riesgos que exige ese cambio. 

Las cinco crisis del Oriente Próximo 
La región entre Egipto y Pakistán es un caldero de cinco componentes claros y explosivos: el conflicto civil en Iraq, la insurgencia en Afganistán, las ambiciones nucleares de Irán, el largo conflicto árabe-israelí, y el riesgo de que se produzcan choques entre grupos extremistas y gobiernos corruptos y represivos. 
Se necesita una política de amplio alcance y, no obstante, las amenazas son tan diversas y complejas que se deben aplicar enfoques distintos de manera simultánea. 
En Iraq, la política estadounidense de crear un estado semifederal de chiíes, suníes y kurdos corre un alto riesgo de fracasar debido a la dominación chií, el terrorismo suní y chií, el separatismo kurdo y las intromisiones de Irán. 
El coste en vidas ya es insoportablemente alto. 
Estados Unidos no puede continuar teniendo el índice actual de víctimas (ya sean estadounidenses o iraquíes) o de gastos. 
Para crear las condiciones para una estabilidad de largo plazo, puede ser necesaria una separación negociada, comparable con el Acuerdo de Paz de Dayton que acabó con la guerra en la ex Yugoslavia. 
Separar las poblaciones de Iraq sería doloroso. 
El Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) y las fuerzas de la coalición encabezada por Estados Unidos debería ayudar a la gente que desea mudarse a otras partes del país. 
Uno puede objetar que facilitar la reubicación interna es colaborar con la ampquot;limpieza étnica o religiosaampquot;, pero el coste de una guerra prolongada en Iraq, que podría llevar a su desmembramiento de todos modos, es mucho peor. 
El principio del pluralismo es valioso, pero poner fin al baño de sangre merece la prioridad. 
Se puede alcanzar un acuerdo como el de Dayton sólo si el Consejo de Seguridad de las Naciones Unidas le da su respaldo. 
Sería beneficioso para el interés de largo plazo de los miembros permanentes el hacerlo. 
Sin embargo, Rusia y China estarían dispuestas a ayudar sólo si Estados Unidos cambia el enfoque actual de la administración Bush. 
Una iniciativa así tendría que tener el firme apoyo de la Unión Europea. 
Tal vez una mediación tripartita, respaldada por Estados Unidos, la UE y Rusia, aumentaría las posibilidades. 
La Liga Árabe y la Conferencia de Estados Islámicos deberían ser consultados y convertirse en partícipes. 
Estados Unidos y otras fuerzas de la coalición tendrían que retirarse gradualmente, comenzando por el sur de Iraq. 
Aún así, serían necesarias fuerzas extranjeras para ayudar a proteger la población suní al oeste de Bagdad y del centro de Iraq contra el sur chií, así como en el norte kurdo para evitar que Turquía intervenga. 
Para un acuerdo de separación pacífica serían necesarias fuerzas de paz internacionales con contribuciones de varias potencias, incluidos estados islámicos, China, India y Japón. 
Puesto que la estabilidad en el Oriente Próximo es esencial para ellos, se trata de una cuestión de interés propio. 
Los vecinos de Iraq que potencialmente podrían dificultar el acuerdo tendrán que estar limitados por un mandato del Consejo de Seguridad para un acuerdo al estilo Dayton. 
En Afganistán , las operaciones encabezadas por la OTAN contra los neotalibanes y otros enemigos de la construcción del estado ofrecen sólo una solución parcial y temporal. 
El flujo de insurgentes desde Pakistán no se detendrá. 
La población ve pocas mejoras en las condiciones de vida y espera que las fuerzas occidentales se retiren después de unos años. 
Tras ello, la mayoría de los afganos volverán a estar regidos por jefes tribales, islamistas, barones de la droga y señores de la guerra. 
El propósito de Occidente de crear en Afganistán un estado estable y más o menos democrático es extremadamente ambicioso; puede ser más sensato estabilizar Kabul y el relativamente más tranquilo norte del país. 
Tarde o temprano el difícil sur volverá a la política pastún. 
El principal interés del resto del mundo es limitar la producción de heroína y destruir los campos de entrenamiento terrorista. 
Sin embargo, la destrucción de los cultivos de amapola ha estado haciendo que los pequeños agricultores afganos se vuelvan contra la OTAN, de manera que es más sensato perseguir a los jefes del tráfico de heroína y sus redes en el extranjero y mientras tanto comprar los cultivos de amapola a los agricultores y destruirlos. 
Estimular un cambio a cultivos legales y de alimentos requiere tiempo y fuertes inversiones, y sólo funcionará en los lugares donde haya seguridad para la población local. 
Mientras tanto, es poco probable que las sanciones internacionales disuadan al gobierno de Irán de querer desarrollar armas nucleares, mientras que un ataque preventivo por parte de Israel -que no se quedaría impávido cuando las fuerzas nucleares iraníes se vuelvan operacionales- o por parte de Estados Unidos estimularía ataques terroristas contra sus poblaciones. 
El enfoque más promisorio sería establecer sanciones contra personalidades líderes, y contra transferencias de tecnología y financiamientos, así como operaciones encubiertas para demorar el programa nuclear de Irán. 
Mientras tanto, la joven población iraní puede volverse más activa en lo político y exigir una democratización y mejores condiciones de vida. 
No está claro cuánto pueden mantenerse en el poder los viejos gobernantes clérigos y los políticos nacionalistas del país, aunque hasta ahora los altos precios del petróleo y el gas han jugado a su favor. 
Ganar tiempo antes de que se vuelva inevitable una desastrosa confrontación entre Irán e Israel sería más sabio que adoptar un enfoque agresivo en estos momentos. 
En cuanto a Israel y sus vecinos, ya se ha preparado un acuerdo sobre los Altos del Golán, pero necesita mediación y presión externa para que se llegue a firmar. 
El fortalecimiento del estado en el Líbano precisará de un fuerte apoyo de la ONU y la UE, además de valentía para poner coto a la influencia de Hizbolá. 
El gobierno israelí y los líderes políticos palestinos están entrampados en una ruinosa lucha que no hace más que ayudar a los extremistas de ambos bandos. 
En consecuencia, la lucha mutua continuará hasta que haya suficiente presión externa como para aceptar un acuerdo de paz. 
Israel tendrá que abandonar una gran cantidad de asentamientos judíos en territorio palestino y aceptar la administración internacional conjunta o la división de Jerusalén. 
Israel nunca aceptará esto, a menos que sea obligado por Estados Unidos. 
Un acuerdo de paz intermediado por EE.UU. tendría que estar apoyado por el Consejo de Seguridad de la ONU y ser implementado por tropas de fuerzas de paz, con grandes contribuciones de varios miembros de la ONU. 
Por supuesto, es poco probable que la administración Bush plantee todo eso, y la UE es todavía demasiado lenta y fragmentaria. 
De manera que el nuevo presidente de EE.UU. tendrá que tomar la iniciativa en 2009. 
Mientras tanto, la UE debería actuar en conjunto y tomar decisiones claras acerca de una política común sobre el Oriente Próximo. 

Los delirios militares del Medio Oriente 
La paradoja de la violencia actual en Israel, la franja de Gaza y Líbano es que la solución al conflicto palestino-israelí no es difícil de ver. 
Una gran mayoría de los israelíes y los palestinos están a favor de crear dos Estados, esencialmente a lo largo de las fronteras previas a 1967. 
Los Estados árabes más importantes, incluyendo Egipto, Arabia Saudita y otros, comparten ese punto de vista. 
El problema no radica en ver la solución, sino en llegar a ella porque las minorías poderosas y a menudo violentas de ambos lados se oponen a una solución apoyada por la mayoría. 
Tal vez tres cuartas partes de los israelíes y los palestinos desean la paz y un arreglo, mientras que una cuarta parte de cada lado –frecuentemente impulsada por el celo religioso extremista- quiere una victoria total sobre el otro. 
Los palestinos radicales quieren destruir Israel, mientras que los israelíes radicales exigen el control de toda Cisjordania por medio de una ocupación continua o incluso (según una pequeña minoría) un retiro por la fuerza de la población palestina. 
Cuando la paz parece estar cerca, los radicales de un lado o del otro del conflicto provocan una explosión para descarrilarla. 
Algunas veces esto implica un conflicto manifiesto entre los radicales y los moderados de un lado, como cuando un fanático religioso israelí asesinó al Primer Ministro Yitzhak Rabin cuando las negociaciones de paz estaban progresando. 
Algunas veces implica un ataque terrorista por parte de radicales palestinos en contra de los civiles israelíes, con la esperanza de provocar una respuesta exageradamente violenta de parte de Israel que rompa el proceso de creación de confianza entre los moderados de ambos bandos. 
Los moderados están en una batalla diaria contra sus propios extremistas, que argumentan que un arreglo es imposible. 
Los extremistas israelíes insisten en que todos los palestinos están empeñados en destruir el Estado israelí. 
Consideran las bombas suicidas palestinas y los secuestros como una prueba de que la paz con el otro lado es imposible. “No hay socios para la paz”, dice el estribillo. 
Los extremistas palestinos insisten en que Israel simplemente está tramando mantener la ocupación de toda Palestina y que el retiro de la Franja de Gaza o los anuncios de los planes para retirarse parcialmente de Cisjordania son meras tácticas que no ceden el control real de la tierra, los transportes, el agua, la defensa y otros atributos de la soberanía. 
Los extremistas han podido bloquear la paz porque cualquier ataque de una de las partes ha provocado sistemáticamente un contraataque violento de la otra. 
En repetidas ocasiones se presenta a los moderados como débiles, ingenuos e idealistas. 
Los extremistas también quieren hacer creer la atractiva fantasía de que la victoria es de algún modo posible, frecuentemente por medio de la personalización de la batalla. 
Las fuerzas israelíes con regularidad tratan de “decapitar” a la oposición violenta asesinando a los líderes palestinos, como si el problema fueran unos cuantos individuos más que el estancamiento político prevaleciente. 
Los palestinos violentos, por su parte, hacen propaganda diciendo que Israel se acobardará ante otro ataque terrorista. 
En un ambiente tan mortífero como este, los detalles y el simbolismo de un posible acuerdo están destinados a ser muy importantes. 
Los israelíes y los palestinos estuvieron cerca de llegar a un acuerdo sobre “tierra por paz” en el contexto del proceso de paz de Oslo. 
Ambas partes apoyaron algo similar a las fronteras previas a 1967, pero el acuerdo no se concretó y cada parte afirmaba que la otra era intransigente en algún punto u otro. 
Tal acuerdo puede lograrse ahora pero sólo si se evita el debate inútil sobre quién obstaculizó la paz en el pasado. 
Una idea del Premio Nóbel Tom Schelling, especialista en la teoría de juegos, es especialmente útil en este contexto. 
Schelling identificaba la importancia de un “punto central” en las negociaciones como la manera en que los negociadores que estén cerca de un acuerdo pueden avanzar. 
Las fronteras previas a 1967 son el “punto central” inevitable en el conflicto palestino- israelí. 
Ambas partes deberían acordar, en principio, las fronteras previas a 1967 y después intercambiar pequeños terrenos y definiciones de control (especialmente en el caso de Jerusalén) apartándose ligeramente y de forma mutuamente conveniente de esas fronteras. 
En otras palabras, las objeciones sobre los detalles deberían llegar después que ambas partes acuerden el principio del respeto a las fronteras previas a 1967, que son reconocidas por países claves de toda la región y de todo el mundo y que están consagradas en numerosas resoluciones de las Naciones Unidas. 
La tragedia actual es que nos estamos alejando de este posible acuerdo. 
Israel se siente ofendido, con razón, por el secuestro de sus soldados por parte de los insurgentes apoyados por Hamas en Gaza y por las fuerzas de Jezbolá en el sur de Líbano, pero la respuesta militar masiva y desproporcionada de Israel cae en el juego de los extremistas. 
En efecto, cada parte dice que la otra atacó primero. 
Israel se negó a negociar siquiera con el gobierno palestino encabezado por Hamas y trató de exprimirlo financieramente y hacerlo capitular. 
Hamas sólo reconoció indirectamente una solución basada en dos Estados y después de una presión considerable. 
Con todo, la opinión pública palestina en general está del lado de un arreglo. 
Es fácil culpar pero no se trata de eso. 
Un arreglo basado en las fronteras previas a 1967 es el camino a la paz. 
Los Estados Unidos tampoco están desempeñando un papel estabilizador. 
También le están siguiendo el juego a los extremistas al luchar contra el terrorismo con medios militares y no políticos. 
Así como la guerra en Iraq fue una respuesta equivocada a la amenaza que supone Al Qaeda, la luz verde de la administración Bush a los ataques militares israelíes en Gaza y Líbano no ofrece una solución real. 
Los EU y otras partes poderosas externas deberían presionar a ambos bandos hacia la solución del punto central y no quedarse sin hacer nada mientras la violencia aumenta sin control. 
La ideología más poderosa en el mundo actualmente es la autodeterminación. 
Hasta que haya un Estado palestino y un Iraq sin ocupación estadounidense, los extremistas islámicos ganarán reclutas. 
Las represalias militares engrosarán aún más sus filas y, hasta que se aborden los rencores políticos, la expansión de la democracia no cambiará esa ecuación porque los extremistas ganarán en las urnas. 
En suma, las amenazas terroristas específicas se deberían atacar mediante operaciones con objetivos muy bien delimitados, mientras que los moderados deberían socavar el extremismo por medio de una política de acuerdos en lugar de las falsas y peligrosas ilusiones de la victoria militar. 

La primavera de la democracia en el Oriente Medio 
Los resultados de las elecciones en el Medio Oriente señalan una nueva tendencia: los partidos políticos islamistas –los que basan sus programas en la ley islámica– son muy populares. 
Allí donde se celebran elecciones, los islamistas obtienen buenos resultados: Hamás entre los palestinos de la Ribera Occidental y Gaza; la coalición de orientación religiosa chií en el Iraq; una facción parlamentaria en Marruecos y –lo más importante- el gobernante Partido de la Justicia y del Desarrollo (AKP) en Turquía. 
Los movimientos democráticos en el Líbano, Egipto y otros países de la región deben afrontar el imperativo de incorporar a los partidos islamistas a los sistemas democráticos, pero, ¿se puede confiar en los islamistas? 
Si consiguen el poder, ¿respetarán los derechos de las minorías y de las mujeres y cederán el poder, cuando pierdan las elecciones? 
¿Tolerarán el disenso? 
¿O estarán esas elecciones basadas en el principio de “un hombre, un voto, una vez”? 
Como sociólogo, llevo 30 años estudiando esas cuestiones. 
Cuando estuve interno en una cárcel egipcia, las examiné con los demás presos, muchos de los cuales estaban en la cárcel por apoyar el movimiento islámico de Egipto. 
¿Mi conclusión? 
Los partidos islámicos están cambiando. 
Esos partidos entienden las transformaciones que están en marcha en el Oriente Medio y que van encaminadas a la consecución de la democracia y quieren participar. 
En mi opinión, podemos estar presenciando la aparición de partidos musulmanes democráticos, de forma muy semejante al surgimiento de los partidos cristianodemócratas en Europa en los años posteriores a la segunda guerra mundial. 
La popularidad de los islamistas no es difícil de entender. 
Como los regímenes autocráticos del Oriente Medio dejaban poco margen para la libertad de expresión, la mezquita cobró el carácter de único lugar en el que la gente podía congregarse libremente. 
Los grupos religiosos reaccionaron ante esa oportunidad y aparecieron en primer lugar como organismos de asistencia social y después pasaron a ser el equivalente de los políticos locales. 
En el proceso, consiguieron credibilidad como abogados dignos de confianza del pueblo: distinción real respecto de los gobiernos represivos y corruptos. 
En principio, sería hipócrita abogar por la democracia y al mismo tiempo por la exclusión de los islamistas de la participación política pacífica. 
Pero la práctica de la política electoral nos brinda también razones para el optimismo. 
Según mis cálculos, unas dos terceras partes de los 1.400 millones de musulmanes del mundo viven ahora con gobiernos democráticamente elegidos en cuyos procesos electorales intervienen los partidos islamistas. 
Cuando se deniega a los grupos islamistas el acceso a la política electoral, su causa adquiere un aura mítica. 
Sus principios siguen siendo ideales no puestos a prueba, nunca obligados a afrontar las realidades prácticas del gobierno. 
El difunto rey Husein aceptó ese desafío en 1989, después de los disturbios provocados por el aumento del precio del pan en la ciudad de Ma’an, en la Jordania meridional. 
El Rey reunió a todas las fuerzas políticas con vistas a redactar una carta nacional para la participación política. 
Los islamistas la subscribieron y prometieron respetar las reglas del juego. 
Desde entonces, los islamistas han participado en cuatro elecciones jordanas. 
La primera vez, consiguieron una pluralidad para gobernar, pusieron en práctica sus lemas y no consiguieron conservar el apoyo popular. 
En los cuatro ministerios que regentaron los islamistas, impusieron restricciones en el número de miembros femeninos, con lo que desencadenaron protestas generalizadas que acabaron obligando a los cuatros ministros a dimitir. 
El porcentaje de votos que obtuvieron en elecciones posteriores disminuyó marcadamente. 
En cambio, constituye un error creer que se pueden eliminar los movimientos islámicos por la fuerza. 
Al contrario, la reforma política debe incluirlos... con las siguientes condiciones: respeto de la constitución nacional, el Estado de derecho y la independencia del poder judicial; aceptación de la alternancia en el poder, basada en elecciones libres y justas y con observadores internacionales; garantía de igualdad de derechos y participación política plena para las minorías no musulmanas; participación plena y en plan de igualdad de las mujeres en la vida pública. 
El papel de los agentes exteriores en el fomento de la democracia en el Oriente Medio es también decisivo. 
Se ha hablado mucho de la “cruzada” encabezada por el Presidente George W. Bush para implantar la democracia en el mundo musulmán. 
De las guerras en el Afganistán y en el Iraq se dijo, al menos en parte, que habían de difundir la democracia; asimismo, se supone que con la Iniciativa de Cooperación con el Oriente Medio la democracia será el eje de la asistencia americana en esa región. 
Sin embargo, es importante recordar que la democracia estaba en la agenda internacional antes de que los Estados Unidos fueran atacados en septiembre de 2001. 
Conforme al Acuerdo de Barcelona de 1995, la Unión Europea ofreció ayuda y comercio a varios países árabes, a cambio de avances en la reforma democrática. 
Ya se han hecho las mejoras en el comercio, pero se ha hecho poco en la reforma interna de los países árabes. 
En el decenio de 1970, el Acuerdo de Helsinki contribuyó al hundimiento del imperio soviético. 
Necesitamos una fórmula equiparable para el Oriente Medio. 
Independientemente de lo que se opine sobre la intervención militar americana, hay que reconocer que ha alterado la dinámica de la región. 
Las fuerzas de oposición interna, si bien se distancian de los EE.UU., han ganado en audacia en el Líbano, Egipto, Arabia Saudí y otros países. 
Todos estamos observando para ver si aparecen señales de apertura entre nuestros vecinos. 
Ya sé que los movimientos democráticos han sido aplastados en ocasiones anteriores: en Budapest en 1956, en Praga en 1968 y en la plaza de Tiananmen en 1989. 
Y, sin embargo, en los últimos meses hay una sensación nueva e irreversible. 
Demasiadas personas en demasiados lugares están desafiando a sus opresores y corriendo riesgos en pro de la libertad. 
Para un activista de antiguo, el clima actual parece una primavera. 

La Mentalidad de la Derecha 
La impresionante actuación de Jean Marie Le Pen en las elecciones presidenciales francesas puso al desnudo no sólo los males de la política tradicional francesa, sino también la profunda crisis que enfrentan los conservadores democráticos tradicionales de Europa, quienes ahora se enfrentan a crecientes partidos xenofóbicos en Holanda, Dinamarca, Austria, Bélgica y Alemania. 
Jürgen Rüttgers, líder conservador alemán, nos ofrece su diagnóstico. 
A lo largo y ancho de Europa, el conservadurismo está en crisis. 
Los partidos políticos que se autonombran conservadores y que son percibidos como conservadores por los votantes siguen ganando eleccinoes y asumiendo el poder. 
Pero el conservadurismo democrático como un punto de vista mundial, como un marco conceptual y como una forma de comportamiento, sea en el poder o como forma de oposición política, es cada vez más difícil de articular. 
En efecto, apenas unos cuantos pueden hoy en día ofrecer una definición satisfactoria de lo que significa ser conservador. 
Parte del problema, por lo menos en cuanto a las elecciones, es que las esperanzas proyectadas por los partidos "liberales" y "progresivos" son mucho más atractivas y exitosas que el natural escepticismo del conservador. 
Como lo dijo el editor y periodista político Konrad Adam, "el escepticismo es un sentimiento, no un programa". 
Pero los partidos conservadores europeos más fuertes -a menudo demócratas cristianos- siguen atrayendo a los votantes. 
¿Es esto mera inercia? 
El historiador Paul Nolte critica a los conservadores por ser estratégicamente flojos. 
Durante las últimas dos o tres décadas, argumenta, los conservadores se volvieron complacientes "ante los debates políticos, programáticos e intelectuales -y con suficiente frecuencia, la autolaceración- de la izquierda". 
Los conservadores se relajaron y se beneficiaron con la implosión de la izquierda, pero "ignoraron el hecho de que su propia necesidad de discusión era igual de urgente". 
El filósofo Panajotis Kondylis identificó la raíz del dilema conservador. 
Como "un fenómeno histórico concreto acompañado por una ideología con agudos contornos", escribió Kondylis, el conservadurismo "murió y fue enterrado". 
Llamemos a esta "C" mayúscula, el conservadurismo, una filosofía que se entiende implica al nacionalismo y a la vigorosa defensa del orden legal y social establecido y arraigado. 
Pero este conservadurismo "histórico" no puede sobrevivir en la era de la globalización, porque el pensamiento nacional-conservador es anacrónico. 
Conforme el libre comercio y el movimiento de capital abren los mercados en todo el mundo, los intereses de negocios han abandonado el nacionalismo en favor del neoliberalismo. 
Lo que fue alguna vez necesario para apoyar al estado nacional -límites étnicos, cultura tradicional y tabús religiosos- ya no es necesario para los negocios. 
Las implicaciones de este mar de cambio político todavía no han sido perdidas por completo en los partidos conservadores (con algunas posibles excepciones, como los inferiores alcances de los Toris británicos). 
Los demócratas cristianos abandonaron la soberanía nacional cuando adoptaron la unificación europea. 
Pero, como argumenta Kondylis, es imposible describir como conservadores a "los programas políticos, los partidos o los gobiernos comprometidos con el progreso tecnológico, la movilidad social y el principio moderno de un mundo hecho a partir del mercado". 
Irónicamente, parte de la izquierda -los verdes y otros ambientalistas- adoptaron la crítica de la tecnología y la intranquilidad con la modernidad realizada históricamente por el conservadurismo. 
El énfasis puesto por la izquierda en la ley y el orden, particularmente desde los ataques terroristas del 11 de septiembre, enturbia las aguas ideológicas todavía más. 
Ante el terrorismo hay poco espacio para el debate político acerca del uso del poder estatal para mantener el orden y asegurar la seguridad individual. 
Pero en tanto que el conservadurismo buscaba desacoplar la aplicación y el refuerzo del orden social de las garantías de bienestar explícitas, el conservadurismo de hoy argumenta a favor de mayores subsidios agropecuarios. 
¿Puede algo salvarse para que el conservadurismo ayude a los conservadores modernos a definir sus metas y comunicar los valores que las fundamentan? 
Mucho está cambiando y hay poco tiempo para adaptarse. 
Apenas hace cuatro años el expresidente estadounidense, Bill Clinton, señaló que el conocimiento humano se duplica cada cinco años. 
Ahora escuchamos que se duplica cada dos años. 
La globalización acelera ese proceso, una consecuencia del cambio de una sociedad industrial a una sociedad de conocimiento. 
Obviamente, ninguna filosofía conservadora puede avanzar identificándose con el nacionalismo y con las políticas proteccionistas. 
La globalización como un proceso que comprende a todo el mundo está mucho más allá de la determinación de las políticas nacionales, y las sociedades y las naciones deben adaptarse. 
Pero no están desamparados. 
El cambio a una sociedad de conocimiento genera nuevas oportunidades y abre nuevas rutas de acción. 
No sólo permite una alta competitividad económica, sino también mayor libertad, justicia y solidaridad. 
Los conservadores deben aceptar que una sociedad de conocimiento lleva al individuo, junto con su "existencia" de talentos y habilidades, intereses y ambiciones, hacia el centro. 
Se abrirá mucho más espacio cultural para visiones alternativas del mundo y estilos de vida. 
Pero esto no debe significar que el conservadurismo moderno termine sacrificando su creencia central de que el hombre no es absoluto. 
La mayor lección del último siglo es que la arrogancia desmedida nos lleva a adoptar ideologías que nos hacen "no libres" y que eventualmente oprimen. 
Aprendimos que un estado que intenta determinarlo todo, viola nuestra independencia y responsabilidad como individuos. 
Esos principios centrales -la humildad, la libertad y la autoayuda- deben seguir guiando a los conservadores, porque no fueron moldeados por los ideológicamente "agudos contornos" del conservadurismo. 
Ellos trascienden las preocupaciones específicas y parroquiales del conservadurismo histórico. 
Además, proyectan esperanza para revitalizar las instituciones comunales y públicas conforme confrontamos el mayor reto del cambio acelerado: asegurar que la sociedad de conocimiento proteja y preserve la dignidad del hombre. 

El espejismo del desempleo juvenil 
PARÍS – Los economistas de todo el mundo necesitan formas mejores de cifrar la actividad económica. 
Al depender de las tasas de crecimiento del PIB para evaluar la salud económica, a casi todos ellos se les escaparon las señales que avisaban de la crisis financiera de 2008, incluida una burbuja inmobiliaria de ocho billones de dólares en los Estados Unidos, además de burbujas inmobiliarias en España, Irlanda y el Reino Unido. 
Junto con las familias, las entidades financieras, los inversores y los gobiernos, los economistas se dejaron arrastrar por la euforia financiera que propició una exposición excesiva al riesgo y un grave apalancamiento excesivo de los bancos y las familias. 
Incluso los desequilibrios macroeconómicos de la zona del euro pasaron inadvertidos. 
Los cálculos del desempleo son también sorprendentemente engañosos, problema grave, si tenemos en cuenta que, junto con los indicadores del PIB, sobre el desempleo versan tantos debates relativos a la política económica. 
Un desempleo escandalosamente elevado –supuestamente próximo al 50 por ciento en España y Grecia y más del 20 por ciento en la zona del euro en conjunto– aparece en los titulares diariamente, pero esas cifras son consecuencia de una metodología defectuosa, que hace parecer la situación mucho peor de lo que es. 
El problema se debe a cómo se cifra el desempleo: la tasa de desempleo de los adultos se calcula dividiendo el número de personas desempleadas por todas las personas que componen la fuerza laboral. 
Así, pues, si ésta se compone de 200 trabajadores y 20 están desempleados, la tasa de desempleo es del diez por ciento. 
Pero no se considera que los millones de jóvenes que siguen cursos universitarios o programas de formación profesional formen parte de la fuerza laboral, porque ni trabajan ni buscan un puesto de trabajo. 
Así, pues, al calcular el desempleo juvenil, se divide el mismo número de personas desempleadas por un número muy inferior, para reflejar la fuerza laboral inferior, con lo que la tasa de desempleo parece muy superior. 
En el ejemplo antes citado, si 150 de los 200 trabajadores pasan a ser estudiantes universitarios, sólo cincuenta personas seguirán formando parte de la fuerza laboral. 
Aunque el número de desempleados siga siendo veinte, la tasa de desempleo se cuadruplicará hasta el 40 por ciento. 
De modo, que el perverso resultado de esa forma de contar a los desempleados es el de que cuanto mayor es el número de jóvenes que cursan la enseñanza superior o la formación profesional, más aumenta la tasa de desempleo juvenil. 
Si bien las mediciones normales exageran el desempleo juvenil, es probable que ofrezcan una cifra inferior a la real de desempleo de adultos, porque no se cuenta entre los desempleados a quienes han dejado de buscar un puesto de trabajo. 
Al aumentar la Gran Recesión el número de semejantes “trabajadores desalentados”, las tasas de desempleo de adultos parecen bajar, con lo que se ofrece un panorama deformado de la realidad. 
Afortunadamente, existe una metodología mejor: el índice de desempleo juvenil –el número de jóvenes desempleados en relación con la población total de entre 16 y 24 años– es un indicador mucho más válido que la tasa de desempleo juvenil. 
Eurostat, el organismo estadístico de la Unión Europea, calcula el desempleo juvenil con las dos metodologías, pero sólo se informa ampliamente del indicador defectuoso, pese a que existen importantes discrepancias. 
Por ejemplo, la tasa de 48,9 de desempleo juvenil de España entraña condiciones mucho peores para los jóvenes que su índice de 19 por ciento de desempleo juvenil. 
Así mismo, la tasa de Grecia es 49,3 por ciento, pero su índice es sólo 13 por ciento, y la tasa a escala de la zona del euro de 20,8 por ciento excede con mucho el índice de 8,7 por ciento. 
Desde luego, una proporción de desempleo juvenil del 13 por ciento o del 19 por ciento no justifica la complacencia, pero, mientras que la tasa de desempleo juvenil de la zona del euro ha aumentado desde 2009, su índice ha seguido siendo el mismo (aunque los dos superan en gran medida los niveles anteriores a 2008). 
Durante las protestas estudiantiles habidas en Francia en 2006, la tasa de desempleo juvenil de 22 por ciento parecía resultar desfavorable en comparación con las tasas de 11 por ciento, 12 por ciento y 13 por ciento en el Reino Unido, los Estados Unidos y Alemania, respectivamente, pero el Financial Times mostró que sólo el 7,8 por ciento de franceses menores de 25 años de edad estaba desempleado: el mismo índice, aproximadamente, que en los otros tres países. 
Simplemente, Francia tenía un porcentaje mayor de jóvenes que eran exclusivamente estudiantes. 
Si no se cuentan los millones de jóvenes que cursan una carrera universitaria o programas de formación profesional, se socava la credibilidad de la tasa de desempleo y, aunque algunos jóvenes recurran a la enseñanza superior para escapar de un mercado laboral inestable, su decisión de aumentar sus aptitudes no debe influir negativamente en las impresiones sobre la salud económica del país. 
Naturalmente, las autoridades deben abordar el problema del desempleo juvenil, pero deben reconocer también que el problema no es tan grave como indican los titulares. 
Lamentablemente, esos resultados deformados han pasado a ser moneda corriente… incluso para economistas respetados como el premio Nobel Paul Krugman, que recientemente citó la errónea cifra del “50 por ciento de desempleo juvenil”. 
Así, pues, cuatro años después de que estallara la crisis, los métodos para cifrar y evaluar la salud económica siguen siendo alarmantemente inadecuados. 
Como sabe cualquier piloto, quien vuele sin radar o sin pronósticos precisos sobre el tiempo atmosférico es probable que se estrelle. 

¿Mala conducta de la ciencia? 
WOLLERAU, SUIZA – Las noticias cada vez hablan más del fraude científico, del plagio y de los escritores médicos fantasmas, lo que crea la sensación de que la mala conducta se ha convertido en un mal generalizado y omnipresente en la investigación científica. 
Pero estos informes no son tanto un relato verdadero del deterioro de los valores científicos como un ejemplo de cómo los medios sensacionalistas se abalanzan sobre un tema candente. 
Lejos de ser la norma en la investigación científica, el fraude y el engaño son raras excepciones, y por lo general son identificados rápidamente por otros científicos. 
Y la población parece entenderlo. 
De hecho, la confianza en la investigación científica no se vio dañada seriamente por los informes de mala conducta. 
Tampoco estos incidentes ocasionales restringieron el progreso científico, tan valioso para la humanidad. 
Sin duda, incluso unos pocos casos de mala conducta científica son demasiados. 
Uno espera que los científicos sean faros de esperanza en la búsqueda de conocimiento -y lo suficientemente inteligentes como para no intentar engañar y querer salir indemnes-. 
Existen mecanismos preventivos que responsabilizan a los pocos que se arriesgan. 
Pero, si bien la comunidad científica -incluidas las instituciones académicas y profesionales, los responsables de las agencias, los gerentes y los editores- suele ser renuente a manejar casos de mala conducta de manera rigurosa, está en juego la reputación de la ciencia en su totalidad, no sólo la de una persona, institución, publicación o entidad científica nacional. 
Irónicamente, aquellos a quienes se atrapa suelen echarle la culpa de su mala conducta a la competencia, la presión por publicar y el reconocimiento y los premios -las mismas prácticas e incentivos que la comunidad científica introdujo y fomentó-. 
De hecho, si bien la amenaza que plantea la mala conducta ha sido exagerada, tenemos que repensar la manera en que llevamos adelante la ciencia -sus valores, virtudes y deficiencias. 
Los científicos deben seguir un camino que no está científicamente predefinido, y que requiere tomar decisiones a cada paso. 
Sólo se puede saber con claridad si estas decisiones son correctas o equivocadas en retrospectiva, razón por la cual los errores son inevitables (aunque no debería pasar mucho tiempo sin que se los rectifique). 
La ciencia implica caminar constantemente en una cuerda floja entre la fe ciega y la curiosidad; entre la pericia y la creatividad; entre el sesgo y la apertura; entre la experiencia y la epifanía; entre la ambición y la pasión, y entre la arrogancia y la convicción -en otras palabras, entre un hoy viejo y un mañana nuevo. 
Sin embargo, hoy la investigación está cada vez más encausada erróneamente hacia premios lucrativos, reconocimiento profesional y réditos financieros -recompensas que están sofocando la creatividad y la pasión que exige el progreso científico-. 
Como dijo T.S. Eliot: "¿Dónde está la sabiduría que hemos perdido en el conocimiento? 
¿Dónde está el conocimiento que hemos perdido en la información?" 
En las ciencias "duras", como las matemáticas y la física, la verdad se puede establecer de manera más transparente, lo que hace que estos campos sean menos proclives a una mala conducta científica. 
Pero ramas como la medicina, las humanidades, la filosofía, la economía y otras ciencias sociales, que se basan más en la apertura y la imaginación, se pueden manipular más fácilmente para adaptarse a los objetivos de los burócratas. 
Por cierto, hoy muchas áreas a las que se conoce como "ciencia" -por ejemplo, compilar estadísticas sesgadas para defender los argumentos de un político (o una corporación) o publicar una variante de conocimiento ya existente- están muy lejos de los estándares científicos de originalidad y de la búsqueda de conocimiento básico. 
Y sin embargo, si bien la burocratización de la ciencia alimentó los temores sobre su poder de atracción para pensadores talentosos, no deberíamos ser excesivamente pesimistas. 
Sin duda, mucha gente lamentó la pérdida de mentes brillantes a manos del sector financiero en las últimas décadas. 
Pero quizá deberíamos considerar un golpe de suerte que estos genios diseminaran su caos en otra parte. 
Es más, subestimamos a la generación más joven de científicos. 
Al igual que la generación previa, muchos investigadores jóvenes y talentosos saben que deben trabajar duro para cumplir con desafíos gigantescos y hacer aportes valiosos a la sociedad. 
Pero debemos tener cuidado de no corromper su trabajo con las prácticas cuestionables que la comunidad científica adoptó en los últimos años. 
La nueva generación de investigadores debe tener las capacidades y los valores -no sólo los ideales científicos, sino también la conciencia de las debilidades humanas- que le permitan corregir los errores de sus antepasados. 

Una mala lectura de la economía global 
PRINCETON – En abril de 2010, las Perspectivas de la Economía Mundial del Fondo Monetario Internacional ofrecieron una evaluación optimista de la economía global en la que se describía una recuperación de múltiples velocidades lo suficientemente fuerte como para respaldar un crecimiento anual del PBI de aproximadamente 4,5% para el futuro previsible -un ritmo más alto que durante la burbuja de los años 2000-2007-. 
Pero, desde entonces, el FMI ha recortado sostenidamente sus proyecciones económicas. 
De hecho, la tasa de crecimiento del PBI del 3,3% que se espera para este año -que ya se redujo en las Perspectivas más recientes- probablemente no se cumpla. 
El optimismo persistente refleja un diagnóstico erróneo serio de los problemas de la economía global. 
Las proyecciones económicas, principalmente, han subestimado enormemente la gravedad de la crisis de la eurozona, así como su impacto en el resto del mundo. 
Y las perspectivas de recuperación siguen dependiendo de las economías emergentes, a pesar de que éstas experimentan una marcada desaceleración. 
La predicción de las Perspectivas de la Economía Mundial de un fortalecimiento de la recuperación este año sigue el camino del diagnóstico desacertado. 
El anuncio del presidente del Banco Central Europeo, Mario Draghi, el verano pasado de que el BCE "haría lo fue fuera necesario" para preservar el euro tranquilizó a los mercados financieros. 
Pero, al mismo tiempo que ha menguado la presión de los mercados financieros, también se desvaneció el incentivo de los líderes europeos para encarar los problemas de la dinámica económica y política subyacente de la eurozona. 
Una liquidez fácil del BCE hoy está sustentando una amplia franja del sistema bancario de Europa. 
La eurozona está operando bajo la pretensión de que las deudas públicas y privadas, en algún punto, se saldarán aunque, en muchos países, la situación hoy es peor de lo que era al inicio de la crisis hace casi cinco años. 
Como resultado, los bancos, los prestatarios y los gobiernos se están arrastrando mutuamente a una espiral descendente viciosa. 
Los políticos han exacerbado la situación redoblando la austeridad fiscal, que ha minado el crecimiento del PBI sin lograr achicar los ratios de deuda gubernamental/PBI. 
Y no parece existir ninguna acción decisiva inminente en materia de políticas destinada a reparar los balances privados. 
Es más, los problemas de Europa ya no son sólo de Europa. 
Las extensas redes comerciales regionales y globales de Europa significan que sus problemas internos dificultan el comercio mundial y, a su vez, afectan el crecimiento económico global. 
En 2012, el comercio mundial se expandió sólo el 2,5%, mientras que el PBI global creció a una tasa de apenas el 3,2%. 
Los períodos en los que el comercio crece a un ritmo más lento que la producción no son frecuentes y reflejan una presión seria para la salud de la economía global. 
Si bien el trauma ya no es agudo, como lo fue en 2009, las heridas persisten -y están generando nuevas patologías-. 
Desafortunadamente, el daño se produce silenciosamente, lo que permite que los intereses políticos eclipsen cualquier sensación de urgencia respecto de la necesidad de rectificar los problemas agravados de la economía global. 
Frente a este contexto sombrío, es fácil celebrar el éxito de los mercados emergentes. 
Después de todo, las economías emergentes y en desarrollo están creciendo mucho más rápido que los países avanzados. 
Pero aún los mercados emergentes más dinámicos del mundo -entre ellos China, Brasil y la India- están experimentando una marcada desaceleración que no se puede ignorar. 
Consideremos el caso de la India, donde el crecimiento hoy alcanza una tasa anualizada del 4,5%, por debajo del crecimiento anual del 7,7% en 2011. 
Sin lugar a dudas, el FMI proyecta que la economía de la India se recuperará más avanzado el 2013, pero el sustento de este optimismo no resulta claro, considerando que todos los indicadores hasta el momento sugieren otro año funesto. 
La supuesta resiliencia de las economías emergentes, que alentó los pronósticos económicos en los últimos años, tiene que rectificarse. 
Al igual que las economías avanzadas, las economías emergentes experimentaron un auge en 2000-2007. 
Pero, a diferencia de las economías avanzadas, mantuvieron tasas de crecimiento del PBI elevadas y una relativa estabilidad inclusive en el pico de la crisis. 
Esto se consideró una sólida evidencia de su nuevo poder económico. 
De hecho, fue en gran medida el resultado de un estímulo fiscal masivo y de la expansión del crédito. 
Por cierto, conforme se desvanecen los efectos de los programas de estímulo, están surgiendo nuevas flaquezas, como la inflación persistente en la India y la mala distribución del crédito en China. 
En vista de esto, la noción de que las economías emergentes recapturarán los niveles de crecimiento de los años de la burbuja parece descabellada. 
Los pronósticos económicos descansan en la presunción de que las economías finalmente se curarán. 
Pero las poderosas capacidades de autocuración de las economías funcionan lentamente. 
Lo que resulta más problemático es que un diagnóstico erróneo puede derivar en tratamientos que perjudican el proceso curativo. 
En consecuencia, proyecciones económicas excesivamente optimistas basadas en evaluaciones equivocadas de las enfermedades de la economía global amenazan las perspectivas de recuperación -con consecuencias que pueden llegar a ser de amplio alcance. 
En Europa, las heridas de los bancos deben cicatrizarse -los bancos débiles deben cerrar sus puertas o fusionarse con bancos más fuertes- antes de que pueda comenzar la recuperación. 
Esto requerirá un amplio canje de deudas privadas por acciones. 
Para la economía global, el mal reflejado en un crecimiento anémico del comercio requiere un estímulo fiscal coordinado por parte de las principales economías del mundo. 

La ventaja a medias de la selección genética 
El avance del conocimiento, muchas veces, es una ventaja a medias. 
En los últimos 60 años, la física nuclear ha sido un ejemplo obvio de esta verdad. 
En los próximos 60 años, la genética puede ser otro. 
Hoy, compañías emprendedoras ofrecen, a cambio de un honorario, brindarnos información sobre nuestros genes. 
Dicen que este conocimiento nos ayudará a vivir más y mejor. 
Podríamos, por ejemplo, hacernos chequeos adicionales para detectar señales tempranas de las enfermedades que más riesgo tenemos de contraer o alterar nuestra dieta para reducir ese riesgo. 
Si nuestras probabilidades de una vida prolongada no son buenas, podríamos comprar más seguro de vida o incluso jubilarnos antes y así tener suficiente tiempo para hacer lo que siempre quisimos hacer. 
Los defensores de la privacidad se esforzaron, con cierto éxito, para impedir que las compañías de seguro exigieran pruebas genéticas antes de emitir un seguro de vida. 
Pero si los individuos pueden llevar a cabo las pruebas que se les prohíben a las compañías de seguro, y si quienes reciben información genética adversa entonces compran seguro de vida adicional sin revelar las pruebas que se realizaron, están engañando a otros tenedores de seguros de vida. 
Las primas tendrán que aumentar para cubrir las pérdidas y quienes tengan una buena prognosis genética pueden rescindir su seguro de vida para evitar subsidiar los engaños, haciendo que las primas suban aún más. 
Todavía no hace falta que nos alarmemos demasiado. 
La Oficina de Responsabilidad Gubernamental de Estados Unidos (GAO) envió muestras genéticas idénticas a varias compañías que realizan estas pruebas y obtuvo una respuesta muy variada y básicamente inútil. 
Pero, a medida que la ciencia mejore, habrá que enfrentar el problema del seguro. 
Elegir a nuestros hijos plantea problemas éticos más profundos. 
Esto no es nuevo. 
En los países desarrollados, las pruebas de rutina que se les practican a las mujeres embarazadas de más edad, combinadas con la disponibilidad del aborto, redujeron significativamente la incidencia de patologías como el síndrome de Down. 
En algunas regiones de la India y de China donde las parejas están ansiosas por tener un hijo, el aborto selectivo ha sido la máxima expresión de sexismo y se lo ha practicado a tal extremo que está alcanzando la mayoría de edad una generación en la que los representantes masculinos enfrentan una escasez de parejas femeninas. 
La selección de los hijos no necesariamente tiene que ver con el aborto. 
Desde hace varios años, algunas parejas en riesgo de transmitir una enfermedad genética a sus hijos utilizaron la fertilización in vitro. Mediante este mecanismo, se producen varios embriones, se los somete a una prueba para detectar en ellos el gen defectuoso y se implantan en el útero de la mujer sólo aquellos que no lo tienen. 
Ahora las parejas están utilizando esta técnica para no transmitir genes que impliquen un riesgo significativamente elevado de desarrollar ciertas formas de cáncer. 
Como todos acarreamos algunos genes adversos, no hay una línea definida entre seleccionar en contra de un chico con riesgos por encima de lo normal de contraer una enfermedad y seleccionar a favor de un chico con perspectivas de salud inusualmente promisorias. 
Por lo tanto, la selección genética inevitablemente avanzará hacia el mejoramiento genético. 
Para muchos padres, nada es más importante que ofrecerle a su hijo el mejor arranque posible en la vida. 
Compran juguetes costosos para maximizar el potencial de aprendizaje de su hijo y gastan mucho más en escuelas privadas o profesores particulares después de clase con la esperanza de que él o ella obtengan buenas calificaciones en los exámenes que determinan el ingreso a universidades de elite. 
Tal vez no pase mucho tiempo hasta que podamos identificar los genes que mejoran las posibilidades de éxito en esta búsqueda. 
Muchos condenarán esto como un resurgimiento de la “eugenesia”, la visión, particularmente popular a principios del siglo XX, de que se deberían mejorar los rasgos hereditarios a través de la intervención activa. 
De modo que, de alguna manera, y en manos de regímenes autoritarios, la selección genética podría asemejarse a los males de las formas anteriores de eugenesia, con su defensa de políticas oficiales odiosas y seudo-científicas, particularmente las referidas a la “higiene racial”. 
En las sociedades liberales regidas por el mercado, en cambio, la eugenesia no será impuesta coercitivamente por el Estado para el bien colectivo. 
Más bien, será el resultado de la elección paterna y el accionar del mercado libre. 
Si esto deriva en que la gente sea más sana y más inteligente, con mejores capacidades para resolver problemas, será algo positivo. 
Pero incluso si los padres toman decisiones que son buenas para sus hijos, podría haber peligros además de bendiciones. 
En el caso de la selección del sexo, es fácil ver que las parejas que eligen independientemente lo mejor para sus hijos pueden producir un resultado que deja peor parados a sus hijos que si nadie pudiera elegir su sexo. 
Algo similar podría pasar con otras formas de selección genética. 
Como la altura superior al promedio tiene correlación con el ingreso superior al promedio, y en la altura, claramente, hay un componente genético, no es irrisorio imaginar que las parejas elijan tener hijos más altos. 
El resultado podría ser una “carrera armamenticia” genética que derive en chicos cada vez más altos, con costos ambientales significativos generados por el consumo adicional requerido para alimentar a seres humanos más grandes. 
Sin embargo, la implicancia más alarmante de este modo de selección genética es que sólo los ricos pueden permitírselo. 
La brecha entre ricos y pobres, que ya es un desafío para nuestras ideas de justicia social, se volverá un abismo que la simple igualdad de oportunidades no podrá achicar. 
Ese no es un futuro que cualquiera de nosotros aprobaría. 
Pero evitar este resultado no será fácil, ya que requerirá que la selección para el mejoramiento genético no esté disponible para nadie o esté al alcance de todos. 
La primera opción requeriría coerción y, dado que los países no aceptarán que otros cuenten con una veta competitiva, un acuerdo internacional para renunciar a los beneficios que pueda aportar el mejoramiento genético. 
La segunda opción, el acceso universal, exigiría un nivel sin precedentes de asistencia social para los pobres y decisiones extraordinariamente difíciles sobre qué subsidiar. 

La ilusión lunar 
Pocas personas estarán en desacuerdo si decimos que la luna muestra el máximo de su esplendor y encanto cuando está cerca del horizonte y parece estar más cerca y ser más grande que cuando se encuentra en lo alto del firmamento. 
Pero esto es una ilusión, la "ilusión lunar" para ser precisos: la distancia recorrida por la luz reflejada desde la luna al ojo del observador es esencialmente la misma, no importando cuál sea la elevación de la luna. 
Observamos una ilusión similar cuando el sol se pone y también con respecto a las distancias celestiales entre estrellas a diferentes elevaciones. 
Pero la contemplación de la ilusión lunar no sólo nos cautiva: también es quizás el más antiguo problema científico sin resolver. 
Se pueden encontrar referencias a ella en las tablillas de arcilla de la librería real de Nínive y Babilonia, que datan de antes del siglo sexto A.C., así como en una serie de leyendas chinas atribuidas a Lieh Tzu, cuyo origen se remonta al siglo quinto A.C. Muchos de los más importantes científicos y matemáticos de la historia han analizado el fenómeno: da Vinci, Kepler, Descartes, por nombrar a unos pocos. 
Durante la mayor parte de la historia escrita, se pensó que la ilusión era una consecuencia de procesos físicos. 
Por ejemplo, Aristóteles, en el siglo tres A.C., y Tolomeo, en el siglo dos A.C., atribuyeron erróneamente la ilusión a las propiedades ópticas de la atmósfera, que harían que los objetos se vieran de mayor tamaño. 
Alhazen (Ibn al-Haytham) relacionó la ilusión con la apariencia aplastada del domo del cielo. 
En el siglo diecinueve, quedó en claro que la ilusión de la luna es sicológica, una consecuencia cognitiva de los procesos que subyacen a la percepción visual del espacio por parte del cerebro humano. 
Desde entonces se han ofrecido varias teorías para explicar la ilusión, pero aún hay poco consenso entre los investigadores. 
Las explicaciones más modernas consideran la ilusión como un fenómeno estático, en el cual un observador situado en un punto fijo ve un objeto iluminado sobre una superficie. 
El tamaño con que se percibe la luna está determinado por dos factores: la extensión física de la luz que llega al ojo (también conocida como ángulo subtendido o ángulo visual) y la información de la distancia relacionada con la superficie. 
Algunos teóricos incluyen en esta información la distancia percibida de la luna (cuán lejana parece estar desde el punto de vista de un observador). 
Las relaciones entre el estímulo (el ángulo visual) y el tamaño y la distancia percibidas de la luna se resumen en la así llamada "hipótesis de la invariancia estática entre tamaño y distancia" (SDIH): el objeto-estímulo determina la relación del tamaño percibido con respecto a la distancia percibida. 
La información de la superficie fija los valores únicos de cada variable en esta relación. 
A veces se supone que la SDIH es una ley fundamental de la percepción visual. 
Pero esta relación es lo que hace de la ilusión lunar un enigma tan grande, ya que aplicar la SDIH requiere que la luna parezca estar más lejos si se la ve de gran tamaño, y cercana si parece pequeña. 
Este es el por qué de que algunas veces se diga que esta ilusión es "paradojal". 
Puesto que la observación contradice la hipótesis, las explicaciones modernas de la ilusión lunar han propuesto una serie de cambios a la SDIH. 
Una modificación permite que la distancia percibida sea evocada de manera simultánea por diferentes respuestas conductuales. 
De este modo, la luna puede parecer más distante a la gente que dice: "la luna parece estar cerca." 
Otras explicaciones excluyen la distancia percibida. 
Las afirmaciones verbales acerca de la distancia percibida de la luna se describen como inferencias basadas en el tamaño percibido, más que en descripciones de la experiencia: "la luna se ve grande, así es que debe estar cerca." 
Otros investigadores han dejado de lado la SDIH, sustituyendo los datos del objeto-estímulo por un resultado perceptual (el ángulo visual percibido ). 
A diferencia de la SDIH, esto implica una relación puramente sicológica. 
Pero ninguna de estas teorías responde la antigua pregunta: ¿qué explica la percepción simultánea de una luna grande y cercana? 
He propuesto una solución que aborda la ilusión desde un punto de partida diferente. 
Comienzo con la naturaleza del sistema perceptual: ¿cuál fueron las circunstancias en que evolucionó? 
Sin duda, el movimiento fue un elemento esencial. 
Nuestros sistemas visuales evolucionaron en un ambiente que contenía (principalmente) objetos rígidos en movimiento. 
Los objetos que se mueven de modo radial, es decir, directamente hacia o desde un observador, producen un estímulo en el ojo que continuamente aumenta o disminuye en tamaño. 
Nuestro sistema visual transforma automáticamente estos datos del objeto-estímulo en movimiento en objetos que parecen estar rígidos (es decir, sin cambios en el tamaño con que los percibimos), pero que se mueven de modo radial en un espacio tridimensional. 
Podemos llamar a este mecanismo una forma cinética de la SDIH. 
Ahora bien, ¿cómo respondería un sistema perceptual así a la ilusión lunar, un estímulo que cambia sólo en cuanto a la elevación de la luna sobre la superficie de la tierra? 
La distancia percibida de la luna estaría determinada por información contextual del objeto-estímulo desde la superficie de la tierra y el horizonte: cuando la luna esté baja, parecería estar más cerca (esto es, en o cerca de la distancia aparente del horizonte) y cuando la luna está alta en el cielo, parecería estar a una mucho mayor distancia. 
El tamaño percibido de la luna estaría determinado por la SDIH cinética, que produce la percepción de un objeto rígido moviéndose de modo radial cuando el tamaño del estímulo cambia continuamente. 
Cuando el tamaño físico cambia y el objeto parece estar a diferentes distancias, el tamaño percibido del objeto debe cambiar. 
Esto hace que la luna que parece estar cerca (es decir, la luna sobre el horizonte) también parezca de mayor tamaño que la luna que parece más lejana. 
La comprensión del sistema perceptual en términos evolucionistas hace posible descubrir los procesos que determinan nuestra conciencia de los objetos que se mueven en el espacio. 
Puesto frente a un estímulo anómalo, como lo es la luna, este sistema ha regalado a la humanidad una ilusión sublime tanto acerca del tamaño del objeto como su distancia. 

La moralidad de la amoralidad en política exterior 
Cuando se trata de moralidad, a menudo se ve a los diplomáticos como a personas frías y calculadoras. 
Maquiavelo y Metternich son sinónimos de la búsqueda despiadada del logro de los intereses propios, rayando en la deshonestidad. 
Sir Henry Wootton, Embajador de la Reina Isabel para Venecia y Bohemia, señalaba que su profesión estaba formada por hombres honestos enviados al exterior para mentir por sus países. 
Pero existen buenas razones para la tradición amoral de la diplomacia; paradojalmente, esta tradición representa importantes valores morales. 
Muchos de nosotros, a pesar de nuestro gran respeto hacia los EEUU, reaccionamos contra frases como el "Eje del Mal" no porque los países aludidos no representen graves desafíos para el mundo, sino debido a las dificultades que surgen de mezclar política exterior y moralidad. 
"Mal" es un término religioso, no un principio de política exterior. 
La política exterior tiene que ver con la guerra y la paz. 
Si se luchara en las guerras por motivos morales o religiosos, no habría límite para los conflictos. 
Después de todo, decir que alguien representa al mal es invocar un deber moral de destruirlo. 
No es posible ninguna aveniencia, ningún modus vivendi, ninguna coexistencia pacífica. 
Incluso la contención queda descartada, ya que simplemente no hay espacio para la negociación y las concesiones. 
No se puede hacer tratos con el Gran Satán. 
Dos veces Europa pasó por guerras que no tenían límite alguno. 
La Guerra de los Treinta Años, que se libró por razones religiosas, dejó al continente en ruinas y mató a un tercio de la población de Alemania. 
El recuerdo de los horrores de la guerra abrió un periodo de racionalismo y refrenamiento en las relaciones internacionales. 
Pero los recuerdos se desvanecen. 
En los últimos cien años, las contiendas nacionalistas (con Dios en ambos bandos) casi aniquilaron a Europa, y la Guerra Fría también podría haberlo hecho. 
En el momento en que uno cree en cosas como "mejor muerto que rojo", se está en problemas. 
Puede ser racional morir por salvar el hogar, la familia o el país. 
Pero el caso del martirio es diferente y peligroso. 
Como dijo el filósofo rumano E. M. Cioran: "Una vez que el hombre pierde su facultad de la indiferencia, se convierte en un asesino potencial; una vez que transforma su idea en un Dios, las consecuencias son incalculables". 
El enfoque amoral ha sido la principal tradición de Europa desde la Guerra de los Treinta Años. 
Su panteón incluye a ejecutores de la raison d'état tan desapasionados como Metternich, Talleyrand, Richelieu, Bismarck y Kissinger, personas que hacen alianzas con socios moralmente repugnantes y luego a veces las anulan en un abrir y cerrar de ojos. 
El objetivo de la política exterior amoral es sustentar el orden en un sistema internacional anárquico, al asegurar la tolerancia y el pluralismo entre un cierto número de actores independientes. 
Esta es la mejor manera de limitar el poder en un mundo donde nadie puede hacerlo, excepto nosotros mismos. 
En un mundo así, los intereses deben estar en primer lugar, debido a que no podemos negociar en base a valores. 
Naturalmente, es necesario aplicar varias consideraciones. 
La tolerancia tiene límites. 
El genocidio no se puede defender invocando el pluralismo. 
También hay un imperativo de enfrentar a cualquiera que amenace la naturaleza pluralista del sistema. 
En segundo lugar, aunque puede ser necesario un sistema internacional "amoral" para sustentar el pluralismo; la política exterior de un país específico no tiene necesariamente que carecer de valores. 
También hay un amplio campo de decisión sobre si definimos nuestros intereses de manera amplia o restringida y si buscamos lograrlos mediante la negociación o la violencia. 
Tenemos que tomar decisiones en todas nuestras políticas, y estas opciones no son moralmente indiferentes. 
Por lo general, no existen los intereses nacionales "objetivos". 
Tanto la abolición del tráfico de esclavos como el trunfo del socialismo o la ampliación de los derechos humanos y la democracia se pueden considerar un interés nacional. 
Algunas veces los países adoptan políticas que amenazan su supervivencia, y están conscientes de que es así. 
Polonia y Checoslovaquia reaccionaron de manera diferente a la amenaza Nazi no porque sus intereses fueran diferentes, sino porque sus pueblos lo eran. 
La manera como uno define sus intereses refleja cómo define a su país. 
La Unión Soviética y EEUU tenían intereses similares al final de la Segunda Guerra Mundial. 
EEUU buscó lograr sus intereses a través de la apertura y los sistemas multilaterales. 
La URSS buscó lograrlos por la fuerza, reflejando el carácter brutal de su régimen. 
Algunos argumentan que ya no es necesario insistir en un lenguaje amoral en la diplomacia, ya que los derechos humanos son aceptados más o menos universalmente, aunque no siempre se cumplan. 
Pero esto es verdad sólo hasta cierto punto. 
La globalización ha generado una creciente aceptación de reglas y normas legales comunes, pero esto no es lo mismo que la aceptación universal de los derechos humanos. 
Muchos países sostienen que su ley se basa en la autoridad divina, por ejemplo el Corán, llevándonos de regreso al sombrío potencial de conflictos ilimitados en torno a valores. 
También hay un diferente orden de prioridades entre los estados débiles y los fuertes. 
En países en que el orden se puede derrumbar en cualquier momento, puede que no sea mejor (como en países estables y ordenados) dejar que diez personas culpables queden libres en lugar de castigar equivocadamente a un inocente. 
En la práctica, es necesario establecer un order antes de poder limitarlo mediante el imperio de la ley y las normas internacionales sobre derechos humanos. 
En la actualidad, la amenaza de ataques terroristas ha hecho que la gente esté reevaluando las normas legales y de derechos humanos. 
En lugar de ello, puede ser importante revisar el lenguaje con el que debatimos los incidentes terroristas. 
A veces puede ser necesario el diálogo con los terroristas; puede ser razonable evitar fijar imperativos morales demasiado rígidos y condenar a todos los terroristas como a criminales abominables, puesto que ello hace imposible todo acercamiento. 
Es más urgente que nunca el lograr una diplomacia moralmente neutra ya que, a fin de cuentas, ella también abre territorio para una política exterior basada en valores morales bien definidos. 

La moralidad de la pena capital 
A menudo se critica a los Estados Unidos por negarse a abolir la pena capital. 
Muchos afirman actualmente que la abolición de la pena capital es precondición de un sistema jurídico penal civilizado. 
El Premio Nóbel Gary Becker no está de acuerdo. 
Los gobiernos europeos se oponen firmemente a la pena capital --la Unión Europea la prohíbe por completo-- y algunos europeos consideran que su uso en los Estados Unidos es cruel. 
En efecto, muchos intelectuales europeos sostienen que no sólo la pena capital sino los castigos en general no disuaden a los criminales. 
Pero mientras que los europeos, con tasas de criminalidad muy por debajo de las estadounidenses durante el último medio siglo, podían darse el lujo de ser relativamente "blandos" con la mayoría de los delitos, han visto un brusco aumento de sus tasas de criminalidad en los últimos veinte años. 
En cambio, las tasas estadounidenses han decrecido, debido en parte a un mayor uso de los castigos. 
Esto incluye la pena capital. 
Yo apoyo la ejecución de algunas personas condenadas por homicidio porque --y sólo porque-- creo que evita otros asesinatos. 
Si yo no creyera eso me opondría a la pena capital, porque la venganza y otros posibles motivos no deben ser la base de las políticas públicas. 
Los estudios empíricos serios sobre la pena capital en los EU empezaron con un estudio pionero de Isaac Ehrlich publicado en 1975 en la American Economic Review. 
Algunos estudios posteriores han encontrado un efecto disuasivo mucho más débil, mientras que otros han constatado uno mucho más fuerte. 
Sin embargo, los datos disponibles son bastante limitados, de forma que no se debe basar ninguna conclusión exclusivamente en las evidencias econométricas. 
Naturalmente las políticas públicas en lo que se refiere a cualquier castigo no pueden esperar hasta que las evidencias sean perfectas. 
Pero, aun con las evidencias cuantitativas limitadas disponibles, hay motivos para creer que la pena capital disuade. 
La mayoría de las personas, y los asesinos en particular, temen a la muerte, sobre todo cuando llega con prontitud y una certidumbre considerable después de que se comete un asesinato. 
Como dijo David Hume al hablar sobre el suicidio, "nadie desechó su vida mientras valía la pena vivirla. Tal es nuestro terror natural a la muerte..." 
De igual forma, Schopenhauer opinaba que "en cuanto los terrores de la vida llegan al punto en que son superiores a los terrores de la muerte, un hombre pondrá fin a su vida. 
Pero los terrores de la muerte ofrecen una resistencia considerable..." 
Quienes se oponen a la pena capital afirman con frecuencia que el Estado no tiene el derecho moral de quitarle la vida a nadie, incluyendo al peor de los asesinos. 
No obstante esa es una conclusión totalmente equivocada para quien crea que la pena capital disuade. 
Para ver por qué, supongamos que por cada asesino ejecutado (en lugar de condenado a prisión perpetua, por ejemplo) el número de asesinatos se reduce por tres, que es una cifra muy inferior a las de Ehrlich y otros cálculos del efecto disuasivo. 
Esto implica que por cada asesino no ejecutado morirían tres víctimas inocentes. 
De hecho, el gobierno estaría contribuyendo indirectamente a "quitar" muchas vidas si no usara la pena capital. 
Salvar tres vidas inocentes por cada persona ejecutada parece ser una buena compensación, e incluso dos vidas salvadas por ejecución parece ser una tasa convincente de costo-beneficio para la pena capital. 
Sin embargo, es cierto que los argumentos en favor de la pena capital se hacen menos claros a medida que el número de vidas salvadas por ejecución disminuye. 
Pero, aun si sólo se salvara una vida por ejecución, la opción podría seguir siendo deseable si la vida salvada es mucho mejor que la vida quitada, que generalmente sería el caso. 
Muchas personas se oponen a comparar la calidad de la vida salvada y la vida quitada. 
Sin embargo, no veo cómo evitar tal comparación. 
Consideremos a un delincuente de carrera que roba y mata a una víctima que llevaba una vida decente y que deja varios hijos y una esposa. 
Supongamos que fuera posible salvar la vida de una víctima inocente al ejecutar a ese delincuente. 
Para mí es obvio que salvar la vida de la víctima debe valer más que quitarle la vida al delincuente. 
Evidentemente, no todos los casos son tan claros, pero la comparación de las calidades de las vidas individuales debe formar parte de cualquier política social razonable. 
Esto ayuda a explicar por qué la pena capital sólo se debe usar en casos de asesinato y no de delitos menores. 
Cuando se trata de optar por quitar vidas y, digamos, reducir los robos, los argumentos en favor de castigos menos severos son mucho más sólidos. 
Aunque las agresiones severas, incluyendo algunas violaciones terribles, pueden acercarse a la severidad de ciertos asesinatos y podrían justificar la pena capital, yo no apoyo su uso en esos casos. 
Un argumento poderoso en favor de reservar la pena capital para los asesinos es la "disuasión marginal". 
Si las agresiones se castigaran con la ejecución, los delincuentes tendrían un incentivo para matar a sus víctimas a fin de evitar que los descubrieran (lo que constituye una razón importante por la que la severidad de los castigos debe ser proporcional en general a la severidad de los delitos). 
Una complicación es que la pena capital puede hacer que el asesino luche con mayor fuerza para evitar su captura, lo que podría conducir a más muertes. 
Pero, si bien la disuasión marginal es importante, creo que la resistencia de los asesinos a ser capturados, posiblemente a costa de sus propias vidas, es en verdad una prueba de que los delincuentes temen a la pena capital. 
Por supuesto me preocupa el riesgo de ejecutar a un inocente. 
Mi apoyo a la pena capital se debilitaría considerablemente si la tasa de ejecuciones de inocentes fuera tan alta como muchos afirman. 
Sin embargo, creo que el proceso de apelación en los EU ofrece una enorme protección, no tanto contra las condenas erróneas sino contra las ejecuciones indebidas, de manera que hay muy pocos casos documentados, si es que hay alguno, de personas inocentes que hayan sido ejecutadas. 
Y este proceso se ha reforzado mucho con el desarrollo de la identificación basada en el DNA. 
De nuevo, el debate sobre la pena capital es esencialmente un debate sobre la disuasión (que se puede reducir con apelaciones prolongadas). 
Entiendo que algunas personas se muestren escépticas en cuanto a las evidencias, aunque creo que se equivocan tanto sobre eso como sobre el elemento de sentido común de la cuestión. 
Es angustiante quitarle la vida a alguien, incluso a un asesino, pero a veces se requieren actos muy desagradables para evitar comportamientos aún peores que acaban con la vida de víctimas inocentes. 

La moralidad de la no proliferación 
Casi todas las naciones del mundo se reunirán en Nueva York para revisar el Tratado sobre No Proliferación de armas nucleares. 
El TNP fue negociado en la década de los 60 después de que cinco países (los Estados Unidos, la Unión Soviética, Gran Bretaña, Francia y China) desarrollaran armas nucleares. 
India, Pakistán e Israel rechazaron unirse al mismo y, con el tiempo, construyeron sus propias bombas atómicas. 
Ahora Corea del Norte e Irán están siendo acusados de violar los compromisos asumidos en el tratado al tratar de desarrollar armas nucleares. 
Además de los temas legales, ¿hay un problema moral relacionado con la no proliferación? 
En un mundo de estados soberanos, ¿es hipócrita que algunos tengan armas nucleares y a otros se les niegue la posibilidad de desarrollarlas? 
Si hoy en día nadie tuviese la bomba, sería mejor que no hubiese sido inventada. 
No obstante, la historia depende de los caminos que se tomaron en el pasado. 
Supongamos que fuera 1939 y que los estados estuvieran debatiendo si EE.UU. debería inventar la bomba o no. 
Podrían haber argumentado que todos deberían tenerla, o ninguno. 
Sin embargo, si supieran que la Alemania de Hitler la obtendría, podrían haber aprobado la decisión de Franklin Roosevelt de desarrollarla antes que los Nazis. 
En todo caso, es imposible hacer retroceder el tiempo. 
Incluso si todos los países acordaran el desarme, algunos harían trampa. 
Lo más probable es que los embaucadores que lograran salirse con la suya serían estados autoritarios con poca transparencia. 
Después de todo, Corea del Norte dice que ha desarrollado armas nucleares a pesar de haber firmado el TNP. 
Libia también era parte del TNP mientras llevaba a cabo un programa nuclear encubierto. 
Si uno cree que la imparcialidad y la atención a las consecuencias son elementos esenciales de la moralidad, se podría imaginar que algunos países acepten la moralidad de la posesión desigual de armas nucleares si se cumplieran ciertas condiciones. 
Por ejemplo, los fines deberían estar limitados a la autodefensa. 
Los estados que poseen estas armas deberían dar pasos especiales para reducir la perspectiva de su uso. 
Las armas se deberían usar para ayudar a preservar la independencia de todos los estados, más que para el engrandecimiento imperial, y se deberían dar pasos tendientes a reducir los arsenales a medida que las condiciones políticas lo permitan. 
El TNP actual está cerca de reflejar esas condiciones. 
Por supuesto, el TNP no descansa únicamente en argumentos morales, sino principalmente en el interés propio y en la prudencia. 
La mayoría de los estados adhieren porque creen que su seguridad se vería afectada si más estados obtuvieran armas nucleares. 
El tratado los ayuda a reducir los temores de que los vecinos hagan trampa, ya que estipula inspecciones por parte de la Agencia Internacional de Energía Atómica. 
La credibilidad de las garantías de seguridad que EE.UU. da a sus aliados es una de las razones de que la bomba no haya llegado a manos de 25 países en una década, como el Presidente John F. Kennedy temió alguna vez. 
La no proliferación no es hipócrita si se basa en una estimación imparcial y realista de los riesgos, pero si un estado como Corea del Norte o Irán decide aceptar tales riesgos, ¿sería puramente su propia opción? 
Tal vez, si sólo su propio pueblo enfrentara los riesgos, pero esa no es la realidad. 
Los terceros países tienen razón al rechazar los riesgos que les serían impuestos. 
La historia de la proliferación muestra que a menudo ocurren reacciones políticas en cadena (no hace falta más que ver los casos de China, India y Pakistán), y hay temores reales de que Corea del Norte e Irán puedan activar cadenas similares en el Noreste de Asia y en el Medio Oriente. 
Algunos argumentan que, en realidad, la proliferación nuclear reducirá los riesgos. 
Llamémosla la “teoría del puercoespín”. 
Es un mundo así de espinoso, ningún país se atrevería a una agresión. 
No obstante, esto supone una perfecta racionalidad. 
En el mundo real ocurren accidentes, de modo que una mayor proliferación significa una mayor probabilidad de que finalmente haya un uso accidental, además de una menor capacidad de manejar las crisis nucleares y una mayor dificultad para establecer controles y reducir el papel de las armas nucleares en la política mundial. 
Además, mientras más estados posean armas nucleares, mayores son las perspectivas de que los terroristas puedan acceder a ellas. 
Por supuesto, los terroristas trasnacionales por lo general no tienen la “dirección del remitente” que permite que funcione la amenaza de la disuasión mutua, pero Corea del Norte o Irán no tienen el derecho moral a imponer este riesgo a otros. 
Tres países de la Unión Europea (Gran Bretaña, Francia y Alemania) están intentando persuadir a Irán a que abandone su programa de enriquecimiento nuclear, que le daría el material necesario para la bomba, pudiendo utilizarla tras un rápido abandono del tratado. 
Irán reclama el derecho al enriquecimiento nuclear en virtud del Artículo 4 del TNP, pero tal artículo debe leerse a la luz de otros artículos y de los engaños pasados de Irán frente a la AIEA. 
En el Este de Asia, Corea del Norte se retiró del TNP después de usarlo para disfrazar su programa de armas nucleares, y China, EE.UU., Japón, Rusia y Corea del Sur están tratando de persuadir al régimen de Kim Jong Il a que revierta su curso de acción. 
Parece correcto que estos estados hagan presión para disuadir a Irán y Corea del Norte con el fin de que no impongan nuevos riesgos al mundo. 
No obstante, los estados que en la actualidad poseen armas nucleares deben tener muy en cuenta las condiciones morales que subyacen al convenio del TNP. 
La obligación de reducir arsenales, estipulada por el Artículo 6, no se puede interpretar como una exigencia de un desarme inmediato, a menos que ello mejore la estabilidad. 
Tales condiciones no existen todavía en un mundo donde hay estados no democráticos que actúan con engaños frente a sus obligaciones legales. 
Sin embargo, los estados nucleares deberían seguir reduciendo el papel de las armas nucleares y abstenerse de iniciar nuevos programas que sugieran la perspectiva futura de su utilización. 
Considerando los peligros que implica el aumento de riesgos para todos, hay fuertes razones morales a favor de una política que detenga la proliferación, en lugar de argumentar que Irán o Corea del Norte tienen derecho a hacer lo que les plazca como estados soberanos. 
Sin embargo, además es importante recordar que los compromisos de no proliferación obligan a los estados que poseen armas nucleares también. 

¿Por qué pagar más? 
PRINCETON – Cuando Radosław Sikorski, ministro de Relaciones Exteriores de Polonia, fue a Ucrania para asistir a reuniones el mes pasado, sus homólogos ucranianos presuntamente se rieron de él porque llevaba un reloj de cuarzo de industria japonesa cuyo costo es de sólo $165. 
Un periódico de Ucrania informó sobre las preferencias de los ministros de Ucrania, varios de los cuales tienen relojes que cuestan más de $30.000. 
Incluso un miembro comunista del parlamento de Ucrania, the Rada, fue fotografiado usando un reloj que se vende por más de $6.000. 
La risa debiese haberse dirigido en la dirección opuesta. 
¿No se reiría (quizás en privado, para no ser descortés) de alguien que paga 200 veces más de lo usted paga, y termina con un producto inferior? 
Eso es lo que los ucranianos hicieron. 
Ellos pudiesen haber comprado un reloj de cuarzo preciso, liviano, que no necesita atención y que puede funcionar durante cinco años registrando la hora de manera virtualmente perfecta, al cual no se tenga que mover ni se le deba dar cuerda para que funcione. 
En lugar de esto, ellos pagaron mucho más por relojes aparatosos que pueden retrasarse minutos cada mes, y que se detendrán si se olvida darles cuerda durante un día o dos (o en el caso que tengan un mecanismo automático, se detendrán si no se los mueve). 
Además, los relojes de cuarzo también tienen funciones integradas de alarma, cronómetro y temporizador que otros relojes o las carecen, o sólo las tienen como una característica que sirve para arruinar el diseño, es decir, como resultado de un esfuerzo, difícil de descifrar, por mantenerse a la par de la competencia. 
¿Por qué un comprador inteligente acepta una oferta tan mala? 
¿Por nostalgia, tal vez? 
Un anuncio en una toda página entera de Patek Philippe muestra a Thierry Stern, el presidente de la empresa, indicando que él escucha el timbre de cada reloj con un repetidor de minutos que su empresa fabrica, tal como su padre y su abuelo lo hicieron antes que él. 
Todo eso está muy bien, pero desde la época del abuelo de Stern, hemos progresado en el ámbito del control de la puntualidad de los relojes. 
¿Por qué rechazar las mejoras que el ingenio humano nos ha proporcionado? 
Tengo una pluma fuente antigua que perteneció a mi abuela, es un buen recuerdo de ella, pero ni en sueños se me ocurriría usarla para escribir este artículo. 
Thorstein Veblen sabía la respuesta. 
En su obra clásica La teoría de la clase ociosa (The Theory of the Leisure Class), publicada en el año 1899, argumentó que una vez que la base de la condición social se convierte en la riqueza en sí – en lugar de, por ejemplo, la sabiduría, el conocimiento, la integridad moral, o la habilidad en la batalla – los ricos necesitan encontrar formas de gastar dinero que no tienen otro objetivo que mostrar la riqueza misma. 
Él llamó a esto “consumo conspicuo”. 
Veblen escribió como científico social, absteniéndose de emitir juicios morales, aunque dejó a los lectores pocas dudas acerca de su actitud hacia tales gastos en una época en la que muchos vivían en la pobreza. 
El uso de un reloj ridículamente caro para proclamar que uno ha logrado una posición social elevada parece especialmente inmoral en el caso de un funcionario público en un país donde una parte importante de la población aún vive en la pobreza real. 
Estos funcionarios están usando en sus muñecas el equivalente a cuatro o cinco años de salario de un ciudadano ucraniano promedio. 
Esto les dice a los ciudadanos ucranianos que pagan impuestos que: o bien ellos están pagando demasiado a sus empleados públicos, o bien sus servidores públicos tienen otras maneras de conseguir dinero para comprar relojes que de otra forma no hubiesen podido pagar. 
El gobierno chino sabe cuáles pudiesen ser esas “otras maneras”. 
Como el International Herald Tribune informa, uno de los aspectos de la campaña del gobierno chino contra la corrupción es tomar medidas drásticas con relación a los regalos caros. 
Como resultado de ello, según lo expresado por Jon Cox (according to Jon Cox), analista de Kepler Capital Markets, “ya no es aceptable tener un reloj grande y aparatoso en la muñeca”. 
El mercado chino para los relojes caros está en franco declive. 
Ucranianos, tomen nota. 
El uso de un reloj que cuesta 200 veces más que uno que funciona de manera más puntual dice algo más, incluso cuando es usado por personas que no están gobernando un país relativamente pobre. 
Andrew Carnegie, el hombre más rico en la época de Veblen, fue contundente en sus juicios morales. A menudo se cita que él dijo: “El hombre que muere rico, muere desacreditado”. 
Podemos adaptar dicha frase al hombre o a la mujer que lleva un reloj de $30,000 o compra artículos de lujo similares, como por ejemplo un bolso de $12.000. 
En esencia, esa persona está diciendo: “Yo soy o extraordinariamente ignorante, o simplemente egoísta. 
Si yo no fuera ignorante, yo tuviese conocimiento de que existen niños que están muriendo por diarrea o malaria, debido a que carecen de agua potable segura o mosquiteros, y obviamente lo que gasté en este reloj o en este bolso hubiese sido suficiente para ayudar a que varios de ellos sobrevivan, pero me importa muy poco lo que les pasa, así que prefiero gastar mi dinero en algo que uso solamente por ostentación”. 
Por supuesto, todos nos permitimos nuestros pequeños lujos. 
No estoy diciendo que todo lo lujoso sea malo. 
Sin embargo, burlarse de una persona porque tiene un reloj razonable que fue comprado a un precio modesto presiona a otros para que se unan a la búsqueda infinita de mayores y mayores extravagancias. 
Esa presión debiese dirigirse en la dirección opuesta, y debiésemos felicitar a aquellos, que como Sikorski, tienen gustos modestos y prioridades más altas que el consumo conspicuo. 

La vulnerabilidad moral de los mercados 
LONDRES – Hoy parece no existir ninguna alternativa coherente para el capitalismo. Sin embargo, los sentimientos anti-mercado están bien en forma, lo cual queda de manifiesto, por ejemplo, en la reacción moralista contra la globalización. 
Como ningún sistema social puede sobrevivir mucho tiempo sin un sustento moral, las cuestiones planteadas por los defensores de la antiglobalización son urgentes –mucho más en medio de la actual crisis económica. 
Es difícil negar cierto valor moral del mercado. 
Después de todo, le adjudicamos valor moral a los procesos así como a los resultados, como en la frase “el fin no justifica los medios”. 
Es mejor, desde un punto de vista moral, que nuestros productos sean suministrados por mano de obra libre que por esclavos y que podamos elegir nuestros productos en lugar de que el Estado los elija por nosotros. 
El hecho de que el sistema de mercado sea más eficiente a la hora de crear riqueza y satisfacer las necesidades que cualquier otro sistema es un beneficio adicional. 
Las críticas morales del mercado se centran en su tendencia a favorecer un tipo de personalidad moralmente deficiente, privilegiar motivos desagradables y promover resultados indeseables. 
Al capitalismo también se le adjudica la falta de un principio de justicia. 
Consideremos la personalidad. 
Muchas veces se dijo que el capitalismo retribuye la cualidad de autocontrol, trabajo arduo, inventiva, austeridad y prudencia. 
Por otra parte, deja afuera todas las virtudes que no tienen ninguna utilidad económica, como el heroísmo, el honor, la generosidad y la piedad. 
(El heroísmo sobrevive, en parte, en la idea romántica del “empresario heroico”). 
El problema no es sólo la insuficiencia moral de las virtudes económicas, sino su desaparición. 
El trabajo arduo y la inventiva siguen siendo retribuidas, pero el autocontrol, la austeridad y la prudencia seguramente empezaron a desvanecerse con la primera tarjeta de crédito. 
En el Occidente opulento, todos piden dinero prestado para consumir tanto como sea posible. 
Estados Unidos y Gran Bretaña están ahogándose en deuda. 
Adam Smith escribió que “el consumo es el único fin y propósito de la producción”. 
Pero el consumo no es un objetivo ético. 
No es positivamente bueno tener cinco autos en lugar de uno. 
Hay que consumir para vivir y consumir más de lo estrictamente necesario para vivir bien. 
Esta es la justificación ética del desarrollo económico. 
Desde el punto de vista ético, el consumo es un medio para llegar al bienestar y el sistema de mercado es el motor más eficiente para sacar a la gente de la pobreza: lo está haciendo a un ritmo prodigioso en China e India. 
Pero esto no nos dice en qué punto el consumo nos conduce a una mala vida. 
Si la gente quiere más pornografía o más drogas, el mercado le permite consumir estos productos al punto de la autodestrucción. 
Ofrece una superabundancia de algunos productos moralmente dañinos y no suministra la cantidad suficiente de bienes moralmente beneficiosos. 
Para la calidad de vida, tenemos que basarnos en los principios, no los mercados. 
Sin duda, es injusto culpar al mercado de las malas elecciones morales. 
La gente puede decidir cuándo dejar de consumir o qué quiere consumir. 
Pero el sistema de mercado depende de un motivo particular para la acción –Keynes lo llama “amor al dinero”- que tiende a socavar la enseñanza moral tradicional. 
La paradoja del capitalismo es que convierte la avaricia, la codicia y la envidia en virtudes. 
Nos dicen que el capitalismo descubre necesidades que la gente desconocía tener y, por ende, hace avanzar a la humanidad. 
Pero es más válido decir que a la economía de mercado la sustenta el estímulo de la codicia y la envidia a través de la publicidad. 
En un mundo de publicidad ubicua, no existe ningún límite natural para la sed de bienes y servicios. 
La cuestión moral final es la falta de un principio de justicia del capitalismo. 
En un mercado perfectamente competitivo, con información plena, los modelos del mercado demuestran que todos los factores de producción reciben recompensas iguales a sus productos marginales; vale decir, a todos se les paga lo que valen. 
La plena competencia y los requerimientos de información aseguran que todos los contratos sean voluntarios (no existe ningún poder monopólico) y todas las expectativas se cumplan. Es decir, la gente obtiene lo que quiere. 
La justicia en la distribución está supuestamente asegurada por la justicia en el intercambio. 
Sin embargo, ningún sistema de mercado capitalista existente genera espontáneamente justicia en el intercambio. 
Siempre existe algún poder monopólico, los de adentro tienen más información que los de afuera, la ignorancia y la incertidumbre son generalizadas y las expectativas frecuentemente no se cumplen. 
La justicia en el intercambio tiene que ser proporcionada desde afuera del mercado. 
Es más, las dotes que la gente trae consigo al mercado incluyen no sólo sus propias cualidades innatas, sino sus posiciones de partida, que son radicalmente desiguales. 
Esta es la razón por la cual la teoría liberal de justicia demanda una igualdad mínima de oportunidades: el intento –siempre que sea compatible con la libertad personal- de eliminar todas esas diferencias en las posibilidades de vida que surgen de puntos de partida desiguales. 
Como resultado, confiamos en que el Estado proporcione bienes sociales como la educación, la vivienda y la atención sanitaria. 
Para concluir, el argumento de que a todos –en condiciones ideales- les pagan lo que valen es una valoración económica, no moral. 
No se corresponde con nuestra intuición moral de que a un presidente ejecutivo no debería pagársele 500 veces el sueldo promedio de sus trabajadores, o con nuestra creencia de que si el salario de mercado de alguien es demasiado bajo como para poder vivir, no debería permitirse que se muriera de hambre. 
A medida que nuestras sociedades se volvieron más ricas, llegamos a creer que todos tienen derecho a un estándar mínimo, ya sea en el trabajo o la enfermedad o el desempleo, lo que permite un nivel continuo de confort y florecimiento. 
El sistema de mercado no garantiza esto. 
Si bien el mercado hoy no tiene ningún contendiente serio, es moralmente vulnerable. 
Se ha vuelto peligrosamente dependiente del éxito económico, de modo que cualquier fracaso económico de gran escala expondrá la superficialidad de sus pretensiones morales. 
La solución no es abolir los mercados, sino remolarizar las necesidades. 
La manera más simple de hacerlo es restringiendo la publicidad. 
Esto cercenaría el papel de la codicia y la envidia en la operación de los mercados, y crearía espacio para el surgimiento de otros motivos. 

En la mañana posterior a las elecciones de Israel 
TEL AVIV – “Los votantes”, dijo Benjamin Netanyahu en su extraño discurso de la victoria, durante la extraña noche postelectoral de Israel, “han hablado”. 
Y lo han hecho: con una multiplicidad de voces contradictorias. 
Bienvenidos al loco mundo de la democracia parlametaria israelí. 
El sistema político más variopinto del mundo acaba de estrellarse contra un callejón sin salida. 
Un chiste local es el de que los israelíes tienen más partidos que votantes. 
Así como otras democracias cuentan con una derecha, una izquierda y un centro, nosotros tenemos partidos judíos y árabes, seculares y religiosos, pacifistas e intransigentes, socialistas y de libertad de mercado. 
Cada uno de los grupos está muy dividido, a su vez, en un dinámico entrecruzamiento de credos e intereses, ideales y apetitos. 
Lo que es un paraíso para los científicos políticos es una pesadilla para quienquiera que intente gobernar el país en serio, pero estas elecciones han conducido a Israel a un atolladero de mil demonios. 
Pese a las apariencias, puede resultar una bendición, pero las maldiciones resultan más evidentes. 
La mayor es la incapacidad de Israel para reunir a una dirección lo sufientemente fuerte para lograr la paz. 
Incluso los primeros ministros débiles pueden hacer la guerra, pero hace falta un Menachem Begin o un Isaac Rabin para seguir la dirección opuesta. 
Esa clase de dirigentes no abundan precisamente y la culpa es en parte del sistema electoral. 
Israel ha perdido a sus escasos dirigentes muy capaces –Sharon, junto a Begin y Rabin– a causa de diversas calamidades. 
Otros primeros ministros que ganan elecciones por los pelos acaban formando coaliciones cuyos miembros no dejan de pelearse. 
Durante años, esta democracia renqueó sobre zancos, con partidos grandes y pequeños que brotaban, se estrellaban, desaparecían y se reencarnaban una y otra vez. 
Pocos gobiernos tuvieron la duración natural de cuatro años. 
La derecha y la izquierda se alternaron en el poder en torno a un poste central apenas existente. 
Incluso la ruptura de Ariel Sharon con el Likud y la creación de Kadima, encarnación auténtica del moderado Israel medio, no deshizo el empate. 
Tomemos el novísimo mapa político: el Kadima de Tzipi Livni con 28 escaños en el Knéset, el Likud de Benjamin Netanyahu con 27. Y los dos dirigentes pronunciaron discursos triunfales durante una noche de vértigo. 
“Tzippy” se declara vencedora porque encabeza el partido con mayor número de votos; “Bibi”, porque encabeza el bloque más amplio. 
No le falta razón a este último, desde luego: los seis partidos de centro derecha, que con frecuencia se lanzan a degüello unos contra otros, han apoyado su candidatura, pero a ella tampoco: Kadima obtuvo más escaños que el Likud, refutó las profecías de la perdición y resultó ser el único partido grande con un mensaje optimista y orientado hacia la paz. 
El disidente en estas elecciones, Avigdor Lieberman, nacido en Rusia, secular y partidario de la línea dura, obtuvo 15 escaños para su intransigente partido Yisrael Beitenu. 
A raíz de la guerra de Gaza, Liebermann cabalgó con destreza sobre una ola de línea dura y pidió “declaraciones de lealtad” a los ciudadanos árabes de Israel. 
Ahora es probable que haga de elemento decisivo y respalde a Netanyhahu, que ha tenido peores resultados de los esperados, con un sólido bloque de centro derecha. 
Le sigue el Partido Laborista de Ehud Barak con 13 escaños, el menor número de su historia. 
A no ser que se una a Kadima o al Likud o a ambos, el Partido Laborista acabará haciendo examen de conciencia en el desierto. 
No es que vaya a morir pronto: en la pajarera israelí tanto las palomas como los halcones son fénix muy capaces. 
Si los números correspondientes a los participantes más importantes parecen demasiado pequeños, aquí está el quid: completan los 120 escaños del Knéset partidos más pequeños, cada uno de ellos compuesto de desde dos hasta once politicastros. 
Entre ellos figuran los partidos árabes, además de fracciones de la extrema derecha y la extrema izquierda. 
Así han estado constituidos los Knéset desde el nacimiento de Israel: cuanto más complejo, más divertido. 
Sin embargo, en ningún momento anterior habían llegado los partidos más importantes a un empate tan claro. 
Así, pues, ¿será a Livni o a Netanyahu a quien convocará el Presidente para que forme un nuevo gobierno? 
Shimon Peres, como veterano brujo político que es, podría dotar a su cargo ceremonial de una nueva función ayudando a todas las partes a salir del embrollo. 
Peres podría, por ejemplo, nombrar primeros ministros tanto a Livni como a Netanyahu mediante la fórmula de una rotación de dos turnos de dos años. 
Así, Israel podría salir mal que bien del actual atolladero mediante la coparticipación en el cargo máximo. 
O bien Livni podría conceder la victoria a Netanyahu, pese a su mínima ventaja electoral, participar en su gobierno y ejercer toda su influencia en pro de la moderación 
Livni, por fin ampliamente aceptada como dirigente por derecho propio, habló en voz bien alta con los palestinos en pro de la paz en el último día de su campaña, pero eso no la perjudicó en las urnas. 
Encarna la única noticia mínimamente buena de estas elecciones: el Israel medio está vivo y es amplio, aunque no sea tan eficaz como podría ser. 
Tel Aviv, que votó por Livni y los situados a su izquierda, ha de poder por fin medirse con Jerusalén, que votó por Netanyahu y los situados a su derecha. 
Estas elecciones pueden ser una llamada de atención a los moderados y Livni ha demostrado ser su dirigente. 
Más importante aún es la llamada de atención constitucional. 
Los tres dirigentes más importantes convienen ahora en la necesidad de revisar el destartalado sistema político. 
Incluso los israelíes –dicen– deberían poder funcionar con un sistema de dos partidos. 
Bueno, sí, tres partidos. 
Para ser realistas, digamos cinco, pero no más. 
Israel debe aprender a hablar con menos voces políticas. 
Es la única salida de un peligroso atolladero en un momento político peligroso. 
Su democracia no se debilitaría estando más aseada: al contrario, maduraría. 
A veces un número menor de opciones es una prueba de madurez y no sólo en política. 
¿Se puede lograr? 
Sí. 
Ya hay sobre la mesa planes para una reforma constitucional. 
Los partidos mayores deben desatender los intereses creados de los partidos menores, volver a empezar y aumentar en gran medida el nivel de admisión en el Knéset. 
Los votantes aprenderán a aceptar avenencias, substituyendo los partidos-nicho hechos a medida por un par de opciones sólidas e indiscutibles. 
Los primeros ministros podrán gobernar durante mandatos completos con mayorías cómodas. 
Por fin se podrán adoptar decisiones difíciles en lugar de recurrir al estrafalario expediente de aplazarlas: sobre la paz con los palestinos y con Siria, sobre la economía, sobre la justicia social, sobre la educación, 
Sólo entonces podrá hablar Israel al mundo, en particular a sus vecinos árabes, con una voz clara y práctica. 
Espero –pero no puedo prometerlo– que sea una voz templada del Israel medio. 


La mezquita y sus enemigos 
WASHINGTON, D.C. – La oposición al plan de construcción de una mezquita junto al “terreno cero”, el lugar en que cayeron las torres gemelas del Centro del Comercio Mundial el 11 de septiembre de 2001, presenta varios matices. 
Dice mucho en favor de muchos de los oponentes del proyecto que hayan evitado la zafia intolerancia que está llegando a ser un rasgo habitual de las posiciones de derechas en los Estados Unidos, pero incluso los críticos moderados de la mezquita (en realidad, un centro cultural islámico con una sala de oración llamado Park 51) revelan en sus argumentos dos tesis que son tan discutibles como arraigadas están en las posiciones públicas predominantes en los Estados Unidos. 
La primera de esas desafortunadas tesis es la de subestimar la intolerancia social como una amenaza a la libertad. 
Pese a que reconocen las impecables credenciales legales del proyecto, sus oponentes exigen que se sitúe en otro lugar con el argumento de que incluso una conducta totalmente lícita puede ser ofensiva para un grupo de ciudadanos. 
Se trata de una vía peligrosa para una sociedad liberal. 
Hace más de 150 años, en su ensayo Sobre la libertad, John Stuart Mill desbarató la creencia de que la búsqueda de libertad individual es, por encima de todo, una lucha contra el Estado. 
Dicha creencia destaca en el arsenal retórico de los conservadores de los EE.UU., en particular en las enardecidas proclamaciones del movimiento del Tea Party, pero, como cualquier miembro de una comunidad históricamente perseguida –desde los homosexuales hasta los judíos, pasando por los gitanos– pueden atestiguar, la intolerancia social puede limitar los derechos civiles tanto como una ley. 
De hecho, hasta que en 1967 una resolución del Tribunal Supremo acabó con las leyes antimestizaje en todos los Estados Unidos, los matrimonios interraciales eran una rareza incluso allí donde estaban permitidos. 
Una mayoría los consideraba ofensivos, por lo que esperaba que las parejas interraciales dieran las mismas muestras que piden hoy a los musulmanes en Manhattan: respeto a las sensibilidades de los demás. 
En una nación de leyes, como los EE.UU., resultafalso e injusto conceder la protección legal a un derecho –en este caso el derecho a adorar a Dios como consideren oportuno– y después prohibir selectivamente su ejercicio de facto porque una mayoría o minoría se sienta ofendida. 
Así, pues, los estridentes llamamientos para que se detenga el proyecto Park 51 son una amenaza tan grave a la libertad como una total prohibición legal. 
Para que no se permita a los musulmanes construcción islámica alguna en ningún punto cercano al “terreno cero”, quienes se sienten insultados deberían esforzarse por cambiar la ley mediante un proceso democrático transparente en el que se puedan sostener públicamente y sin tapujos las razones para una prohibición legal. 
Lo exige la democracia. 
La segunda –y más odiosa– tesis de los oponentes de Park 51 se refiere a lo que ocurrió en septiembre de 2001. 
Algunos de los adversarios del proyecto afirman que se debe detenerlo, porque será un homenaje a los perpetradores de un acto despreciable. 
Subyace a ese argumento la idea de que el ataque fue un acto explícitamente religioso cometido por un credo enemigo, cuyos fieles –incluso los que denunciaron su atrocidad– están manchados y merecen que se limiten sus derechos constitucionales. 
Al sentirse incómodos con esa lógica, otros oponentes niegan el carácter religioso de la polémica y dicen con claridad que la suya no es una discrepancia con el islam, sino que expresan su oposición a Park 51 en forma de sensibilidad para con los agraviados. 
Naturalmente, si se siguiera su razonamiento hasta su conclusión lógica, permitir que se construyera el proyecto sería la declaración más sólida de que esa polémica nada tiene, en realidad, que ver con la religión. 
Sin embargo, el problema real es otro. 
De momento dejamos de ver los ataques terroristas de 2001 como una declaración puramente religiosa, nos vemos obligados a afrontar el elefante en la habitación: los ataques fueron, esencialmente, una declaración política. 
En su raíz es posible encontrar decisiones de gobiernos de los EE.UU. adoptadas a lo largo de los años, desde el fomento de alianzas con regímenes autoritarios y corruptos de Oriente Medio hasta el mantenimiento de una destacada presencia militar en Arabia Saudí y las muestras de desatención general a la difícil situación de los palestinos en los territorios ocupados. 
Las políticas resultantes de dichas decisiones pueden ser o no necesarias para los intereses de la seguridad a largo plazo de los Estados Unidos, pero resulta indiscutible que han avivado una reacción violenta en el mundo musulmán, que a veces ha levantado la cabeza con actitudes asesinas. 
En cualquier caso, las polémicas sobre dichas políticas están muy alejadas de un conflicto teológico. 
Durante casi un decenio, todos los intentos de dar una nueva forma al debate sobre los acontecimientos del 11 de septiembre de 2001 para alejarlos del predominante relato teológico han sido calificados de subversivos y antipatrióticos. 
Basta con recordar los cáusticos comentarios dedicados al Reverendo Jeremiah Wright durante la última campaña presidencial por su ahora infame sermón en el que dijo que los ataques eran una consecuencia de la política exterior de los EE.UU. 
Se puede discrepar de Wright y quienes pìensan como él, pero no resulta discutible precisamente que en el debate público en los EE.UU. se ha rehuido sistemáticamente un examen de las inquietantes cuestiones políticas que se ocultan bajo dichos ataques, si bien en modo alguno los justifican. 
Tal vez sea ésa la razón por la que la mayoría de los oponentes de Park 51 se han refugiado en el relato religioso de los ataques terroristas. 
Al fin y al cabo, es un relato que, si bien nos exige la suspensión de las facultades críticas, concede una absoluta bendición a quienes supuestamente luchan en el bando de la luz. 
La otra opción –que la política de los EE.UU. estaba en el punto de mira de los terroristas– es demasiado inquietante para que esos oponentes la tengan en cuenta. 
Lo único que podemos esperar es que el público americano rechace no sólo los insistentes llamamientos para que se desbarate la construcción del proyecto de Park 51, sino también las impugnadas tesis en que se basa la oposición a él. 
Así se reafirmará la libertad y la tolerancia americanas y los EE.UU. serán un protagonista más fuerte y más respetado en el mundo. 

La guerra civil de los musulmanes 
¿Es hoy la división entre chiíes y suníes en el Oriente Próximo más profunda que el antagonismo entre Israel y los árabes? 
Se podría pensar eso, dada la respuesta de algunos gobiernos árabes a la decisión de Hizbulah de atacar a Israel. 
Incluso en momentos que las bombas israelíes caían sobre Beirut y Tiro, Arabia Saudita, quizás el país árabe musulmán más conservador de todos, condenó abiertamente las acciones de Hizbulah, que es una organización shií, por instigar el conflicto con Israel. 
Nunca antes en la historia del conflicto árabe-israelí un estado que se considera líder de los pueblos musulmanes árabes había respaldado a Israel tan abiertamente. 
Más aún, el quiebre de Arabia Saudita con Hizbulah no es algo aislado. 
Egipto y Jordania también han condenado categóricamente a Hizbulah y a su líder, el jeque Hassan Nasrallah, por su falta de responsabilidad. 
¿Qué hay detrás de esta sorprendente actitud? 
¿Estamos presenciando un cambio fundamental en las relaciones entre el nacionalismo árabe y el sectarismo islámico? 
¿Está Arabia Saudita más preocupada y atemorizada ante el Islam chií que comprometida con la unidad árabe y la causa palestina? 
Las acusaciones de los árabes contra Hizbulah sugieren que la división sectaria entre los musulmanes, ya evidente en la violencia cotidiana en Irak, se está profundizando y haciendo más intensa en el Oriente Próximo. 
El deseo del Presidente George W. Bush de remecer las inmóviles sociedades del mundo árabe tenía la intención de levantar las fuerzas de la modernización contra los elementos tradicionales de las sociedades árabes e islámicas. 
En lugar de ello, parece haber desatado las fuerzas más atávicas de la región. 
Abrir esta Caja de Pandora puede haber dado inicio a una nueva y más amarga era de violencia generalizada, que tal vez sólo se pueda llamar una “Guerra civil musulmana”. 
La división entre chiíes y suníes ha existido desde los orígenes del Islam, pero el aislamiento geográfico y étnico del Irán chií no árabe, junto con el dominio de los países árabes suníes sobre sus minorías chiíes, en gran medida mantuvo esta rivalidad en segundo plano. 
Estas tensiones retrocedieron aún más con la marea islamista creada por la revolución iraní, ya que tras ella la identidad sectaria árabe perdió incluso más peso a medida que surgía una identificación “islámica” generalizada. 
Todo eso cambió cuando Al Qaeda, una fuerza terrorista suní que se basa fuertemente en la ideología de los wahabíes sauditas y su gente, lanzó sus ataques sobre Estados Unidos en septiembre de 2001. 
Ahora había un brazo específicamente suní del islamismo militante. 
Cuando Estados Unidos dio inicio a sus guerras contra los talibanes suníes de Afganistán y el régimen suní de Irak, esta nueva corriente suní radical se fortaleció todavía más. 
Los árabes suníes de la región, con sus nuevos bríos, perciben que Israel y Occidente son sólo una de las amenazas, mientras la otra es el así llamado “Creciente chií”, el arco de tierra que se extiende desde el Líbano a Irán, pasando por Siria e Irak, habitado por los supuestamente heréticos chiíes. 
Los gobernantes de Arabia Saudí, como guardianes de los lugares más sagrados de la fe musulmana en La Meca y Medina, tan vez sean los más inclinados a sentir esta amenaza. 
A ojos de los suníes, los chiíes no sólo dominan las áreas ricas en petróleo de Irán, Irak y la región oriental de Arabia Saudita, sino que –a través de las acciones de Hizbulah- están intentando usurpar el papel de “protectores” del sueño central de todos los árabes, la causa palestina. 
El Reino Saudita se ha vuelto contra Hizbulah debido al hecho de que la familia real saudita deriva su legitimidad de una estricta forma de Islam suní y duda de la lealtad de su población chií. 
Irónicamente, Estados Unidos, el tradicional protector de Arabia Saudita, es quien ha hecho posible el fortalecimiento de los chiíes, al derrocar a Saddam Hussein y llevar a los partidos chiíes al poder en Irak. 
La administración Bush parece reconocer lo que ha hecho; a medida que el arco chií crece en el este del mundo árabe musulmán, EE.UU. intenta fortalecer su protección del arco suní (Egipto, Jordania y Arabia Saudita) en el oeste de la región. 
Israel, otrora el implacable enemigo de la causa árabe, ahora parece haber quedado integrado a esta estructura defensiva. 
Sin embargo, una postura defensiva con estas características está destinada a ser inestable, debido a los sentimientos panárabes. 
Hoy, los ciudadanos sauditas comunes y corrientes siguen los acontecimientos de Gaza y el sur del Líbano a través de Al Jazeera y otras redes de TV por satélite. 
Ven que se derrama sangre árabe (no chií), y que sólo Hizbolah responde a los ataques. 
A sus ojos, Hizbolah se ha convertido en un modelo heroico de resistencia. 
Esto está haciendo que el estado saudita profundice el cisma entre suníes y chiíes. 
Tras las acusaciones oficiales del Reino contra Hizbulah, el estado saudita convocó a sus clérigos wahabíes oficiales a emitir fatuas condenando a Hazbolah como una organización de herejes y cismáticos chiíes. 
Este tipo de condenas no pueden hacer más que agudizar las divisiones entre Arabia Saudita y la región. 
A medida que se profundicen estos antagonismos,¿llegarán a creer los regímenes suníes que necesitan su propia Hizbulah en su rincón del mundo? 
Si llegan a esa conclusión, no tienen que buscar mucho, ya que esos milicianos ya han sido entrenados... por Al Qaeda. 

Vidas vs. beneficios 
NUEVA YORK – La Corte Suprema de Estados Unidos comenzó a deliberar recientemente en un caso que resalta una cuestión tremendamente problemática relacionada con los derechos de propiedad intelectual. 
La Corte debe responder la siguiente pregunta: Los genes humanos –sus genes–, ¿pueden patentarse? 
Dicho de otro modo, ¿debe permitirse esencialmente a alguien poseer el derecho, digamos, a evaluar si usted tiene un conjunto de genes que implica una probabilidad mayor al 50 % de desarrollar cáncer de mama? 
Para quienes están fuera del arcano mundo de los derechos de propiedad intelectual, la respuesta parece obvia: No. 
Usted es dueño de sus genes. 
Una empresa puede poseer, como mucho, la propiedad intelectual subyacente a una prueba genética; y, como la investigación y el desarrollo necesarios para diseñar la prueba pueden haber costado cantidades considerables, la firma puede justamente cobrar por administrarla. 
Pero una empresa con base en Utah, Myriad Genetics, reclama más que eso. 
Reclama los derechos por todas las pruebas que evalúan la presencia de dos genes críticos asociados con el cáncer de mama –y ha hecho valer ese derecho despiadadamente, aún cuando su evaluación es inferior a otra, que la Universidad de Yale estaba dispuesta a proporcionar con un costo mucho menor. 
Las consecuencias han sido trágicas: las pruebas rigurosas y asequibles que identifican pacientes de alto riesgo salvan vidas. 
Limitar esas pruebas cuesta vidas. 
Myriad es un ejemplo de una corporación estadounidense para la cual los beneficios están por encima de todos los demás valores, incluido el de la propia vida humana. 
Este es un caso particularmente penoso. 
Normalmente los economistas hablan sobre las disyuntivas: unos derechos de propiedad intelectual más débiles, se sostiene, socavarían los incentivos a la innovación. 
La ironía aquí es que el descubrimiento de Myriad se hubiese logrado de todas formas, debido a un esfuerzo internacional con financiamiento público para decodificar el genoma humano completo, que constituyó un logro extraordinario de la ciencia moderna. 
Los beneficios sociales del descubrimiento apenas más temprano de Myriad han sido eclipsados por los costos que impuso a través de su insensible búsqueda de beneficios. 
En términos más amplios, hay un reconocimiento creciente de que el sistema de patentes, según su diseño actual, no solo impone costos sociales inefables, sino que además es incapaz de maximizar la innovación –como lo demuestran las patentes genéticas de Myriad. 
Después de todo, Myriad no inventó las tecnologías utilizadas para analizar los genes. 
Si esas tecnologías hubiesen sido patentadas, es posible que Myriad no hubiese efectuado sus descubrimientos. 
Y su férreo control sobre el uso de sus patentes ha inhibido el desarrollo por terceras partes de pruebas mejores y más precisas para detectar la presencia del gen. 
La cuestión es simple: Todas las investigaciones se basan en investigaciones previas. 
Un sistema de patentes mal diseñado –como el actual– puede inhibir la investigación basada en avances previos. 
Por eso no permitimos que se patenten los descubrimientos básicos en matemática. 
Y por eso la investigación muestra que patentar los genes en realidad reduce la producción del nuevo conocimiento sobre ellos: el insumo más importante en la producción del nuevo conocimiento es el conocimiento anterior, y las patentes impiden el acceso a él. 
Afortunadamente, lo que motiva los avances más significativos del conocimiento no son los beneficios, sino la búsqueda del conocimiento en sí. 
Esto se ha verificado en todos los descubrimientos e innovaciones transformadores: ADN, transistores, láseres, Internet, etc. 
Otro caso legal estadounidense ha destacado uno de los mayores peligros del poder monopólico impulsado por patentes: la corrupción. 
Con precios que exceden por mucho el costo de la producción, pueden obtenerse, por ejemplo, enormes beneficios a través de la persuasión de farmacias, hospitales o médicos para que desplacen las ventas hacia los productos propios. 
El fiscal federal de EE. UU. para el Distrito Sur de Nueva York acusó recientemente al gigante farmacéutico suizo Novartis de hacer exactamente eso al dar sobornos, honorarios y otros beneficios ilegales a médicos ­–exactamente lo que prometió no hacer cuando resolvió un caso similar tres años atrás. 
De hecho, Public Citizen, un grupo estadounidense para la protección de los consumidores, ha calculado que tan solo en EE. UU. la industria farmacéutica ha pagado miles de millones de dólares como resultado fallos judiciales y acuerdos financieros entre los fabricantes farmacéuticos y los gobiernos estatales y federal. 
Tristemente, EE. UU. y otros países avanzados han presionado para instaurar regímenes de propiedad intelectual más duros en todo el mundo. 
Esos regímenes limitarían el acceso de los países pobres al conocimiento que necesitan para su desarrollo –y les negarían drogas genéricas capaces de salvar vidas a cientos de millones de personas que no pueden pagar los precios monopólicos de las empresas farmacéuticas. 
La cuestión está llegando a un punto álgido en las negociaciones en curso de la Organización Mundial del Comercio. 
El acuerdo sobre propiedad intelectual de la OMC, llamado TRIPS, originalmente previó la extensión de «flexibilidades» para los 48 países menos desarrollados, donde el ingreso anual promedio per cápita se encuentra por debajo de los 800 dólares. 
El acuerdo original parece sorprendentemente claro: la OMC extenderá esta «flexibilidades» ante la solicitud de los países menos desarrollados. 
Si bien esos países han efectuado la solicitud, EE. UU. y Europa se muestran vacilantes a la hora de cumplir. 
Los derechos de propiedad intelectual son reglas que nosotros creamos –supuestamente para mejorar el bienestar social. 
Pero los regímenes desequilibrados de propiedad intelectual dan como resultado ineficiencias –incluidos beneficios monopólicos y la incapacidad de maximizar el uso del conocimiento– que obstaculizan el avance de la innovación. 
Y, como lo demuestra el caso Myriad, pueden incluso llevar a la pérdida innecesaria de vidas. 
El régimen de propiedad intelectual estadounidense –y el régimen que EE. UU. ha contribuido a endilgarle al resto del mundo mediante el acuerdo TRIPS– está desequilibrado. 
Esperemos que, con su decisión sobre el caso Myriad, la Corte Suprema contribuya a la creación de un marco de trabajo más sensato y humano. 


The Myth of "Eurabia" 
LONDRES – Hoy en día existe una poderosa narrativa sobre cuántos jóvenes musulmanes europeos son susceptibles al terrorismo, sobre cómo el Islam conduce a la radicalización y sobre cómo los musulmanes, por su credo, eligen vivir en ghettos y, por lo tanto, crean condiciones propicias para que surjan terroristas. 
La forma más extrema de esta narrativa es la idea de ampquot;Eurabiaampquot;, un término incendiario que supuestamente describe un fenómeno por el cual hordas musulmanas hoy están contaminando el mismísimo ADN de Europa. 
En esta narrativa, lo que más resuena es el miedo al terrorismo de cosecha propia, así como el ímpetu por tratar a los musulmanes como un enemigo externo y también la idea de que adecuarse a las diferencias religiosas es peligroso. 
Se crea una falsa dicotomía en la que los musulmanes deben elegir entre una identidad occidental y europea o una identidad islámica supuestamente separada. 
Pero la relación entre la fe de los musulmanes europeos y la identificación con las naciones europeas rara vez se adecua al estereotipo de ampquot;Eurabiaampquot;. 
Un estudio global de amplio alcance realizado por Gallup y que culminó en el libro Who Speaks for Islam: What a Billion Muslims Really Think (Quién habla por el Islam: Qué piensan realmente mil millones de musulmanes) , de John L. Esposito y Dalia Mogahed, incluye un análisis pormenorizado y sofisticado de las actitudes de los musulmanes europeos. 
Los resultados sugieren que las identidades religiosas y nacionales son conceptos complementarios, no opuestos. 
Los musulmanes que viven en París, Londres y Berlín son más religiosos que el público general, pero tienen las mismas probabilidades que cualquier otro de identificarse con su país y sus instituciones democráticas, y las mismas probabilidades de rechazar la violencia. 
La narrativa prevaleciente suele considerar a las mezquitas y a las asociaciones islámicas como espacios para la radicalización, pero yo sostengo que algunos jóvenes se están alejando activamente de estas instituciones pacíficas. 
Esto puede deberse a que a las mezquitas y las instituciones islámicas les resulta difícil competir con las promesas de solaz disponibles en Internet, donde se pueden abordar cuestiones políticas, combatir las injusticias en todo el mundo y lanzar llamados a las armas que pueden terminar siendo asesinos. 
Internet es el lugar donde algunos jóvenes musulmanes sucumben a la narrativa seductora del Islam construida por quienes están detrás de los ataques terroristas de nuestros tiempos. 
También sabemos que el impacto devastador de Internet en puñados de jóvenes no está confinado a la comunidad musulmana, tal como quedó evidenciado en los trágicos acontecimientos en Bridgend, en el Reino Unido, donde 17 jóvenes, aparentemente conectados a través de Internet, se suicidaron. 
Para algunos jóvenes musulmanes, la subcultura superior es virtual y opera en los márgenes de las comunidades musulmanas, ya sea en Europa como en el mundo islámico. 
La historia que presenta es la de un mundo asediado por injusticias reales, cuya única solución es la acción violenta que supuestamente llevará a la victoria de un mundo musulmán monolítico. 
Nada importa la incómoda verdad de que los hechos puedan ser teológicamente inadmisibles; el fin justifica los medios, y realmente no existe ninguna alternativa. 
Este tipo de narrativa es atractiva porque alimenta la alienación que sienten muchos jóvenes musulmanes. 
Algunos pueden ver las aventuras extranjeras impopulares e injustas en Irak como ejemplos de la inutilidad de la acción pacífica dentro del marco de la ley. 
Otros se sienten sofocados por el discurso tóxico prevaleciente que retrata a los musulmanes europeos como ajenos, extranjeros y sospechosos. 
Las leyes sancionadas para detectar y “perseguir” a los musulmanes, y las declaraciones que afirman la islamofobia de nuestros medios, respaldan la noción absurda de que lo que realmente estamos presenciando es una “guerra contra el Islam”. 
En las comunidades musulmanas en todas partes, existe una necesidad de desafiar esta narrativa haciendo público el repudio teológico de la violencia por parte del Islam. 
Debemos redoblar nuestros esfuerzos para llegar a las comunidades locales y demostrar las realidades de nuestra fe. 
En consecuencia, deberíamos rendir tributo a la resiliencia de los musulmanes holandeses que resisten a las provocaciones del político de derecha Geert Wilders, que está decidido a estrenar un filme que sólo puede inflamar el prejuicio público contra el Islam. 
Los musulmanes en Holanda responden abriendo sus mezquitas y llevando su mensaje a los vecinos. 
Existe una responsabilidad colectiva para tratar estos problemas no como cuestiones musulmanas, sino como problemas cuyas soluciones realzarán los valores en los que se basa la sociedad europea. 
Ocuparse de la sensación de injusticia, asedio y alienación a la que se enfrentan los jóvenes musulmanes no es una victoria para los extremistas. 
Más bien, es una victoria para los valores liberales europeos porque demuestra que cada individuo y cada minoría tienen el mismo valor. 
De hecho, no deberíamos ver ni el terrorismo de cosecha propia ni la presencia de musulmanes como algo nuevo en Europa. 
La interacción del Islam con la sociedad europea desencadenó un florecimiento del conocimiento, y muchos musulmanes han habitado los Balcanes y Europa del este y central durante cientos de años. 
Ellos ayudaron a reconstruir las economías de la Europa desgarrada por la guerra en los años 1950, cuando llegaron como inmigrantes y luego hicieron de Europa su hogar. 
En casi cada aspecto de la vida, los musulmanes han sido una parte integral del tapiz europeo. 
Todos los europeos, inclusive aquellos que son musulmanes, tienen derecho a preocuparse por la cuestión del terrorismo de cosecha propia. 
Nuestro derecho a la seguridad y a la vida es muy importante, como lo es la necesidad de habitar un espacio libre de prejuicio y sospecha. 
Los atentados del 7 de julio de 2005 en mi ciudad natal de Londres pusieron esto claramente de relieve. 
Las víctimas eran de todos los credos y razas, inclusive musulmanes, como lo eran los héroes que ayudaron a Londres a volver a ponerse de pie tan rápido. 
El mensaje colectivo de los londinenses después del 7 de julio fue decisivo, y también debe ser el mensaje de Europa: no permitiremos que estas atrocidades nos dividan. 

El mito de la seguridad energética ecológica 
COPENHAGUE - La agitación en Oriente Medio y África del Norte ha vuelto a centrar la atención en el impacto que las tensiones o la interferencia políticas pueden tener en el precio y la disponibilidad de las importaciones de energía. 
A pesar de los temores de los consumidores al alza de los precios de los combustibles, la seguridad energética ocupa un lugar destacado en las agendas políticas de muchos gobiernos occidentales. 
Por supuesto, no se trata de un fenómeno nuevo: Europa comenzó a tratar de aumentar sus reservas de energía en los años 1960. 
Del mismo modo, todos los presidentes estadounidenses desde Richard Nixon en la década de 1970 ha intentado, sin éxito, reducir la dependencia del petróleo extranjero. 
Sin embargo, una nueva tendencia es que las políticas que hasta hace pocos años se promocionaban para combatir el cambio climático se presentan como un medio necesario para aumentar la seguridad energética. 
En el contexto de la crisis financiera, y en momentos en que el apoyo público a las políticas de cambio climático alcanzan nuevos mínimos en muchos países desarrollados, se oye hablar menos a las autoridades acerca de la amenaza del calentamiento global, y más sobre los supuestos beneficios económicos de las políticas climáticas. 
Este cambio no es de extrañar, dada la creciente cantidad de análisis que demuestran que las políticas actuales -unilaterales- de cambio climático tendrán un efecto prácticamente nulo en el aumento de la temperatura global. 
La Unión Europea ofrece un ejemplo clásico de este punto. 
Su plan climático "20-20-20" -con mucho, la política de cambio climático más amplia que haya sido llevada a la práctica- tiene como objetivo reducir las emisiones de gases de efecto invernadero en un 20% con respecto a los niveles de 1990 para el año 2020, garantizar que la energía renovable ofrezca un 20% del consumo de energía y reducir el consumo de energía primaria en un 20%. 
Un análisis de los costos y beneficios de esta política en 2010, realizado por el economista climático Richard Tol mostró que el precio anual sería de alrededor de 210 mil millones de euros. 
Si se ejecuta la política en el modelo RICE de economía climática, vemos que a finales de este siglo reducirá el incremento de la temperatura en apenas un 0,05 ° C (0,1 º F). 
Sin dejarse intimidar por el impacto extremadamente débil del plan sobre el calentamiento global, los políticos han declarado que la política por lo menos mejorará la seguridad energética de la UE. 
Así que el Centro del Consenso de Copenhague preguntó al profesor Christoph Böhringer y Andreas Keller de la Universidad de Oldenburg que probaran esta afirmación. 
Por supuesto, la noción de seguridad energética es difusa. 
En su trabajo de investigación, "Seguridad energética: Una evaluación del impacto del Plan energético y climático de la UE", Böhringer y Keller hacen notar que la UE nunca se ha fijado un parámetro claro de seguridad energética. 
A pesar de -o debido a- esta falta de definición y medición, Böhringer y Keller señalan que quienes establecen las políticas "explotan el argumento de la seguridad energética para justificar multitud de medidas". 
Estas medidas hasta incluyen la prohibición de de utilizar bombillas eléctricas y calefactores de exterior, exenciones de impuestos para propietarios de bicicletas, normas para la presión de los neumáticos y pruebas de conducción eficiente en términos de uso del combustible, ninguna de los cuales parece tener mucho impacto en el nivel de las importaciones petroleras desde Rusia o Oriente Próximo. 
Lo que está claro, según Böhringer y Keller, es que el Plan energético y climático de la UE viola principios básicos de la relación coste-eficacia, si el único objetivo es la reducción de las emisiones. 
El paquete destaca por su maraña de instrumentos y, por lo tanto, el riesgo de normas contraproducentes y superpuestas entre sí, lo que aumentará considerablemente los costes en comparación con una política climática efectiva. 
Los investigadores miden el impacto del plan 20-20-20 a través de índices independientes de seguridad energética. 
Sin la aplicación del plan, un poco más de la mitad de las necesidades energéticas de Europa se tendrían que satisfacer con combustibles fósiles importados en 2020, frente al 50% en la actualidad. 
Si la UE logra reducir las emisiones de CO2 en un 20% para el año 2020, Böhringer y Keller consideran que su dependencia de los combustibles fósiles importados se reducirá en apenas dos puntos porcentuales. 
Eso es estar muy lejos de la autosuficiencia. 
Por supuesto, el plan 20-20-20 de UE tiene como objetivo más que reducir las emisiones; también pretende aumentar el uso de energías renovables y reducir el consumo total de energía. 
Los investigadores establecen que el plan 20-20-20 completo en realidad significaría "aumentar las importaciones de energía, así como el riesgo de mayores precios" - principalmente debido a que el impuesto sobre la electricidad para lograr el objetivo de eficiencia del plan 20-20-20 afectará más que todo a la energía nuclear. 
En otras palabras, es probable que la misma política que se suponía iba a lograr una mayor seguridad energética, de hecho termine por aumentar los precios y lleve a una mayor dependencia de las importaciones energéticas extranjeras. 
Cabe señalar que estos resultados se basan en el optimista escenario de referencia Internacional Energy Outlook, utilizado por el Departamento de Energía de los EE.UU., según el cual el uso de energía renovable crecerá a un ritmo mayor que en el pasado. 
Sin esta expectativa, probablemente la política de la UE sería aún más costosa. 
En muchos países occidentales, las políticas se presentan cada vez más arropadas en promesas de una mayor seguridad energética y no en amenazas de catástrofes climáticas. 
Pero, debido a que la seguridad energética es un concepto tan vago, estas políticas rara vez se someten a un examen riguroso para determinar si estarán a la altura de las afirmaciones de los políticos. 
Como muestran los nuevos estudios, debemos adoptar una actitud particularmente cautelosa ante las afirmaciones de los políticos que usan los sucesos de actualidad para justificar políticas antiguas e ineficaces de cambio climático sobre la nueva e igualmente problemática base de la seguridad energética. 

El mito del aumento del proteccionismo 
CAMBRIDGE – Hubo un perro que no ladró durante la crisis financiera: el proteccionismo. 
Pese al mucho griterío habido al respecto, los gobiernos han impuesto, en realidad, extraordinariamente pocos obstáculos comerciales a las importaciones. 
De hecho, la economía mundial sigue tan abierta como antes de la crisis. 
Normalmente, el proteccionismo prospera en tiempos de peligro económico. 
Al tener que afrontar el declive económico y un aumento del desempleo, los gobiernos tienen una tendencia mucho mayor a prestar atención a los grupos de presión internos que a cumplir con sus obligaciones internacionales. 
Como reconoció John Maynard Keynes, las restricciones comerciales pueden proteger el empleo o contribuir a su creación durante las recesiones económicas, pero lo que puede ser conveniente en condiciones extremas para un país determinado puede ser enormemente perjudicial para la economía mundial. 
Cuando todo el mundo pone obstáculos al comercio, el volumen de éste se desploma. 
Nadie gana. 
Ésa es la razón por la que el desastroso altercado en materia de política comercial durante el decenio de 1930 agravó en gran medida la Gran Depresión. 
Muchos se quejan de que algo similar, si bien de alcance menor, está produciéndose en la actualidad. 
Una organización llamada Global Trade Alert (GTA) ha estado en primera línea tocando a arrebato sobre lo que llama “un gigantesco y destructivo proteccionismo”. 
El último informe de GTA expone nada menos que 192 medidas proteccionistas diferentes desde noviembre de 2008, la mayoría de ellas dirigidas contra China. 
La prensa financiera ha citado ampliamente ese número. 
A simple vista, parece indicar que los gobiernos han abandonado prácticamente sus compromisos con la Organización Mundial del Comercio y el régimen comercial multilateral. 
Pero, si examinamos más detenidamente ese número, vemos mucho menos motivo de alarma. 
Pocas de esas 192 medidas son, en realidad, algo más que una molestia. 
Las más comunes de ellas son consecuencias indirectas (y con frecuencia involuntarias) de los rescates que los gobiernos organizaron a consecuencia de la crisis. 
El sector más frecuentemente afectado es el financiero. 
Además, ni siquiera sabemos si ese número es inhabitualmente alto en comparación con las tendencias anteriores a la crisis. 
El informe de GTA nos dice cuántas medidas se han impuesto desde noviembre de 2008, pero nada dice sobre el número análogo anterior a esa fecha. 
A falta de un término de referencia con el que hacer una evaluación comparativa, no sabemos de verdad si el de 192 medidas “proteccionistas” es un número elevado o bajo. 
¿Qué decir de los recientes aranceles impuestos por los Estados Unidos a los neumáticos chinos? 
La decisión del Presidente Barack Obama de introducir unos derechos de aduanas elevados (fijados en el 35 por ciento el primer año) como respuesta a una resolución de la Comisión de Comercio Internacional de los Estados Unidos (solicitada por los sindicatos de este país) ha recibido criticas generalizadas por considerársela una forma de avivar los fuegos proteccionistas. 
Pero también resulta fácil exagerar la importancia de ese caso. 
El arancel es totalmente compatible con un acuerdo especial negociado en el momento de la adhesión de China a la OMC, que permite a los EE.UU. imponer una protección temporal cuando sus mercados resulten “alterados” por las exportaciones chinas. 
Los aranceles que Obama impuso fueron mucho más bajos que los recomendados por la Comisión de Comercio Internacional de los EE.UU. y, en cualquier caso, esa medida afecta a menos del 0,3 por ciento de las exportaciones de China a los EE.UU. 
La realidad es que el régimen comercial internacional ha aprobado su último examen desde la Gran Depresión con muy buena nota. 
Los economistas especializados en el comercio que se quejan de casos poco importantes de proteccionismo recuerdan a un niño que gime por un juguete roto a raíz de un terremoto que ha matado a miles de personas. 
Tres cosas explican esa notable resistencia: ideas, política e instituciones. 
Aunque las personas comunes y corrientes sigan mirando las importaciones con considerable recelo, los economistas han tenido un extraordinario éxito al transmitir su mensaje a las autoridades. 
Nada lo refleja mejor que la conversión de “protección” y “proteccionistas” en términos de burla. 
Al fin y al cabo, de los gobiernos se espera en general que protejan a sus ciudadanos, pero, si alguien dice que es partidario de la protección contra las importaciones , se lo representa en un rincón junto a Reed Smoot y Willis C. Hawley, autores del tristemente famoso proyecto de ley sobre los aranceles de los EE.UU. de 1930. 
Pero, sin los importantes cambios habidos en la configuración subyacente de los intereses políticos a favor de la apertura del comercio, las ideas de los economistas no habrían llegado demasiado lejos. 
Por cada trabajador y empresa afectados negativamente por la competencia de las importaciones, hay uno o más trabajadores y empresas que esperan cosechar los beneficios del acceso a los mercados extranjeros. 
Estos últimos, con frecuencia representados por grandes empresas multinacionales, han ido dando a conocer cada vez más sus posiciones y adquiriendo cada vez más influencia. 
En su último libro, Paul Blustein cuenta que un ex ministro de Comercio indio pidió en cierta ocasión a su homólogo americano que le llevara una fotografía de un agricultor americano: “La verdad es que nunca he visto a ninguno”, contestó en broma el ministro. “Sólo he visto conglomerados de empresas americanas disfrazados de agricultores”. 
Pero la relativa docilidad de las bases trabajadoras en relación con las cuestiones comerciales debe atribuirse en última instancia a algo totalmente distinto: las redes de seguridad erigidas por el Estado del bienestar. 
Ahora las sociedades industriales modernas tienen una gran panoplia de protecciones sociales –subsidio de paro, asistencia para la adaptación y otros instrumentos del mercado laboral, además de seguro de enfermedad y apoyo a la familia– que moderan la demanda de formas más toscas de protección. 
El Estado del bienestar es la cara B de la economía abierta. 
Si el mundo no se ha caído por el precipicio proteccionista durante la crisis, como ocurrió durante el decenio de 1930, se debe en gran medida a los programas sociales que a los conservadores y los fundamentalistas del mercado gustaría ver desmantelados. 
Se ha ganado la batalla contra el proteccionismo... hasta ahora, pero, antes de que nos relajemos, debemos recordar que aún no hemos abordado la amenaza fundamental que la economía mundial afrontará cuando ceda la crisis: el inevitable choque entre la necesidad por parte de China de producir una cantidad cada vez mayor de bienes manufacturados y la necesidad por parte de los Estados Unidos de mantener un déficit menor por cuenta corriente. 
Lamentablemente, hay pocos indicios de que las autoridades estén ya dispuestas a afrontar esa amenaza auténtica. 

El mito de las "ciudades superestrellas" 
En un artículo reciente y muy comentado, titulado “Ciudades superestrella”, los economistas Joseph Gyourko, Christopher Mayer y Todd Sinai argumentan que estas ciudades de gran estatus –no sólo Londres, París y Nueva York, sino también ciudades como Filadelfia y San Diego- pueden mostrar una “brecha cada vez mayor en los valores de la vivienda” en comparación con otras ciudades. 
De hecho, los autores parecen estar diciendo que en estas áreas el auge del mercado habitacional puede continuar indefinidamente. 
Inevitablemente, una afirmación así genera atención. 
Como el conocido escéptico acerca del auge de los precios de las viviendas que soy, últimamente se me ha pedido en varias ocasiones que participe en debates con uno u otro de los autores. 
Mucha gente ve la teoría de las ciudades superestrella como una confirmación de su corazonada de que, a pesar de la actual baja en los precios de las viviendas en otros lugares (especialmente en los Estados Unidos), los inversionistas pueden esperar hacer grandes ganancias de largo plazo comprando casas en estas ciudades, a pesar de que allí ya tengan un alto precio. 
Sin embargo, como he dicho en mis debates con los autores, si uno lee su artículo con atención y piensa sobre los problemas que aborda, puede verse que no hay necesidad alguna de llegar a la conclusión que ellos plantean. 
¿Por qué tendrían que aumentar indefinidamente los precios de las viviendas en las ciudades glamorosas? 
Gyourko, Mayer y Sinai justifican su afirmación argumentando que estas ciudades realmente son únicas. 
Tienen un suelo edificable limitado, y si se da por supuesto que el PIB aumentará indefinidamente y aumenta la desigualdad del ingreso, siempre habrá más y más gente adinerada dispuesta a hacer subir los precios con sus ofertas en estas áreas escasas. 
Los autores muestran evidencia convincente acerca de estos hechos básicos. 
La gente rica habita cada vez más en las ciudades más costosas. 
El PIB real ha estado aumentando en cerca de un 3% al año en los países desarrollados, y últimamente incluso más rápido en muchos países emergentes. 
Y, por supuesto, no va a aumentar el área edificable en estas ciudades. 
Pero, ¿qué significan realmente estos argumentos para la perspectiva de las inversiones en viviendas en las ciudades superestrellas? 
Consideremos el tema de la escasez fija del suelo. 
Si bien en cualquiera de las ciudades superestrellas actuales hay sólo una cantidad limitada de suelo edificable, en todos los casos hay grandes extensiones donde podría crearse una nueva ciudad. 
Y -en la práctica- se crean nuevas ciudades, que toman distancia del carácter “único" de las ciudades existentes. 
Los ejemplos mejor conocidos de estas grandes ciudades nuevas son las capitales planificadas, construidas cerca del centro geográfico de los países, como Brasilia (décvada de 1950), Canberra (década de 1910), Islamabad (década de 1960), Nueva Delhi (década de 1910) y Washington DC (década de 1790). 
En cada uno de estos casos, un planificador construyó toda la infraestructura de la ciudad para hacerla un lugar cohesionado y atractivo. 
El evidente éxito de estas ciudades como centros administrativos y económicos da cuenta del hecho de que el valor del suelo urbano deriva de la presencia allí de una ciudad bien planificada. 
Donde hoy el suelo es barato, tendrá gran valor en el futuro sólo si alguien da el importante paso de planificar y construir una ciudad entera. 
Es cierto que la creación de estas ciudades es un suceso relativamente poco frecuente. 
A los desarrolladores privados les resulta difícil encontrar una gran área de suelo sin restricciones. 
Sin embargo, tienden a ser ingeniosos para desarrollar nuevas áreas glamorosas a partir de pequeñas ciudades que están a menos de una hora de viaje de las grandes ciudades. 
Ocurre en tantos lugares y de manera tan regular que lo damos por hecho y rara vez nos percatamos de ello. 
De hecho, desde la revolución industrial el desarrollo de estas nuevas áreas urbanas es un tema central en la historia del mundo. 
Constantemente surgen nuevas ciudades, como frutos que maduran de un árbol, llevándose gente de las ciudades originales más antiguas. 
Y las nuevas ciudades tienen una manera de lucir más brillantes y frescas que las viejas áreas urbanas, que a menudo se consideran desordenadas y decadentes. 
¿En qué medida podemos esperar que una casa en una ciudad famosa supere a otros bienes inmuebles como inversión de largo plazo? 
La respuesta: no mucho. 
Los precios en las ciudades que Gyourko, Mayer y Sinai identifican como superestrellas generalmente se apreciaron en no más de un uno o dos por ciento al año más que en la ciudad promedio de 1950 a 2000, e incluso es probable que esa diferencia se deba principalmente a una mejora del tamaño y la calidad de las viviendas. 
Según el Índice Coldwell Banker de Comparación de Precios de Viviendas, que compara el precio de una casa estándar de cuatro habitaciones y 2200 pies cuadrados en diferentes ciudades, la ciudad más cara de los Estados Unidos es Beverly Hills (el legendario hogar de las estrellas de cine). 
La casa estándar allí es 4,25 más costosa que en una ciudad estadounidense promedio. 
Suponiendo que la cuadruplicación del valor relativo ocurriera a lo largo de cien años, la utilidad del retorno sobre la inversión sería de apenas 1,5% al año, difícilmente el tipo de rendimiento que esperan los entusiastas de los bienes inmuebles. 
Finalmente, como hacen notar los mismos Gyourko, Mayer y Sinai, incluso las pequeñas diferencias en precios de las viviendas entre ciudades han tendido a verse compensadas por menores relaciones de alquiler a precio en las ciudades superestrella. 
Para un inversionista, el índice de retorno es la suma del índice de apreciación y la relación de alquiler a precio, por lo que un baja relación de alquiler a precio reduce la ventaja de una apreciación más rápida. 
La mayor parte de la atención popular que ha recibido la teoría de las “ciudades superestrellas” meramente refleja la psicología del boom del mercado de la vivienda del que hemos sido testigo, así como la expresión de los deseos de sus participantes. 
La gente quiere creer que el auge va a continuar, y que en consecuencia las inversiones en su ciudad favorita son especiales y estimulantes. 
Sin embargo, no hay una razón que se pueda aplicar de manera general para hacer grandes inversiones en las ciudades superestrellas. 
Por el contrario, hay muchas razones para inquietarse acerca de invertir en esos lugares. 

El mito del mercado de valores chino 
En toda China, muchos ven a Shang Fulin como a un salvador. 
El nuevo jefe de la Comisión Reguladora de Valores (CRSC) de China asume el cargo en el medio de 18 meses de tendencia a la baja en el mercado, situación causada por las políticas del gobierno o, al menos, eso es lo que dice la sabiduría convencional. 
Su desafío será resistir la tentación de buscar una popularidad de corto plazo, reconociendo en lugar de ello que el mercado de valores de China debe pasar por difíciles reformas de corto plazo para lograr beneficios de largo plazo. 
Ocho mitos oscurecen el debate acerca de la política del mercado de valores en China. 
El trabajo del Sr. Shang será más fácil si se los disipa: 
#1. 
El mercado de valores chino ha crecido extremadamente rápido hasta alcanzar un tamaño notablemente grande. 
A fines de 2002 la capitalización oficial del mercado de valores de China era de $458 mil millones, convirtiéndolo en el octavo más grande del mundo, un logro aparentemente impresionante si se considera lo que China era hace una década. 
Desafortunadamente, la cifra se presta a equívocos, ya que incluye acciones que son propiedad del estado, no negociables, pero que están valoradas a precios de mercado. 
En 1992 el Consejo de Estado, tratando de detener la privatización masiva, determinó que dos tercios del capital accionario de las empresas de propiedad del estado (EPE) reestructuradas debían ser emitidos por órganos del estado y no se podían negociar. 
Las ex EPE, cuyo valor de mercado se ha visto inflado por la carencia artificial de acciones negociables, constituyen más de nueve décimas partes de las 1,224 empresas inscritas en los listados de los mercados de valores de China. 
Si se sacan todas estas acciones no negociables, lo que queda es un mercado por un valor de cerca de $145 mil millones (cerca del 12% del PGB) a fines de 2002. 
La cifra equivalente en los mercados desarrollados es, por lo general, superior al 100% del PGB. 
Puesto que los precios de las acciones no pueden afectar a la macroeconomía, el Sr. Shang debería ser capaz de mejorar la calidad de las regulaciones sin preocuparse acerca del efecto sobre el crecimiento. 
#2. 
Las ofertas públicas iniciales (OPI) son ahora una fuente de capital tan importante como los bancos. 
Durante la década de 1990, el mercado de valores creció en importancia para las empresas chinas, o al menos para las ex EPE que estaban inscritas en la bolsa. 
Pero las empresas todavía recurren a los bancos para obtener la mayor parte de su financiamiento. 
En 2002, las emisiones de acciones nacionales generaron $8.9 mil millones, mientras que los bancos prestaron veinte veces esa suma. 
El mercado de deuda corporativa sigue siendo pequeño. 
De hecho, sólo 20 bonos corporativos se encuentran actualmente inscritos en las bolsas de Shanghai y Shenzhen. 
#3. 
El mercado de valores asigna el capital de manera más eficiente que los bancos. 
Una de las razones para crear el mercado de valores de China fue que podía canalizar recursos financieros a donde más se los necesitara, haciendo que los bancos endeudados e ineficientes quedasen fuera del camino. 
Pero todos los mercados de valores dependen de su entorno institucional local. 
Si bien la CSRC merece felicitaciones por el buen trabajo hecho en la mejora de este entorno, es necesario hacer más. 
Las empresas no compiten libremente por el capital del mercado de valores; las ex EPE, de hecho, reciben un tratamiento preferencial. 
Las declaraciones fraudulentas de estados financieros son algo común. 
Las tasas de interés artificialmente bajas crean incentivos adicionales para poner dinero en acciones. 
Es necesario continuar con una estricta aplicación de las regulaciones. 
Hay que permitir que más empresas privadas hagan ofertas públicas iniciales. 
#4. 
Reestructurar una EPE , convirtiéndola en una empresa de capital accionario, e inscribirla en la bolsa es algo que mejora su desempeño. 
Buena teoría pero, nuevamente, sólo un tercio de las acciones de la mayoría de las EPE están privatizadas. 
Las autoridades locales siguen a la cabeza de las empresas que se encuentran inscritas en la bolsa y, mientras las instituciones reguladoras siguen siendo débiles, el desmantelamiento de los activos por parte de los gerentes y propietarios es un fenómeno generalizado. 
Se necesita una privatización real. 
El Sr. Shang tiene que tomar el toro por las astas y crear un nuevo plan para la venta de las acciones del gobierno central. 
#5. 
El mercado de valores de China está dominado por los pequeños inversionistas. 
Cerca de 68.7 millones de cuentas de acciones individuales se habían creado hasta fines de 2002. 
La mayoría de ellas están vacías o sin uso. 
Un estudio reciente de la Bolsa de Valores de Shanghai determinó que sólo 8 de sus 35 millones de cuentas estaban activas. 
Los inversionistas institucionales abrieron de manera fraudulenta millones de cuentas para manipular los precios. 
Una estimación plausible es que hay sólo entre 10 y 20 millones de inversionistas individuales activos. 
China no es aún una nación de accionistas, otra razón por la cual al Sr. Shang no debería preocuparle demasiado la aplicación de políticas impopulares. 
#6. 
El mercado carece de inversionistas institucionales. 
Sesenta y un fondos de inversión cerrados y con número de acciones variable son en la actualidad propietarios de cerca del 10% de las acciones transadas. 
Pero la demanda de administración de activos supera a la oferta, y varios miles de empresas de administración financiera, fideicomiso y consultoría administran en la actualidad la riqueza individual y corporativa. 
Son inversionistas institucionales para todo excepto el registro formal. 
Un estudio realizado en 2001 sugiere que los fondos administrados por ellos constituyen cerca del 40% del mercado. 
#7. 
En último término, tanto la CSRC como los valores, las empresas de administración de fondos y las compañías inscritas en la bolsa son de propiedad del estado, así es que es poco probable que las regulaciones generen alguna mejora. 
Durante gran parte de la década de 1990, la lógica política era clara: usar el mercado de valores para financiar a las ex EPE y reducir las regulaciones. 
Ahora esa lógica se ha puesto en cuestión. 
Un número cada vez mayor de autoridades reconoce que la privatización es la única manera de mejorar la eficiencia y obtener fondos para pagar los pasivos del gobierno. 
Con la intensificación de la privatización, la CSRC debería tener más libertad para hacer su trabajo de manera adecuada. 
#8. 
El mercado de valores de China no puede ser un vehículo para la privatización. 
Según Changjiang Securities, 320 compañías inscritas experimentaron un cambio en sus accionistas mayoritarios entre 1996 y 2001. 
Sin embargo, por lo general esto implicó la venta por fuera del mercado de acciones de propiedad del estado a un inversionista privado. 
Al menos 150, y quizás incluso 200, de las firmas inscritas han sido privatizadas. 
A medida que el gobierno pone más énfasis en la privatización, la CSRC debe estimular esas ventas y seguir estableciendo un marco regulador de las fusiones y adquisiciones en el que se puedan apoyar. 

El mito de la “sociedad de propietarios” 
“No”, dijo el ex periodista de Fox News Tony Snow, recientemente asignado como uno de los colabores más estrechos de George W. Bush, su secretario de Prensa, cuando hace poco le preguntaron por sus ahorros de retiro. 
“A decir verdad, estuve demasiado tonto y no me metí en una 401(k). 
De modo que no hay ninguna pensión de Fox. 
La única pensión de prensa que recibo es a través de AFTRA”. 
Una 401(k) es una cuenta muy favorecida a nivel impositivo en la que los trabajadores pueden ahorrar dinero para su jubilación. 
Por lo general, los empleadores –entre ellos, Fox News- equiparan los aportes que los trabajadores hacen a la 401(k), de manera que abrir una 401(k) es un acuerdo financiero irresistible, algo verdaderamente muy sencillo. 
Sin embargo, Tony Snow no lo hizo. 
Sólo el sindicato al que se vio obligado a afiliarse, la Federación Norteamericana de Artistas de Televisión y Radio (AFTRA), ha venido haciendo algún ahorro formal y asignación de sus activos de jubilación. 
En mi opinión, el caso de Snow encierra lecciones muy importantes, y no sólo para Estados Unidos. 
Si la administración Bush tiene una filosofía coherente para la política interna, es la idea de la “sociedad de propietarios” –la noción de que las instituciones intermediarias, ya sean gobiernos, sindicatos o los departamentos de servicios de las empresas deberían quedar al margen del negocio del seguro social-. 
En cambio, los individuos deberían recurrir a sus propios activos para obtener seguridad financiera a la hora de jubilarse o en caso de una enfermedad grave. 
Denle a la gente los incentivos para planificar su futuro, sostienen los defensores de la sociedad de propietarios, y lo harán. 
En el futuro, Snow tendrá que pararse en el podio de la sala de prensa de la Casa Blanca y defender los diversos componentes de las propuestas de la sociedad de propietarios de Bush. 
Tendrá que elogiar las Cuentas de Seguros de Salud –y decir que la gente no va a dejar de ir al médico para una atención preventiva incluso si su plan de seguro asociado a las Cuentas de Seguros de Salud no se hace cargo de parte de la cuenta. 
Tendrá que alabar la privatización de la Seguridad Social –y decir que los individuos tomarán decisiones inteligentes y prudentes con esta fracción básica de sus potenciales recursos de retiro-. 
Y tendrá que elogiar la decadencia de los sindicatos y la eliminación de los beneficios por parte de las empresas –y afirmar que los individuos harán mejores elecciones que los expertos de los sindicatos o los departamentos de servicios de las empresas. 
Los periodistas allí reunidos lo mirarán y recordarán que, cuando le ofrecieron un acuerdo financiero increíblemente bueno, fue demasiado “tonto” y no lo aprovechó. 
Y razonablemente podrían llegar a la conclusión de que el hecho de que no haya desviado parte de su salario en Fox News a una cuenta 401(k) es un argumento de mucho peso contra las palabras que salen de su boca. 
Esto no quiere decir que las cuestiones sean simples o que haya respuestas fáciles. 
En Estados Unidos hay mucha gente que no abre cuentas 401(k), a pesar de los enormes incentivos para hacerlo. 
También hay personas que abren cuentas 401(k) y luego las invierten mal –por ejemplo, los empleados de Enron, cuyo dinero de las cuentas 401(k) fue invertido mayoritariamente en acciones de la compañía, no sólo perdieron su empleo cuando la compañía entró en bancarrota, sino también sus activos de jubilación. 
También existen ejemplos muy conocidos de fondos de pensión de sindicatos sumamente corruptos, como el que fue saqueado durante años por la conducción de los Camioneros. 
Finalmente, está el ejemplo de políticos como George W. Bush, quien implementó un programa de gobierno que promete amplios beneficios en medicamentos para la gente mayor y ganancias monumentales para las compañías farmacéuticas. 
Su administración puede pregonar las virtudes de la responsabilidad individual, pero su programa no estipula cómo y dónde el gobierno va a asegurar los recursos necesarios para financiar sus promesas. 
En resumidas cuentas, hay deficiencias psicológicas y morales en todos los niveles –los individuos, las empresas, los sindicatos, las compañías de seguro y los gobiernos-. 
Los difíciles problemas del diseño institucional conllevan la dificultad de reformar los programas de bienestar social. 
Estados Unidos también tiene que abordar el tema de la posible corrupción, tanto ilegal, en el caso de la desviación de los fondos de pensión de los Camioneros, como legal, en los aportes de campaña ofrecidos por el lobby farmacéutico a los miembros complacientes del Congreso. 
Estos problemas no son exclusivos de Estados Unidos, ya que son inherentes a todos los esfuerzos por privatizar el bienestar social. 
Mientras los norteamericanos y otros analizan este nudo gordiano de los problemas de las políticas públicas, nosotros deberíamos aprender algo del ejemplo de Tony Snow: la visión de una “sociedad de propietarios” adoptada por Bush simplemente no es plausible. 
Si lo fuera, su nuevo secretario de Prensa no se estaría describiendo a sí mismo como un “tonto”. 

El mito de la media luna chiíta 
AMÁN – Recientemente, el Viceprimer Ministro de Israel, Shaul Mofaz, pronunció un claro veto sobre una de las cuestiones clave para el proceso de paz de Medio Oriente. 
Devolver las Alturas del Golán a Siria le daría a Irán un punto de apoyo en la frontera israelí y por lo tanto sería no sólo ingenuo políticamente sino irracional. 
La declaración de Mofaz es sintomática de una percepción que ya está profundamente arraigada no sólo en Medio Oriente sino también en Estados Unidos. 
Es la idea de que un Irán hegemónico trata de dominar la región mediante una serie de intermediarios chiítas. 
Se cree que esta quinta columna iraní se extiende desde Beirut vía Damasco y Gaza hasta Bagdad y desde Irán hasta Arabia Saudita y Yemen. 
Se dice que los recientes enfrentamientos armados entre Hezbollah y el gobierno libanés son una señal más del alcance de la hegemonía de Irán. 
Irónicamente, esta percepción le da a Israel algunos aliados inesperados. 
El Presidente Hosni Mubarak de Egipto afirma que los chiítas “siempre son fieles a Irán”, mientras que el Rey Abdullah de Jordania ha acuñado un axioma sobre el crecimiento de la “media luna chiíta”. 
Se alega que este “auge de los chiítas” y la resultante división entre sunitas y chiítas está creando una brecha creciente en la región. 
Si bien esta percepción puede ser convincente a primera vista, en el fondo se basa en generalizaciones que revelan más acerca de sus proponentes que de la realidad en el terreno. 
Tomemos por ejemplo a Iraq, donde frecuentemente se culpa a la “media luna chiíta” de gran parte del caos. 
Los acontecimientos recientes en Iraq supuestamente indican un choque fundamental entre sunitas y chiítas en la región y dan testimonio de la malévola interferencia iraní. 
Pero, ¿es Iraq verdaderamente sintomático de un proyecto chiíta más amplio? 
Es cierto que las tensiones sectarias entre sunitas y chiítas en Iraq han aumentado desde la caída de Saddam. 
Pero contrariamente a la percepción general, los chiítas iraquíes no forman un bloque homogéneo que se opone a los sunitas, supuestamente unidos. 
En efecto, la verdad es la opuesta. 
A la luz del nacionalismo iraquí que cruza las fronteras sectarias, es exagerado considerar a los chiítas iraquíes como simples intermediarios de Irán. 
En cambio, lo que estamos presenciando en Iraq hoy en día no es una fricción creciente entre comunidades religiosas, sino una intensificación de las pugnas internas por el poder dentro de las comunidades sunitas y chiítas. 
La violencia continua en Basora y los enfrentamientos entre los “Consejos del despertar” sunnitas y Al Qaeda en Iraq lo demuestran. 
De hecho, el actual aumento de las tensiones indica una creciente lucha política entre la posición federalista del Primer Ministro chiíta, Nouri Al Maliki, y la posición centralista del clérigo chiíta Moqtada al Sadr. 
Esta lucha definirá a fin de cuentas la estructura política de Iraq. 
En este punto es donde opera la cooperación entre sunitas y chiítas. 
Los centralistas sunitas y chiítas de Iraq, en gran medida inadvertidos, han logrado formar en los últimos meses una plataforma parlamentaria unida que hace a un lado las tensiones sectarias. 
Más de cien seguidores de Ayad Allawi, Al Sadr, y otros se han unido a ellos. 
Esta plataforma suprasectaria pide una administración por el gobierno central de los recursos naturales de Iraq y el aplazamiento del inminente referéndum para decidir el estatus de la ciudad de Kirkuk. 
También son dignos de señalar los cambios en el gobierno. 
Los ministros sunitas que habían boicoteado al gobierno desde el año pasado han regresado a sus puestos. 
Así pues, en Iraq hay tanto un aumento de la violencia intrasectaria como pasos cautelosos para formar alianzas intersectarias. 
¿Y qué sucede en Irán? 
Contrariamente a los ejercicios de achacar culpas que hace Estados Unidos, no se puede acusar a Irán de adoptar una postura agresiva incontrolada hacia Iraq. 
Naturalmente, a ninguno de los encargados de la toma de decisiones en Irán le interesa un éxito estadounidense en Iraq que pudiera volver a poner el cambio de régimen en Irán en la agenda. 
Pero las razones subyacentes de la política económica, social y militar de Irán parecen ser principalmente defensivas. 
El recuerdo de los ocho años de guerra agresiva de Iraq contra Irán en los años ochenta no se ha disipado. 
Desde el punto de vista iraní, cualquier amenaza futura proveniente de Iraq debe evitarse garantizando la participación de chiítas y kurdos en el gobierno de ese país. 
Muchos observadores no captan estas complejidades cuando escuchan la cómoda y fascinante retórica de la “media luna chiíta”. 
Pero los árabes comunes las notan. 
Una encuesta reciente de la Universidad de Maryland indica que la gran mayoría de los árabes de la región considera al Presidente iraní Mahmud Ahmadinejad como uno de los tres líderes políticos más populares del mundo. 
Sólo un 11% identificó a Irán como la mayor amenaza a su seguridad. 
Entonces, si realmente existe una amenaza chiíta organizada por Irán, ¿por qué la ignoran quienes supuestamente son sus objetivos –las mayorías árabes sunitas? 
En lugar de describir objetivamente la situación política actual en Medio Oriente, la idea de una amenaza iraní fundamental se está utilizando para mantener el apoyo incondicional de Occidente a regímenes cada vez más inestables. 
Además, la exageración de la amenaza que representa Irán también se usa como un pretexto a modo para la inflexibilidad política y el estancamiento de los procesos de reforma en toda la región. 
Pero exagerar la supuesta amenaza chiíta tiene un precio. 
El discurso continuo de la “división entre sunitas y chiítas” podría convertirse en una profecía que se cumple a sí misma. 
Al final, la retórica alarmista podría poner en peligro el statu quo de la región en lugar de protegerlo. 

El BCE al desnudo 
LONDRES – La crisis en la eurozona sigue estando lejos de una resolución. 
Las preocupaciones de los inversores hoy se centran en la salud de los bancos europeos, muchos de los cuales están muy expuestos a Grecia y a los otros países del sur de Europa con serios problemas fiscales. 
Los líderes europeos hasta ahora sólo han aplicado yeso a las heridas. 
Se ha establecido un fondo de estabilización, pero de manera temporaria. 
Se han introducido nuevos acuerdos para monitorear los balances presupuestarios de los estados miembro, pero no sirven de nada respecto del volumen de deuda pendiente. 
Y el Banco Central Europeo ha comenzado a comprar bonos de gobierno, entre ellos bonos griegos, a precios muy por encima de los que prevalecerían en un mercado libre. 
Esta última medida adoptada por el BCE ha puesto de manifiesto una cantidad de cuestiones sin resolver respecto de la estructura del Banco y de cómo toma sus decisiones. 
Algunas cuestiones que quienes toman decisiones en Europa han querido mantener bajo la alfombra hoy han quedado groseramente al descubierto. 
La decisión de comprar bonos griegos directamente no fue unánime. 
El mundo ahora sabe que Axel Weber, el presidente del Bundesbank, votó en contra. 
El suyo fue un voto entre 22, pero representa el 27% del PBI de la eurozona, de manera que no se lo puede considerar como un miembro marginal insignificante. 
Fue la primera vez que el presidente del BCE ha tenido que revelar que una decisión no fue unánime. 
En teoría, siempre hemos sabido que el BCE, en caso de ser necesario, tomaría decisiones en base al régimen de la mayoría. 
Pero, hasta ahora, nunca se había presentado esa situación, y no existían procedimientos para revelar los votos. 
Esto se opone en marcado contraste con la Reserva Federal de Estados Unidos, y también el Banco de Inglaterra, donde los votos individuales en el Comité de Política Monetaria se dan a conocer por rutina. 
El argumento contra la transparencia ha sido que, en las circunstancias inusuales del BCE, exponer los votos de los miembros individuales del Consejo Gobernante ejercería presión sobre ellos como representantes de los estados miembro. 
El representante de un país en recesión podría sentirse casi obligado a votar contra un incremento de las tasas de interés, o a favor de un recorte, más allá de las condiciones generales en la eurozona. 
Ahora bien, ¿puede una falta de claridad sobre los acuerdos de votación del BCE durar para siempre? 
Nout Wellink del Banco Central de Holanda ha dicho explícitamente que algún día sería necesaria una transparencia mayor a medida que el BCE alcance la madurez. 
El voto en disenso de Weber sobre las compras de bonos griegos acerca dramáticamente ese día. 
También expone un problema más esencial. 
La estructura de votación en el BCE está plagada de defectos. 
En cualquier sistema federal, se puede llegar a un equilibrio entre quienes están encargados de evaluar las condiciones económicas en toda la zona monetaria y quienes representan los intereses de determinadas regiones. 
Este problema ya se ha abordado con anterioridad, tanto en la Reserva Federal como en el Budesbank. 
En el caso de la Fed, siete miembros de la junta en Washington tienen jurisdicción federal, y doce presidentes de los bancos de reserva regionales votan en rotación, y sólo el presidente de Nueva York tiene un voto permanente. 
De manera que el ratio entre votos centrales y votos regionales es: 1:0,7. 
El Bundesbank tenía un acuerdo similar con un balance central/regional de 1:1,1. 
El BCE es diferente, por algunas buenas razones. 
Es la autoridad monetaria de una federación de estados soberanos. 
El peso de los miembros nacionales individuales del Consejo Gobernante es mucho mayor. 
De hecho, el ratio de votos federales y nacionales en el BCE es 1:2,5. 
Y como cada estado miembro tiene un voto, existe un amplio desequilibrio entre el peso del voto y el peso del PBI de los países individuales. 
Alemania tiene el mismo peso que Malta. 
El BCE ha recapacitado sobre este problema, pero todo el acuerdo al que se ha llegado (en el Tratado de Niza) es cierta rotación modesta de votación entre los miembros a medida que crezca la federación. 
Esto no corregirá los desequilibrios que existen actualmente. 
Hasta el momento, este problema atrajo escasa atención. 
Pero el disenso de Weber presenta la posibilidad de que países pequeños puedan votar en contra de los miembros centrales e importantes. 
Resulta teóricamente posible que los seis miembros de la Junta Ejecutiva más Francia, Alemania e Italia, que representan el 65% del PBI de la eurozona, puedan perder la votación a manos de una coalición de países pequeños. 
Eso podría resultar sumamente importante en relación con las decisiones sobre las tasas de interés. 
También podría ser relevante en cuanto a las compras de deuda de estados miembro en problemas. 
Es altamente factible que la deuda griega que ha adquirido el BCE no valga el precio que se ha pagado por ella. 
Si Grecia se viera obligada a reestructurar su deuda e imponer un “recorte” a los tenedores de sus bonos, el BCE incurriría en una pérdida considerable. 
Esa pérdida recaería sobre los estados miembro de la eurozona en proporción a su porción del PBI de la zona del euro, aunque los votos sean uno por país. 
Este acuerdo peculiar es otro riesgo importante más para la unión económica y monetaria, que se suma a los riesgos de políticas fiscales descoordinadas y a la falta de un equivalente europeo del Fondo Monetario Internacional. 
Especialmente cuando los mercados están nerviosos, como en efecto sucede hoy en día, cualquier percepción de que las decisiones del BCE pudieran no tener en cuenta los intereses de la eurozona en su totalidad, o pudieran someter a los países importantes a pérdidas significativas, podría resultar en sí misma desestabilizadora. 
Esto apunta a una clara necesidad de revisar los términos del Tratado de Niza, algo que resultará difícil de hacer por cuestiones políticas. 
Pero cada vez resulta más evidente que la eurozona necesita una revisión importante si quiere sobrevivir. 
Y los acuerdos de votación del BCE son otro elemento más en la necesidad de una reforma. 


La estructura narrativa del debilitamiento global 
NEW HAVEN – Las recientes señales de debilitamiento de la economía mundial han llevado a que mucha gente se pregunte cuánto influirá el pobre desempeño económico de los próximos años. 
¿Nos enfrentamos a una prolongada caída global, o incluso a una depresión? 
Un problema fundamental que enfrentan las previsiones actuales es que, en última instancia, las causas del desaceleramiento son en realidad psicológicas y sociológicas, y se relacionan con fluctuaciones en la confianza y los «instintos animales», sobre los que hemos escrito con George Akerlof. 
Sostenemos que esos desplazamientos reflejan historias cambiantes, epidemias de nuevas narrativas y sus visiones asociadas del mundo, difíciles de cuantificar. 
De hecho, la mayoría de los economistas profesionales no parecen demasiado apesadumbrados por las perspectivas mundiales. 
Por ejemplo, el 6 de septiembre, la OCDE emitió una evaluación provisoria sobre las perspectivas globales de corto plazo, escrita por Pier Carlo Padoan, que insulsamente informa «riesgos significativos» en el horizonte: el lenguaje de la incertidumbre propiamente dicha. 
El problema es que los modelos estadísticos que componen el instrumental de los economistas funcionan mejor en tiempos normales, así que los economistas naturalmente tienden a describir la situación como normal. 
Si la desaceleración actual es típica en relación con otros episodios ocurridos en las últimas décadas, podemos predecir una recuperación similar. 
Por ejemplo, en una ponencia presentada la primavera pasada en la Brookings Institution, en Washington, DC, James Stock, de la Universidad de Harvard, y Mark Watson, de la Universidad de Princeton, dieron a conocer un «modelo de factores dinámicos», estimado con datos de 1959 a 2011. 
Habiendo excluido la Gran Depresión, afirman que la desaceleración reciente en Estados Unidos no difiere sustancialmente de otras ocurridas en los últimos tiempos, excepto en sus dimensiones. 
Su modelo reduce las fuentes de todas las recesiones a tan solo seis shocks –«petróleo, política monetaria, productividad, incertidumbre, riesgo financiero/liquidez, y política fiscal»– y explica la mayoría de las desaceleraciones pos 2007 con solo dos de esos factores: «incertidumbre» y «riesgo financiero/liquidez». 
Pero, incluso si aceptamos esa conclusión, no explican qué causó los grandes shocks de «incertidumbre» y «riesgo financiero/liquidez» en los últimos años, y qué tan predecibles son esos shocks. 
Cuando se considera la evidencia sobre los shocks económicos externos durante el último año, o los últimos dos años, surgen historias cuya significación precisa es incognoscible. 
Solo sabemos que la mayoría de nosotros las hemos oído muchas veces. 
La más destacada de estas historias es la crisis financiera europea, de la que se habla en todo el mundo. 
La evaluación provisoria de la OCDE la denomina «el riesgo más importante para la economía mundial». 
Eso puede parecer improbable: ¿por qué debería ser tan importante la crisis europea para el resto del mundo? 
Parte del motivo, por supuesto, es el avance del comercio y de los mercados financieros internacionales. 
Pero las conexiones entre países no ocurren solo a través del impacto directo de los precios de mercado. 
La interacción de la psicología del público probablemente también cumpla un papel. 
Esto nos lleva a la importancia de las historias: y muy lejos del tipo de análisis estadístico expuesto por Stock y Watson. 
Los psicólogos han enfatizado que el pensamiento humano tiene una base narrativa: la gente recuerda las historias –y es motivada por ellas–, en especial las historias de interés humano sobre personas reales. 
Las historias populares tienden a adoptar dimensiones morales y llevan a la gente a imaginar que los resultados negativos reflejan algún tipo de pérdida de resolución moral. 
La crisis europea comenzó con una historia del colapso griego y parece que la economía mundial en su conjunto se ve amenazada por los eventos ocurridos en un país con 11 millones de personas. 
Pero la importancia económica de las historias no guarda relación cercana con su valor monetario (que solo puede medirse ex post, si puede medirse en absoluto). 
Depende, por el contrario, de su valor como historia. 
La historia de la crisis griega comenzó en 2008 con informes de protestas y huelgas extendidas cuando el gobierno propuso elevar la edad jubilatoria para solucionar un déficit en el sistema de pensiones. 
Los informes comenzaron a aparecer en los medios de difusión globales transmitiendo un excesivo sentido de legitimidad: los griegos tomando las calles en protesta, incluso cuando el aumento era modesto (por ejemplo las mujeres con niños o en empleos peligrosos podrían jubilarse con beneficios completos a los 55 años en vez de a los 50). 
Esa historia puede haber impulsado algunos comentarios fuera de Grecia, pero su influencia sobre la atención internacional fue escasa hasta fines de 2009, cuando el mercado de la deuda griega comenzó a enrarecerse cada vez más y las tasas de interés en aumento causaron problemas adicionales al gobierno. 
Esto aumentó los informes sobre el despilfarro griego y cerró un circuito de retroalimentación negativa al atraer cada vez más el interés del público, que eventualmente impulsó crisis en otros países europeos. 
Como un video de YouTube, la historia griega se tornó viral. 
Podríamos objetar que la mayoría de las personas fuera de Europa seguramente no seguían la crisis europea de cerca, y que los más desinformados ni siquiera habían oído de ella. 
Pero los líderes de opinión, y los amigos y parientes de los más desinformados en todo el mundo sí la siguieron, y su influencia puede crear una atmósfera que reduce la propensión al gasto de toda la población. 
La historia griega parece estar conectada en la mente de muchas personas con las historias de burbujas, inmobiliarias y en los mercados de valores, que precedieron a la crisis actual en 2007. 
Las burbujas de activos se expandieron gracias a las laxas normas sobre el crédito y a una excesiva inclinación al endeudamiento, que se asemejaba a la decisión del gobierno griego de endeudarse para pagar generosas pensiones. 
Así, la gente vio la crisis griega no solo como una metáfora, sino como una moraleja. 
La consecuencia natural fue el apoyo a programas de austeridad gubernamental, que solo pueden empeorar la situación. 
La historia europea ahora nos acompaña, en todo el mundo, tan vívida que, aún cuando parece que la crisis del euro ha sido resuelta en forma satisfactoria, no será olvidada hasta que una nueva historia capte la atención del público. 
Entonces, como ahora, no seremos capaces de entender completamente las perspectivas económicas mundiales sin tener en cuenta las historias que viven en la mente de la gente. 

Una nueva ojeada al Estado-nación 
Se ha puesto de moda afirmar que el Estado-nación ha perdido su lugar. 
Se dice que la globalización significa que las naciones ya no controlan sus propios asuntos. 
Se deben unir a otras, como en la Unión Europea o la ASEAN o el Mercosur, y deben apoyarse cada vez más en instituciones globales como las Naciones Unidas, el Banco Mundial y la Organización Mundial del Comercio. 
Pero esa opinión es riesgosa. 
En efecto, al analizarla cuidadosamente resulta ser dudosa, si no es que sencillamente equivocada. 
El Estado-nación con sus puntos fuertes y sus debilidades está vivo y sano. 
Para empezar con sus puntos fuertes, el Estado-nación sigue siendo el único espacio político en el que prospera la constitución de la libertad. 
Las credenciales democráticas de organizaciones como la UE son dudosas y en el caso de las Naciones Unidas y otras instituciones mundiales están totalmente ausentes. 
Además, a pesar de la frecuente búsqueda de nuevas identidades, ya sea la europea, la latinoamericana u otras, y de muchas referencias a un nuevo cosmopolitanismo o incluso una "sociedad civil mundial", la mayoría de la gente se siente en casa en su propio país -el Estado-nación del cual son ciudadanos. 
La migración es generalmente una migración hacia otras naciones. 
Muchos países debaten actualmente la integración de los migrantes. 
¿Qué se necesita para ser británico o alemán o estadounidense? 
Tales debates sobre la inmigración sólo tienen sentido si reconocemos que la ciudadanía se define por y para las naciones. 
Esto es para la mayoría de la gente el lado positivo del Estado-nación. 
Por más de dos siglos, el Estado-nación ha sido y sigue siendo la unidad relevante de pertenencia y participación cívica para la mayoría de los seres humanos. 
Es el contexto en el que se salvaguardan o destruyen nuestras libertades. 
Ciertamente, los países que se libraron del comunismo en 1989 sintieron que la restauración de la soberanía nacional y la recuperación de la libertad estaban ligadas. 
Con todo, existe, y siempre ha existido, una cara más desagradable del Estado-nación: el nacionalismo. 
El impulso nacionalista puede ser agresivo o defensivo, puede estar dirigido en contra de otros o volcarse al interior de sus fronteras. 
En cualquier caso, vicia cualquier intento de crear una comunidad internacional de sociedades abiertas. 
Este fue el problema en Iraq: un Estado-nación se había convertido en un desestabilizador de la paz en la región y más allá. 
Más recientemente, un fenómeno menos violento pero igualmente preocupante ha ganado terreno, el resurgimiento del proteccionismo nacional. 
La ronda de Doha de negociaciones comerciales está paralizada porque los países desarrollados no quieren abrir sus mercados a los productos más baratos provenientes de los países en desarrollo, que a su vez tratan de proteger sus industrias nacientes. 
Muchos preferirían relaciones privilegiadas que un comercio abierto. 
En este sentido la UE a menudo ha sido complaciente. 
Pero ahora el virus nacionalista ha infectado a la misma UE. 
Francia, España y Polonia han intentado mantener firmemente sus industrias más grandes en "manos nacionales". 
Repentinamente, el mercado europeo único quedó olvidado y se está arraigando el regreso a los mercados fragmentados. 
Consideremos, por ejemplo, la llamada "directiva sobre los servicios" de la Comisión Europea. 
Aunque la libertad de movimiento de la mano de obra es una de las "cuatro libertades" del mercado único, muchos países de la UE están tratando de proteger sus mercados laborales internos suspendiendo esta libertad tanto como sea posible. 
Alemania, en particular, argumenta que la alta tasa de desempleo resultante de la reunificación de 1990 requiere cerrar su mercado laboral a los nuevos Estados miembros del Este. 
Esas tendencias son peligrosas. 
Históricamente, el proteccionismo frecuentemente ha conducido al conflicto económico, que rápidamente puede derivar en conflictos más serios. 
Las señales no son buenas, incluso en Europa. 
En una cumbre reciente de los líderes de la UE se abordó la política energética -un área en donde la cooperación no sólo es altamente deseable sino necesaria. 
Con todo, incluso la Canciller alemana Angela Merkel -claramente pro europea- asistió a la cumbre con la intención explícita de obstaculizar la creación de otros poderes europeos en este campo. 
El acuerdo ruso-alemán para construir un oleoducto que no pase por Polonia y Lituania, con el ex Canciller Gerhard Schroeder a la cabeza del esfuerzo, ya dañó las relaciones polaco-alemanas, por no mencionar la cooperación europea. 
Durante un tiempo, el péndulo de la opinión pública puede haber oscilado mucho en contra del Estado-nación y su papel. 
Esta es una razón por la que mucha gente se ha sentido alejada de sus líderes políticos. 
Pero sería desafortunado -de hecho peligroso- que ahora el péndulo regresara al viejo nacionalismo. 
Los Estados-nación son bienvenidos; son elementos importantes del orden liberal mundial. 
Pero tienen que abrirse a la cooperación y a la coordinación con otros. 
Debemos estar alertas para resistir el comienzo de una tendencia que recuerda el desarrollo en los primeros años del siglo XX -una tendencia que rápido condujo a un desastre global. 

La anticuada independencia de los bancos centrales 
BUENOS AIRES – La crisis financiera mundial ha planteado cuestiones fundamentales sobre los mandatos de los bancos centrales. 
En los últimos decenios, la mayoría de los bancos centrales se han centrado en la estabilidad de los precios como único y primordial objetivo. 
Con ello han apoyado la preponderancia de los “objetivos de inflación” como marco normativo preferente para la política monetaria y, a su vez, han propiciado la independencia operativa de los bancos centrales. 
Esa política ha dado resultado: la disciplina impuesta por la concentración estricta y rigurosa en un único objetivo ha permitido a las autoridades controlar –y vencer– la inflación. 
Pero, a consecuencia de ese estricto planteamiento, las autoridades desatendieron la formación de burbujas de precios de los activos y los productos básicos y pasaron por alto la inestabilidad resultante en el sector bancario, cosa que por sí sola requiere un examen de la eficacia global de los objetivos de inflación. 
Además, después de que estallara la crisis financiera los bancos centrales se sintieron cada vez más obligados a abandonar los objetivos de inflación y a aplicar una infinidad de medidas monetarias heterodoxas para mitigar las consecuencias del desplome y facilitar la recuperación económica. 
Como las economías avanzadas están luchando para evitar el colapso financiero, librarse de la recesión, reducir el desempleo y recuperar el crecimiento, se pide a los bancos centrales que aborden, a veces simultáneamente, los desequilibrios en aumento, lo que ha desencadenado la búsqueda de una nueva formulación radical de sus objetivos y ha despertado dudas sobre la idoneidad de mantener su independencia. 
En particular, el comportamiento de los bancos centrales durante la crisis ha puesto en entredicho que el de los objetivos de inflación sea un marco eficaz en casos de crisis sistémicas y, más en general, que se pueda mantenerlos durante ciclos económicos enteros. 
Al fin y al cabo, un régimen normativo que deja de lado su único objetivo durante una crisis parece carecer de la capacidad para afrontar problemas inesperados. 
Los críticos consideran este síndrome de “camisa de fuerza de la crisis” el problema principal que entraña una política basada exclusivamente en los objetivos de inflación. 
Si bien se pueden formular argumentos teóricos para justificar los recientes abandonos de la política ortodoxa, la realidad es que en el mundo posterior a la crisis los objetivos de los bancos centrales de los países avanzados ya no se limitan a la estabilidad de los precios. 
En los Estados Unidos, la Reserva Federal ha adoptado esencialmente un objetivo cuantitativo de empleo, mientras que en otros países se están debatiendo objetivos del PIB nominal y otras variables. 
Y la estabilidad financiera es una vez más un deber de los bancos centrales, incluido el Banco Central Europeo, más conservador. 
Ese cambio hacia objetivos normativos múltiples reduce inevitablemente la independencia de los bancos centrales. 
Algunos analistas han afirmado recientemente que se debe a que, para lograr el crecimiento del PIB, la creación de puestos de trabajo y la estabilidad financiera, además del establecimiento de prioridades cuando surgen disyuntivas al respecto, hacen falta claramente decisiones políticas, que no deberían correr a cargo exclusivamente de funcionarios no elegidos democráticamente. 
Además, al reducir los tipos de interés casi a cero, la actual política monetaria de relajación cuantitativa (aumentar la masa monetaria comprando títulos públicos) tiene fuertes repercusiones, con frecuencia regresivas, en los ingresos. 
Los oponentes de la independencia de los bancos centrales sostienen que, dadas las consecuencias –en materia de asignación y distribución– de las intervenciones de política monetaria, la adopción de decisiones por parte de los bancos centrales debe estar sujeta a un control político. 
Pero ese argumento no tiene en cuenta un detalle importante. 
Si bien es cierto que los objetivos normativos múltiples suelen intensificar el carácter políticamente delicado de las decisiones de los bancos centrales, centrarse sólo en la estabilidad de los precios tiene también consecuencias distributivas y repercusiones políticas importantes. 
En realidad, la politización es una cuestión de escala, no una transformación fundamental de la adopción de políticas monetarias. 
La razón auténtica por la que la independencia de los bancos centrales suele crear un déficit democrático, cuando se aplica un régimen de política monetaria con multitud de objetivos, y por la que ha llegado a ser cada vez más vulnerable es la de que los dos argumentos principales a su favor ya no son aplicables. 
El primer argumento a favor de la independencia de los bancos centrales es el de que sin ella los políticos pueden aprovechar los efectos positivos a corto plazo de una política monetaria expansiva en época electoral, sin tener en cuenta sus consecuencias inflacionistas a largo plazo. 
(En cambio, en el caso de las políticas fiscal y de tipos de cambio raras veces se dan esas disyuntivas temporales, por lo que son difíciles de aprovechar para obtener beneficios políticos.) 
Pero este argumento resulta irrelevante cuando la de velar por la estabilidad de los precios ya no es la única misión de las autoridades monetarias. 
El segundo argumento en pro de la independencia institucional es el de que los bancos centrales tienen una clara ventaja comparativa al abordar las cuestiones monetarias y, por tanto, se puede confiar en que perseguirán sus objetivos independientemente, pero no se puede hacer extensiva dicha ventaja a otros sectores normativos. 
Como es probable que los bancos centrales sigan persiguiendo objetivos múltiples durante mucho tiempo, seguirá erosionándose su independencia. 
Mientras los gobiernos no invadan excesivamente el ámbito de adopción de decisiones de los bancos centrales, esa evolución restablecerá el equilibrio en la formulación de políticas y apoyará la coordinación normativa, en particular en momentos de tensión. 
Para lograr un resultado positivo, las autoridades deben crear un marco totalmente transparente con “normas de intervención” muy precisas. 
Un marco estricto para permitir y al mismo tiempo limitar la intervención del Gobierno en la adopción de decisiones de los bancos centrales es particularmente decisiva en los mercados en ascenso, en vista de que en la mayoría de ellos la independencia de los bancos centrales ha contribuido no sólo a la erradicación de la inflación, sino también al fortalecimiento institucional. 
La independencia de los bancos centrales es una innovación institucional peculiar. 
Ciertos modelos teóricos aparentemente irrefutables tienen un paradigma subyacente que ha cambiado en gran medida y que, si se preserva, ha de causar problemas políticos graves. 
Aunque no les guste, las autoridades deben aceptar que la independencia de los bancos centrales seguirá debilitándose y deben prepararse para afrontar las consecuencias. 


La desigualdad está acabando con el capitalismo 
LONDRES – Hay un consenso general de que los créditos bancarios excesivos provocaron la crisis de 2008-2009, y que la imposibilidad para recuperarse adecuadamente de dicha recesión radica en el rechazo de los bancos a otorgar créditos debido a sus hojas de balance “quebradas”. 
La historia típica preferida de partidarios de Friedrich von Hayek y la escuela austriaca de economía cuenta que en el periodo previo a la crisis los bancos ofrecieron más créditos a los prestatarios de lo que los ahorradores habrían estado dispuestos a dar, gracias al crédito barato que dieron los bancos centrales, en particular, la Reserva Federal estadounidense. 
El dinero de los bancos centrales abundaba en los bancos comerciales, que daban créditos para muchos proyectos malos de inversión, y la explosión de la innovación financiera (especialmente de instrumentos derivados) estimulaba el frenesí crediticio. 
Esta pirámide invertida de deuda se colapsó cuando la Reserva finalmente frenó la fiebre de gasto mediante un aumento de las tasas de interés. 
(La Reserva incrementó la tasa de los fondos federales de referencia de 1% en 2004 a 5.25% en 2006 y así la mantuvo hasta agosto de 2007). 
Como resultado, los precios de las viviendas cayeron dejando una estela de bancos zombis (cuyos pasivos superaban por mucho sus activos) y arruinaron a los prestatarios. 
Ahora parece que el problema es de volver a lanzar los créditos bancarios. 
Los bancos dañados que no quieren otorgar préstamos de algún modo tienen que sanearse. 
Este ha sido el objetivo de los vastos rescates en los Estados Unidos y en Europa, seguidos de varias rondas de facilitación cuantitativa, que sirvieron a los bancos centrales para imprimir dinero e inyectarlo al sistema bancario a través de una serie de canales poco ortodoxos. 
(Los Hayekianos se oponían a dicho método porque señalaban que el crédito excesivo había provocado la crisis y no se podía salir de ella otorgando más crédito). 
Asimismo, los sistemas regulatorios se han endurecido en todas partes para evitar que los bancos pongan en riesgo nuevamente el sistema financiero. 
Por ejemplo, además de su mandato de estabilizar los precios, al Banco de Inglaterra se le ha encomendado la nueva tarea de mantener “la estabilidad del sistema financiero.” 
Este análisis aparentemente verosímil, depende de la idea de que la oferta de crédito es esencial para un buen funcionamiento de la economía: mucho dinero la arruina, y muy poco la destruye. 
No obstante, se puede ver desde otro punto de vista: que la demanda de crédito en lugar de la oferta es un motor crucial de la economía. 
Después de todo, los bancos están obligados a dar crédito sobre la base de aval adecuado; y previo a la crisis, los precios crecientes de la vivienda fungieron como tal. 
En otras palabras, la oferta de crédito resultó de la demanda de crédito. 
Así pues, la cuestión del origen de la crisis adquiere otro enfoque. 
La culpa no fue tanto de los acreedores depredadores sino de los deudores imprudentes o engañados. 
Entonces, la pregunta que surge es: ¿Por qué las personas querían tanto crédito? 
¿Por qué en los días anteriores a la recesión el coeficiente deuda-ingreso de los hogares se elevó a niveles nunca antes vistos? 
Supongamos que las personas son ambiciosas y que siempre quieren más de lo que les permiten sus posibilidades. 
Entonces, ¿por qué se manifestó de modo tan obsesivo esta ambición? 
Para dar una respuesta debemos ver lo que está pasando con la distribución del ingreso. 
El mundo se estaba volviendo gradualmente rico, pero la distribución del ingreso entre países se estaba haciendo cada vez más desigual. 
Los ingresos medios se han estancado o incluso han caído en los últimos treinta años, incluso cuando el PIB per cápita ha aumentado. 
Esto significa que los ricos han estado acaparando una proporción enorme del crecimiento de la productividad. 
¿Y qué hicieron los relativamente pobres para estar a la altura en este mundo de expectativascrecientes? 
Hicieron lo que los pobres siempre han hecho: endeudarse. 
En tiempos pasados se endeudaban con los prestamistas; ahora se endeudan con los bancos o con las compañías de tarjetas de crédito. 
Además, como su pobreza era relativa y los precios de las viviendas aumentaban rápidamente, los acreedores con gusto les permitían endeudarse cada vez más. 
Por supuesto, algunos estaban inquietos por la caída de la tasa de ahorro de los hogares, pero pocos estaban demasiado preocupados. 
En uno de sus últimos artículos, Milton Friedman, escribió que hoy los ahorros se hacen en forma de casas. 
Para mí, este punto de vista explica mucho mejor que el enfoque ortodoxo por qué después de todo el dinero que los bancos centrales han inyectado, los bancos comerciales no han reanudado el crédito, y por qué la recuperación económica se ha desacelerado. 
Así como los prestamistas no obligaron al público a obtener créditos antes de la crisis, ahora tampoco pueden obligar a los hogares fuertemente endeudados a obtener créditos, o a las empresas a solicitar préstamos para expandir la producción cuando los mercados están inactivos o contrayéndose. 
En resumen, la recuperación no solo responsabilidad de la Reserva, el Banco Central Europeo o el Banco de Inglaterra. 
Necesita la participación activa de los responsables del diseño de políticas fiscales. 
Nuestra situación actual no requiere prestamistas de último recurso, sino gastadores de último recurso, y ese papel solo lo pueden desempeñar los gobiernos. 
Si los gobiernos, con sus ya elevados niveles de endeudamiento, creen que ya no pueden pedir más crédito al público, entonces deben pedir crédito a sus bancos centrales y gastar los fondos excedentes en obras públicas y proyectos de infraestructura. 
Esta es la única forma de reactivar las grandes economías occidentales. 
Sin embargo, más allá de esto, no podemos mantener un sistema que permite que una parte tan grande del ingreso nacional se concentre en tan pocas manos. 
La redistribución concertada de la riqueza y el ingreso ha sido a menudo esencial para la supervivencia a largo plazo del capitalismo. 
Estamos a punto de volver a aprender esa lección. 

El giro a Asia y la cuestión nuclear 
WASHINGTON, DC – En 2009, el presidente de los Estados Unidos, Barack Obama, se comprometió con la búsqueda de un mundo sin armas nucleares. 
Un año después, cumplió su promesa de negociar un Nuevo Tratado de Reducción de Armas Estratégicas con Rusia, pero desde entonces no hubo nuevos avances. 
Para salir de este impasse, es necesario que el actual marco bilateral de negociación (que casi no ha cambiado desde la Guerra Fría) se convierta en trilateral, con la inclusión de China. 
No hay duda de que ese cambio complicará en gran medida las negociaciones. 
Al fin y al cabo, varias décadas de diálogo bilateral permitieron a Estados Unidos y Rusia hacerse una idea bastante clara de las perspectivas estratégicas de la otra parte (y también de sus divergencias de opinión), pero el punto de vista chino sobre la estabilidad estratégica no está tan claro. 
Aun así, la hábil diplomacia estadounidense puede actuar como catalizador de nuevos diálogos trilaterales que tal vez también sirvan para trabajar sobre las relaciones estratégicas entre los países, actualmente caracterizadas por las contradicciones y la desconfianza. 
Rusia pretende que China la apoye en su postura contraria a los sistemas estadounidenses de defensa antimisilística y, además, considera que las futuras conversaciones sobre control de armas estratégicas deben incluir a todos los estados con capacidad nuclear. Pero acto seguido, utiliza sus inquietudes sobre la modernización militar de China como justificación de su negativa a negociar con la OTAN sobre reducción de armas nucleares tácticas. 
China nunca adoptó un compromiso vinculante de limitar su armamento nuclear o sus vectores nucleares estratégicos, y rechaza el llamado de Rusia a negociaciones conjuntas; Estados Unidos apoya esta postura en tanto los arsenales ruso y estadounidense no se reduzcan hasta un tamaño más similar al de China. 
Al mismo tiempo, los funcionarios estadounidenses niegan que sus programas de defensa antimisilística estén dirigidos contra Rusia o China, pero se rehúsan a ofrecer garantías con fuerza legal. 
Mientras tanto, el Departamento de Defensa de los Estados Unidos desarrolla un vigoroso programa de armas ofensivas convencionales de largo alcance, y China y Rusia citan este hecho como justificación de sus propios intentos de reforzar sus capacidades nucleares ofensivas. 
Si bien hubo casos en que la cooperación multilateral en temas nucleares fue eficaz (por ejemplo, para la ratificación del Tratado de No Proliferación Nuclear), en otros casos se mostró inadecuada; por ejemplo, no sirvió para aliviar las tensiones con Irán y Corea del Norte. 
De hecho, incluso cuando China, Rusia y Estados Unidos comparten los mismos objetivos, sucede a menudo que sus diferentes tácticas diplomáticas entorpecen su capacidad de alcanzarlos. 
Por ejemplo, las políticas de los tres países contribuyen (sin saberlo) a aumentar los incentivos a la proliferación en Asia y Europa. 
Un elemento decisivo que disuadió a los japoneses de desarrollar armas nucleares propias fue la promesa de Estados Unidos de defenderlos en caso de un ataque nuclear desde China o Corea del Norte. 
Por eso, cualquier escalada del armamento nuclear chino (incluso si no llegara a una paridad entre China y Estados Unidos) puede restar credibilidad a los compromisos disuasorios de Estados Unidos, y eso podría motivar el inicio de un programa nuclear japonés. 
Del mismo modo, algunos de los miembros más recientes de la OTAN (muchos de ellos, estados que pertenecieron al antiguo bloque soviético) están muy preocupados ante la perspectiva de un rearme ruso, y de allí que se opongan a los intentos de reducir el armamento nuclear estadounidense desplegado en Europa, parte de la “política nuclear compartida” de la OTAN. 
Pero tal vez el obstáculo más grande contra el inicio de un diálogo trilateral sea la resistencia de los chinos a la firma de acuerdos formales de control de armas nucleares. Esta resistencia se origina en el recuerdo de las iniciativas de no proliferación de tiempos de la Guerra Fría, que incluían entre sus objetivos prevenir que China desarrollara su propia capacidad disuasoria. 
Desde entonces, los funcionarios chinos han insistido en que no les corresponde participar de las conversaciones sobre armas estratégicas entre Estados Unidos y Rusia, por ser los arsenales nucleares de estos dos países mucho mayores que el suyo. 
Pero a medida que Estados Unidos y Rusia reducen sus reservas nucleares, esta excusa va perdiendo validez, y la falta de China en las negociaciones se convierte en un obstáculo importante contra el desarme. 
Lograr que el gobierno chino se comprometa en forma vinculante a limitar su desarrollo nuclear es fundamental para que Estados Unidos y Rusia tengan garantías de que seguir reduciendo sus propios arsenales estratégicos no perjudicará la estabilidad global o regional. 
Diversos acontecimientos recientes pueden ayudar a facilitar la búsqueda de una cooperación trilateral. 
La nueva dirigencia de China ya no se opone a negociar sobre temas nucleares tan automáticamente como en tiempos del maoísmo; los líderes rusos están perdiendo la confianza en su resurgimiento económico y militar; y tanto China como Rusia están cada vez más impacientes por la falta de avances en las conversaciones sobre armamento nuclear con Corea del Norte e Irán. 
Al mismo tiempo, enfrentados a un gran déficit federal, muchos votantes estadounidenses verían con buenos ojos una reducción del gasto en armas nucleares. 
Estados Unidos debe aprovechar esta coyuntura y valerse de las inquietudes e intereses de los rusos para convencer a China de unirse a las negociaciones de control de armas estratégicas. 
Es posible que los chinos estén dispuestos a comprometerse en forma unilateral (pero vinculante) a no aumentar su arsenal nuclear siempre que Rusia y Estados Unidos reduzcan aún más los suyos. 
Determinar qué circunstancias pueden inducir a China a aceptar esta limitación (y las condiciones necesarias para mantenerla) es crucial para revitalizar los esfuerzos en pos del desarme nuclear. 
Como es evidente que Rusia acompañará, depende de Estados Unidos iniciar una transformación del marco de las negociaciones sobre temas nucleares: es decir, convencer a China de sumarse a ellas. 


Burbujas para siempre 
NEW HAVEN – Podría pensarse que vivimos en un mundo posburbuja desde el colapso de la mayor burbuja inmobiliaria en la historia del planeta en 2006 y el final de una burbuja mundial en el mercado de valores el año siguiente. 
Pero se vuelve a hablar de burbujas una y otra vez –burbujas inmobiliarias que aparecen o continúan en muchos países, una nueva burbuja mundial en el mercado de valores, una burbuja de largo plazo en los mercados de bonos estadounidense y de otros países, una burbuja en el precio del petróleo, una burbuja del oro y así sucesivamente. 
Sin embargo, no esperaba una historia de burbujas cuando visité Colombia el mes pasado. 
Pero, una vez más, los locales me hablaron de una burbuja inmobiliaria en curso y mi chofer me paseó por el centro vacacional costero de Cartagena y señaló, con voz asombrada, varias casas que recientemente se vendieron por millones de dólares. 
El Banco de la República, el banco central colombiano, mantiene un índice de precios de viviendas para tres ciudades principales: Bogotá, Medellín y Cali. 
El índice ha aumentado el 69 % en términos reales (ajustado por inflación) desde 2004 –la mayor parte del aumento se produjo después de 2007. 
Esa tasa de crecimiento de los precios recuerda la experiencia estadounidense, donde el índice de precios de viviendas para diez ciudades S&P/Case-Shiller aumentó el 131 % en términos reales entre su mínimo, en 1997, y su máximo, en 2006. 
Esto plantea la pregunta: ¿qué es una burbuja especulativa? 
El diccionario de inglés Oxford define una burbuja como «cualquier cosa frágil, insustancial, vacía o sin valor; un espectáculo engañoso. 
A partir del siglo XVII a menudo se aplica a esquemas comerciales o financieros engañosos». 
El problema es que palabras como «espectáculo» y «esquema» sugieren una creación deliberada más que un fenómeno social extendido que no depende de un empresario teatral. 
Tal vez la palabra burbuja se usa con excesivo descuido. 
Eso ciertamente cree Eugene Fama. 
Fama, el defensor más importante de la «hipótesis de los mercados eficientes», niega la existencia de las burbujas. 
Según explicó en una entrevista en 2010 con John Cassidy para The New Yorker, «Ni siquiera sé qué significa una burbuja. 
Esas palabras han vuelto populares. 
No creo que tengan ningún significado». 
Una «burbuja especulativa», escribí entonces, es «una situación en que las noticias de los aumentos de precios alimentan el entusiasmo de los inversores, que se difunde por contagio psicológico de una persona a otra y en el proceso amplifica historias que pueden justificar esos aumentos». Esto atrae «a una clase de inversores cada vez mayor, que a pesar de las dudas sobre el valor real de la inversión se ve atraída hacia ella en parte por envidia del éxito de otros y en parte por el entusiasmo de la apuesta». 
Ese parece ser el núcleo del significado de la palabra su uso más frecuentemente. 
En esta definición está implícita una sugerencia sobre por qué es tan difícil para los «apostadores inteligentes» beneficiarse apostando contra las burbujas: el contagio psicológico promueve un modo de pensar que justifica los aumentos de precios, por lo que la participación en la burbuja podría llamarse casi racional. 
Pero no es racional. 
La historia es distinta en cada país, refleja sus propias noticias, que no siempre cuadran con las de otros países. 
Por ejemplo, parece que la historia actual en Colombia es que el gobierno del país, ahora bajo la apreciada gestión del presidente Juan Manuel Santos, ha reducido la inflación y las tasas de interés para llevarlos a niveles de países desarrollados, y ha eliminado la amenaza de los rebeldes de las FARC, inyectando así nueva vitalidad a la economía colombiana. 
Esa es una historia lo suficientemente buena como para impulsar una burbuja inmobiliaria. 
Como las burbujas son esencialmente fenómenos sociopsicológicos, resultan, por su propia naturaleza, difíciles de controlar. 
La acción regulatoria desde la crisis financiera puede disminuir las burbujas en el futuro. 
Pero el temor público a las burbujas también puede aumentar el contagio psicológico y alimentar aún más profecías autocumplidas. 
Un problema de la palabra burbuja es que crea una imagen mental de una burbuja de jabón en expansión, que está destinada a estallar brusca e irrevocablemente. 
Pero las burbujas especulativas no terminan tan rápidamente; de hecho, pueden desinflarse un poco, cuando cambia la historia, y luego recuperar impulso. 
Pareciera más preciso referirse a estos episodios como epidemias especulativas. 
Sabemos por la gripe que una nueva epidemia pueda parecer repentinamente justo cuando una anterior está desapareciendo, si surge una nueva forma del virus o algún factor ambiental aumenta la tasa de contagio. 
De manera similar, una nueva burbuja especulativa puede aparecer en cualquier momento si surge una nueva historia sobre la economía y su fuerza narrativa es lo suficientemente poderosa como para disparar un nuevo contagio de pensamiento entre los inversores. 
Esto es lo que ocurrió en el mercado en alza durante la década de 1920 en EE. UU., que alcanzó su punto máximo en 1929. 
Hemos distorsionado esa historia al pensar en las burbujas como un período de dramático aumento de los precios seguido por un repentino punto de quiebre y una caída importante y definitiva. 
De hecho, un gran aumento de los precios reales de las acciones en EE. UU. después del «Martes Negro» generó un repunte en 1930 que los llevó a recuperar la mitad de las pérdidas respecto de 1929. 
A esto siguió una segunda caída, otra bonanza entre 1932 y 1937, y un tercer quiebre. 
Las burbujas especulativas no terminan como un cuento, una novela o una obra de teatro. 
No hay un desenlace final que lleve todos los hilos de la narrativa a una conclusión final impresionante. 
En el mundo real, nunca sabemos cuándo termina la historia. 

La nueva brecha etárea 
LONDRES - ¿Qué nos depara el 2009? 
Como siempre, lo impredecible –una atrocidad terrorista o una decisión apresurada por parte de un gobernante- se cobrará lo suyo. 
Sin embargo, gran parte de lo que ocurra mañana será resultado de la historia. 
En el último siglo, la población mundial se cuadruplicó, y la cantidad de personas viviendo en ciudades se multiplicó por trece. 
La producción mundial creció por un factor de cuarenta, el uso del agua por uno de nueve, el uso de energía por uno de trece, y la emisión de dióxido de carbono por uno de diecisiete. 
El siglo veintiuno debe convivir con las consecuencias de todo eso, tanto lo bueno como lo malo. 
Algunos de los factores que modelarán nuestras vidas parecen apuntar en diferentes direcciones. 
Los perfiles etáreos de nuestras sociedades están cambiando radicalmente. 
Asia y Europa han sufrido agudas caídas de sus índices de fertilidad. 
Las cifras de Hong Kong, Singapur y Corea del Sur son incluso más notables que las de países católicos como España, Italia y Polonia. 
Al mismo tiempo, la gente vive más, por lo que -en algunos países- en una generación la cantidad de personas de la tercera edad que dependen de su jubilación superará al número de jóvenes. 
Nos hemos acostumbrado a sociedades con una estructura demográfica similar a una pirámide, una amplia base joven que va disminuyendo hasta llegar a una estrecha punta de gente mayor. 
Sin embargo, hoy la estructura es más parecida al perfil de un rascacielos, más o menos igual de abajo a arriba. 
Nuestras poblaciones de más edad tienen que manejar tecnologías cada vez más nuevas, lo que amplía las oportunidades educacionales y de empleo. 
Hoy en día, muchos estudiantes están preparados para empleos que aún no existen. 
Más aún, ciertos tipos de conocimiento se pueden volver obsoletos rápidamente. 
De hecho, la mitad de lo que aprende un estudiante en el primer año de un curso técnico de cuatro años estará obsoleto cuando llegue al tercer año. 
El cambio se acelera a si mismo, y sus resultados se ven acrecentados. 
Sus ventajas y desventajas penetran más profundamente. 
Cada mes hay 31 mil millones de búsquedas en Google. 
A la radio le tomó 38 años llegar a una audiencia de 50 millones. 
Facebook lo hizo en dos años. 
Por lo general aceptamos que es fácil para mentes más jóvenes y sin formar manejar cambios como éste. 
¿Cómo alguien como yo, que estaba en la universidad en los años 60, se puede adaptar y enfrentarse a esos cambios? 
¿Cómo se las arreglarán las sociedades más viejas para manejar las nuevas tecnologías y mantenerse dinámicas? 
El mayor reto para todos nosotros, tanto jóvenes como viejos, el año próximo y para el futuro general, será el resultado de un tipo de cambio diferente que es poco probable que responda simplemente al determinismo tecnológico. 
Si los líderes más viejos no dan las respuestas correctas pronto, las generaciones más jóvenes se beneficiarán del torbellino, a veces de manera literal. 
Se supone que en el 2009 se llegará a un acuerdo acerca del calentamiento global y el cambio climático que sucederá al Protocolo de Kyoto y se basará en él. 
Los optimistas saludan con regocijo el fin de la administración Bush y suponen que la llegada de Obama a la presidencia, que a diferencia de su predecesor no niega los fundamentos científicos del calentamiento global, permitirá llegar a un consenso. 
Los pesimistas hacen notar que las crecientes dificultades económicas en todo el mundo se están utilizando como excusa para la inacción en cuanto a las reducciones de las emisiones de gases de carbono. 
Sin embargo, seguir usando la energía de manera ineficiente no mitigará los dolorosos efectos de la crisis económica global. 
Si hacemos de los problemas actuales una excusa para no salvar el medio ambiente, simplemente tendremos en el futuro problemas mucho mayores, y potencialmente catastróficos. 
China, la mayor de las economías emergentes, lo comprende claramente. 
Parece más dudoso que India lo esté entendiendo así también. 
China enfrenta sus propios peligros ambientales, por ejemplo la falta de agua. 
No desea ver que sus industrias se vuelven obsoletas y poco competitivas. 
La gran pregunta es si podrá imponer estándares ambientales más estrictos en todo el país. 
Para Estados Unidos, el problema es también principalmente de política interna. 
Ninguna oferta ambiental estadounidense valdrá la pena si es que no viene respaldada por el Congreso. 
La tarea de este año puede ser llegar a un consenso global en Copenhague que no sea demasiado prescriptivo, pero que tenga más proyecciones y al que se pueda incorporar un acuerdo político interno estadounidense una vez que Obama lo logre. 
No obstante, toda esta delicada diplomacia podría derrumbarse si, en respuesta al aumento del desempleo, comenzamos a ver arranques de proteccionismo en Estados Unidos, Europa y China. 
En ese caso, los planes ambientales y económicos podrían chocar entre sí fatalmente. 
De manera que tanto jóvenes como viejos deberían mantener la calma en los interesantes pero peligrosos años que nos esperan. 
Todos debemos esperar que el primer Presidente estadounidense de la generación de Internet pueda dirigir su propio país y al resto de la humanidad hacia un futuro próspero, más seguro y más sostenible. 

La nueva explosión demográfica 
Los jóvenes alienados y desempleados son una preocupación en todas partes. 
Plantean un desafío especial en el mundo en desarrollo, donde está creciendo una masa demográfica equivalente a la gran explosión demográfica (“baby boom”) que tuvo lugar en Occidente a fines de la Segunda Guerra Mundial. 
Pero la era de post-guerra en los países más desarrollados del mundo fue de una prosperidad sin precedentes para la generación de los “baby boomers” que hoy está próxima a jubilarse. 
¿El futuro será tan prometedor para los más de 1.000 millones de jóvenes del mundo en desarrollo que hoy tienen entre 12 y 24 años? 
En todo el mundo en desarrollo, los gobiernos necesitan diseñar urgentemente la combinación apropiada de inversiones y políticas para alentar a los jóvenes a recibir una educación, encontrar trabajo, mantenerse saludables, formar familias y ejercer la ciudadanía. 
El rédito es inmenso si hacen bien las cosas: un desarrollo acelerado mientras las economías recogen los beneficios de una creciente población en edad de trabajar y menores coeficientes de dependencia. 
En el este de Asia, se cree que este “dividendo demográfico” generó más de una cuarta parte del crecimiento económico de la región. 
Los países en desarrollo ya invirtieron marcadamente en los chicos. 
Su gente joven, por lo tanto, está mejor educada y es más saludable que en las generaciones anteriores. 
Más del 80% de los chicos hoy asisten a la escuela primaria, comparado con el 50% en 1970, y la mortalidad infantil cayó de más del 10% al 6,5% en el mismo período. 
Pero ahora los gobiernos deben dar un paso más allá de invertir en los chicos y empezar a apoyar a la nueva generación de gente joven. 
De hecho, incluso en países con altos niveles de culminación de la escuela primaria, muchos jóvenes no asisten a la escuela secundaria. 
Los jóvenes representan la mitad de todos los nuevos casos de infección de VIH. 
Y, en la región de Oriente Medio y el norte de Africa, aproximadamente la cuarta parte de todos los jóvenes están desempleados. 
Estos problemas plantean interrogantes espinosos: ¿Qué impide que más gente joven asista a la escuela secundaria? 
¿Es porque muchas veces los jóvenes son prácticamente analfabetos incluso después de terminar la primaria o porque la secundaria es incosteable? 
¿Por qué no son más los jóvenes que aprenden a reducir el riesgo de contraer VIH/sida? 
¿Por qué las empresas en estos países se quejan de una falta de trabajadores calificados cuando tantos estudiantes universitarios están sin trabajo? 
Para diseñar políticas exitosas que ayuden a los jóvenes, los gobiernos necesitan concentrarse en tres áreas: expandir las oportunidades , mejorar las capacidades y ofrecerle a la gente joven una segunda oportunidad . 
Los gobiernos deben ampliar las oportunidades para los jóvenes mejorando el acceso a los servicios de salud y educación, y también la calidad de estos servicios. 
Sabemos que el beneficio pleno de la escuela primaria sólo se percibe cuando los chicos van a la escuela secundaria. 
Sin embargo, muchos jóvenes no están bien preparados para la escuela secundaria y los lugares son escasos. 
Los empleadores de hoy quieren trabajadores altamente calificados. 
Más del 20% de todas las empresas, en países tan diversos como Argelia, Bangladesh, Brasil, China, Estonia y Zambia, consideran que las capacidades y la educación inadecuadas de los trabajadores son un obstáculo importante, si no grave. 
Si los jóvenes no quieren terminar atascados en empleos sin futuro o directamente sin trabajo, necesitan una mejor educación y mejores capacidades para satisfacer las necesidades de los empleadores. 
Varios países hoy facilitan el acceso a la escolaridad secundaria, en particular a través de “programas de transferencia condicional de dinero en efectivo”, que ofrecen un estipendio a las familias pobres cuyos hijos asisten regularmente a la escuela. 
Estos programas aumentaron exitosamente la matriculación en la escuela secundaria en países como México, Ecuador, Bangladesh y Camboya. 
Pero para que estos programas funcionen, los chicos deben estar en condiciones de ingresar a la escuela secundaria. 
Sin embargo, en Marruecos, por ejemplo, más del 80% de los chicos termina la escuela primaria, pero menos del 20% logró dominar los contenidos. 
Segundo, las políticas deberían apoyar a los jóvenes en su lucha por tomar decisiones apropiadas. 
Los gobiernos no pueden reemplazar a los padres o a las comunidades, pero sí pueden alentar a los jóvenes y a sus familias a invertir en sí mismos. 
Provistos de la información y los incentivos adecuados, los jóvenes pueden tomar mejores decisiones sobre su salud y su educación. 
En Camerún, Horizon Jeunes, un programa de salud reproductiva que apunta a los jóvenes urbanos, aumentó el conocimiento entre la juventud sobre la salud reproductiva y modificó exitosamente su comportamiento: el uso del preservativo entre las mujeres aumentó del 58% al 76% en el grupo de tratamiento. 
De la misma manera, el porcentaje de chicos de República Dominicana que ingresaron a niveles secundarios superiores aumentó cuando simplemente se les dijo cuánto más ganaban quienes terminaban la secundaria –una cantidad que habían subestimado marcadamente-. 
El Programa de Estipendios para Mujeres en la Secundaria de Bangladesh fue un éxito a la hora de ayudar a las chicas entre 11 y 14 años a postergar el matrimonio y permanecer en la escuela. 
Los gobiernos también deben empezar a ofrecer “segundas oportunidades” a los jóvenes que quedaron rezagados por circunstancias difíciles o malas elecciones. 
Estos programas deben estar bien diseñados, tener un destinatario preciso y estar coordinados de manera tal que les ofrezcan los incentivos correctos a los beneficiarios. 
Por ejemplo, la zona de Africa al sur del Sahara tiene miles de combatientes jóvenes -100.000 solamente en Sudán- que aspiran a reconstruir sus vidas en tiempos de paz, pero que claramente requieren de una capacitación y de empleos, así como de apoyo médico y psicológico. 
Concentrar la voluntad política y el esfuerzo por parte de los jóvenes para ampliar las oportunidades, mejorar las capacidades y ofrecer segundas oportunidades puede ayudar a los países a sacarle el mejor provecho a la ventaja demográfica de hoy. 
Los países pueden o bien aprovechar este crecimiento –y, al hacerlo, transformar sus perspectivas de desarrollo- o bien enfrentar el riesgo de una generación alienada, desilusionada por la posibilidad incumplida de un futuro mejor. 

Los nuevos cucos del capitalismo financiero 
La crisis de las hipotecas de alto riesgo ha desviado la atención de los crecientes temores sobre los Fondos de Riqueza Soberana (SWF, tal su sigla en inglés) como los nuevos cucos de las finanzas globales. 
Pero apenas ceda la crisis de las hipotecas de alto riesgo, las ansiedades sobre los SWF regresarán, ya que el surgimiento de este vasto y creciente manojo de fondos controlados por el estado puede tener implicancias de mayor alcance y, por cierto, políticamente más sensibles, que la angustia con suerte temporaria causada por la crisis de las hipotecas de alto riesgo. 
De hecho, si los SWF siguen creciendo, sus inversiones están destinadas a alterar de manera permanente el peso relativo de los activos controlados por el estado y los privados en las economías avanzadas. 
Según Morgan Stanley, se espera que los SWF gestionen 12 billones de dólares para 2015, con respecto a los aproximadamente 2,5 billones actuales. 
Ambas sumas hacen que los montos controlados por los fondos de cobertura y los grupos de capital riesgo parezcan pequeños. 
Por lo tanto, algunos de los mayores inversores -tanto pasivos como estratégicos- en los mercados financieros en los próximos años serán instituciones de gobierno. 
Que entre estas instituciones las más grandes estén en China, en la Rusia de Vladimir Putin y en algunos estados petroleros inestables suma otra preocupación a la mezcla. 
El crecimiento de los SWF es una consecuencia directa de la acumulación de más de 5 billones de dólares en reservas extranjeras por parte de las economías de los mercados emergentes en Asia y entre los países exportadores de petróleo y productos básicos. 
Los excedentes de cuenta corriente de estas economías, junto con las masivas afluencias de capital, llevaron a sus autoridades monetarias a intentar impedir que sus monedas nacionales se apreciaran para mantener la competitividad de sus industrias. 
En un principio, estos países invirtieron sus reservas extranjeras en activos líquidos –letras del Tesoro de Estados Unidos y títulos del gobierno a corto plazo emitidos por otros países con monedas de reserva-. 
Luego se dieron cuenta de que sus tenencias en activos líquidos y de bajo retorno excedían por lejos lo que se necesita para evitar el tipo de corridas especulativas que el este de Asia experimentó en 1997 y Rusia en 1998. 
Después de todo, ¿por qué tener letras del Tesoro de Estados Unidos con un retorno magro del 5%, bonos alemanes con un retorno del 4% o bonos del gobierno japonés con un retorno del 0,5%, cuando se pueden adquirir firmas extranjeras, invertir en activos reales, mercados bursátiles o bonos corporativos de mayor rendimiento? 
La respuesta parecía una obviedad. 
De manera que los bancos centrales están transfiriendo sus excesos de reservas a SWF existentes o creados recientemente, que a su vez invierten en acciones de alto retorno. 
Pero la aparición de los SWF está creando una reacción política violenta en la forma de "proteccionismo financiero". 
Los ejemplos incluyen el esfuerzo fallido por parte de la National Overseas Oil Company de China por comprar la firma energética norteamericana UNOCAL y la oferta fallida de Dubai Ports para comprar una firma que administra los principales puertos estadounidenses. 
Hoy hay legislación pendiente en el Congreso norteamericano destinada a intensificar el proceso de aprobación para la adquisición extranjera de firmas norteamericanas, y una reacción similar se está produciendo en Asia y Europa. 
Por supuesto, no todos los SWF favorecen las inversiones estratégicas; es decir, asumir participaciones de control en las firmas adquiridas. 
Algunos, como la Government Investment Corporation de Singapur, prefieren inversiones pasivas y diversificadas sin ninguna participación en el control de las empresas. 
Y China, cuando adquirió una participación del 10% en el grupo de capital riesgo norteamericano Blackstone, evadió cualquier derecho de voto en la administración de la compañía, tal vez como una manera de mantener contentos a los reguladores financieros norteamericanos. 
Un tercer tipo de SWF adopta la forma de fondos de inversión petrolera entre los países exportadores de petróleo/energía, que están ahorrando sus ganancias en activos extranjeros. 
Noruega, de hecho, viene haciendo esto -muy silenciosamente- desde hace muchos años. 
Las opiniones sobre cómo responder a los SWF varían. 
El Reino Unido adoptó una política de no interferir, mientras que las preocupaciones políticas predominan en Estados Unidos, Francia y Alemania. 
A algunos les preocupa la reciprocidad: si a las empresas chinas se les permite invertir en compañías norteamericanas y de la UE, ¿las empresas de Estados Unidos y la UE no tendrían que poder invertir libremente en cualquier compañía china? 
A otros les preocupa la seguridad nacional: ¿qué pasaría si "nuestros" puertos e industrias de seguridad u otras empresas "estratégicas" fueran comprados por China, Rusia o Arabia Saudita? 
Y hay quienes se preocupan por el hecho de que los SWF sean propiedad del Estado: ¿qué le sucedería al gobierno corporativo si los inversores tuvieran objetivos que no fueran maximizar los retornos ajustados por exposición a un riesgo? 
De la misma manera, existen temores por la transparencia: muchos SWF no revelan sus estrategias de inversión ni cómo operan. 
¿Qué pasaría si un pequeño grupo de grandes SWF de propiedad del estado hiciera inversiones muy importantes en una variedad de activos? 
¿Cómo podrían distorsionar los precios de las acciones o los rendimientos de los bonos gorilas de 200.000 millones de dólares que necesitan invertir 4.000 millones de dólares por semana? 
Las predicciones calamitosas de que el surgimiento de los SWF implica que el sistema financiero global se está convirtiendo en una forma de capitalismo de estado pueden ser exageradas. 
Pero un pequeño grupo de actores gubernamentales que gestionan una vasta cantidad de activos extranjeros sí crea complicaciones. 
Por supuesto, mientras Estados Unidos tenga déficits anuales de cuenta corriente de casi un billón de dólares, necesitará pedirle prestado a rivales estratégicos como China, Rusia y los estados petroleros inestables de Oriente Medio, que cada vez más prestarán en forma de inversiones en acciones de alto rendimiento y no tanto en letras del Tesoro de bajo rendimiento. 
De manera que, a menos que Estados Unidos empiece a ahorrar más, le costará quejarse de la forma –acciones en lugar de deuda- que adopta el financiamiento de su déficit externo. 
También es cierto que la masiva acumulación de reservas extranjeras que hoy está alimentando el crecimiento de los SWF es excesiva y está impulsada por políticas erróneas de tipo de cambio, donde las monedas muy subvaluadas resultan en excedentes de cuenta corriente. 
Estos países necesitan permitir una mayor flexibilidad del tipo de cambio y una apreciación de la moneda para reducir sus excedentes externos –y, así, la necesidad de acumular gigantescas reservas extranjeras en primer lugar. 
De hecho, las economías de los mercados emergentes deberían reducir su acumulación de activos extranjeros en lugar de querer resistir la reacción política violenta contra los SWF en Estados Unidos y la UE. 
Al parecer, los SWF están aquí para quedarse y crecer, y es verdad que ofrecen beneficios significativos. 
Pero si se vuelven demasiado grandes mientras que sus actividades siguen siendo opacas, el “proteccionismo financiero” generalizado se volverá cualquier cosa menos inevitable. 

La nueva Doctrina Bush 
El segundo discurso de toma de posesión del Presidente Bush planteó una visión ambiciosa del papel de los Estados Unidos en la promoción de la causa de la libertad en todo el mundo, lo que alimenta las especulaciones sobre el curso que tomará la política exterior del país en los próximos cuatro años. 
Por ello, las ideas expresadas en el discurso de Bush merecen una reflexión seria. 
"La política de Estados Unidos es buscar y apoyar el crecimiento de los movimientos y las instituciones democráticas en toda nación y cultura", declaró Bush, "con el objetivo final de acabar con la tiranía en nuestro mundo". 
Hace un reconocimiento a la diplomacia al asegurar que el cumplimiento de esa misión "no es principalmente labor de las armas, aunque defenderemos a nuestros amigos y a nosotros mismos por la fuerza de las armas cuando sea necesario". 
Igualmente, Bush reconoce que los extranjeros no pueden imponer la libertad a los pueblos. 
En cambio, "La libertad, por su naturaleza, debe ser elegida y defendida por los ciudadanos y mantenida mediante el Estado de derecho y la protección de las minorías". 
Por último, acepta la diversidad, pues "cuando el alma de una nación se expresa por fin, las instituciones que surgen pueden reflejar costumbres y tradiciones muy distintas de las nuestras. 
Los Estados Unidos no impondremos nuestro propio estilo de gobierno a quienes no lo quieren. 
Nuestra meta es ayudar a otros a encontrar su propia voz, alcanzar su libertad y seguir su camino". 
Estoy de acuerdo con esa meta y he dedicado los últimos quince años de mi vida y varios miles de millones de dólares de mi fortuna a alcanzarla. 
Sin embargo, disiento profundamente con la administración Bush. 
No es sólo que hay una gran brecha entre las palabras y las acciones oficiales; me parece que a veces las palabras contradicen directamente a las acciones en una especie de doble sentido orwelliano. 
Cuando Bush declaró la guerra contra el terrorismo, utilizó esa guerra para invadir Iraq. 
Cuando no se pudo establecer un vínculo con Al Qaeda y cuando no se encontraron armas de destrucción masiva, declaró que invadimos Iraq para instaurar la democracia. 
Ahora, las elecciones en Iraq están a punto de convertirse en una guerra civil entre un gobierno controlado por los chiítas y los kurdos y una insurrección sunita. 
En Iraq y otros lugares, cuando Bush dice que "la democracia triunfará", muchos interpretan que lo que quiere decir es que los Estados Unidos triunfarán. 
Eso pone en duda los motivos de los Estados Unidos y les quita cualquier autoridad moral que alguna vez hayan tenido para intervenir en los asuntos internos de otro país. 
Si, por ejemplo, los Estados Unidos ofrecen su apoyo a los estudiantes iraníes que buscan genuinamente una mayor libertad, es más probable que ese apoyo los ponga en peligro, mientras que los exponentes de línea dura del régimen se fortalecen. 
Para explicar en qué está mal la nueva doctrina Bush debo recurrir al concepto de la sociedad abierta. 
Ese es el concepto que guía mis esfuerzos por promover la libertad en todo el mundo. 
El trabajo se ha hecho a través de fundaciones que operan en el terreno y que están encabezadas por ciudadanos que comprenden los límites de lo posible en sus países. 
En ocasiones, cuando un régimen represivo expulsa a nuestra fundación –como ocurrió en Belarús y Uzbekistán—operamos desde el exterior. 
Paradójicamente, la sociedad abierta más exitosa del mundo, los EU, no entiende cabalmente los principios de una sociedad abierta; de hecho, sus líderes actuales los niegan activamente. 
El concepto de la sociedad abierta se basa en el reconocimiento de que nadie posee la verdad absoluta. 
Sostener lo contrario lleva a la represión. 
En resumen, es posible que nos equivoquemos. 
Esta es precisamente la posibilidad que Bush se niega a aceptar, y su negación es atractiva para un segmento significativo del público estadounidense. 
A un segmento igual de significativo le horroriza. 
Esto ha dejado a los EU no sólo profundamente divididos sino también enfrentados con gran parte del resto del mundo, que considera nuestras políticas como déspotas y arbitrarias. 
El Presidente Bush ve su reelección como un respaldo a sus políticas y se siente reforzado en su visión distorsionada del mundo. 
Afirma que "el momento de rendir cuentas" ya pasó y está listo para enfrentarse a la tiranía en todo el mundo de acuerdo con su propia percepción. 
Pero el proceso crítico que se encuentra en el corazón de una sociedad abierta –al que los EU renunciaron durante dieciocho meses después del 11 de septiembre de 2001—no se puede abandonar. 
Esta ausencia de autocrítica es lo que llevó a los Estados Unidos al atolladero de Iraq. 
Una comprensión mejor del concepto de sociedad abierta requiere que se haga una distinción entre promover la libertad y la democracia y promover los valores e intereses estadounidenses. 
Si lo que se quiere es la libertad y la democracia, sólo se pueden promover fortaleciendo el derecho internacional y las instituciones internacionales. 
Bush tiene razón al afirmar que los regímenes represivos ya no se pueden esconder bajo el manto de la soberanía: lo que sucede dentro de las tiranías y los Estados fracasados es de vital interés para el resto del mundo. 
Pero las intervenciones en los asuntos internos de otros Estados tienen que ser legítimas, lo que requiere de reglas establecidas con claridad. 
Como potencia dominante en el mundo, los Estados Unidos tienen la responsabilidad extraordinaria de ser líderes en la cooperación internacional. 
Los Estados Unidos no pueden hacer lo que les venga en gana, como lo ha demostrado la debacle en Iraq. Pero al mismo tiempo, no hay mucho que se pueda lograr en cooperación internacional sin el liderazgo de los EU, o al menos su participación activa. 
Sólo si se toman en serio estas lecciones se podrá avanzar hacia las nobles metas que Bush anunció. 

Los nuevos cosmopolitas 
A medida que avanza la globalización con la ayuda de comunicaciones y viajes cada vez más rápidos y corporaciones multinacionales más poderosas, parece estar surgiendo una nueva clase social cosmopolita . 
Estos ciudadanos del mundo están desarrollando lealtades recíprocas que van más allá de los límites nacionales. 
La otra noche estaba cenando con los Yale World Fellows, un selecto grupo de profesionales que representan a cada uno de los principales países del mundo y que pasan un semestre aquí. 
Fue una experiencia inusual, porque comencé a sentir que ninguna de estas personas me resultaba extranjera. 
Me parecía que era más fácil hablar con ellos que con los estadounidenses locales que nos atendían y nos servían la cena. 
Por supuesto, una clase cosmopolita no tiene nada de nuevo. 
De hecho, hace 50 años, en su libro clásico Teoría y estructura social, el sociólogo Robert K. Merton, ya en su periodo de madurez académica, describió los resultados de un estudio de caso sobre personas influyentes en un pueblo estadounidense típico, Rovere, en Nueva Jersey. 
Como sociólogo, escogió esta pequeña localidad para estudiar cómo se relacionan e influyen las personas entre si, del mismo modo como los biólogos estudian minúsculos gusanos compuestos por apenas unos cuantos cientos de células, con el fin de estudiar cómo se relaciona cada célula con un organismo como un todo. 
Merton descubrió un sólido patrón. 
Las personas influyentes de Rovere parecían estar divididas marcadamente entre "influyentes cosmopolitas", que habitualmente se relacionaban con el mundo como un todo, e "influyentes locales", que se orientaban hacia su propia comunidad. 
A medida que él y sus asistentes entrevistaban personas, la división entre los dos grupos se le fue haciendo más interesante y significativa. 
Merton no dijo que los influyentes cosmopolitas lo fueran en otros sitios aparte de Rovere; aparentemente ninguno de ellos lo era. 
Lo que destacaba en ellos era su marco de referencia habitual, vinculado con sus identidades personales. 
Cuando Merton entablaba conversaciones con la gente, a los influyentes cosmopolitas cualquier tema les recordaba el mundo como un todo, mientras que los influyentes locales tendían a hacer asociaciones con su propio pueblo. 
Merton señaló que los influyentes cosmopolitas tendían a hacer depender el éxito en función de sus conocimientos generales, mientras que los locales dependían de sus amistades y conexiones. 
A menudo a los primeros no les interesaba conocer a las nuevas personas que llegaban al pueblo, mientras que los locales querían conocerlas a todas. 
Los cosmopolitas tendían a desempeñar cargos en el gobierno local que reflejaban sus conocimientos más amplios: juntas de salud, comités de vivienda, o juntas de educación. 
Los influyentes locales tendían a trabajar en puestos que obtenían gracias a su popularidad local: comisionado vial, alcalde o miembro del concejo municipal. 
El influyente cosmopolita en el pueblo es como el especialista médico, mientras que el influyente local es como el doctor de la familia. 
Merton concluyó: "Parece que el influyente cosmopolita tiene seguidores porque sabe , mientras que el influyente local los tiene porque comprende ". 
Descubrió que los influyentes locales hablaban con afecto de su pueblo, como si fuera un lugar único y especial, y a menudo decían que nunca lo abandonarían. 
Los cosmopolitas hablaban como si fueran a marcharse en cualquier momento. 
Lo que era verdad en días de Merton está volviéndose incluso más evidentemente cierto en la economía globalizada de hoy en día. 
Lo que me parece particularmente notable es el sentido de lealtad que se desarrolla entre los cosmopolitas. 
Después de la Cena de World Fellows, el representante de Namibia me habló en un inglés impecable y relajado sobre las hermosas casas de descanso que podría encontrar (e incluso comprar) allá. 
Sentí casi como si pudiera entrar en una relación con él que fuera contra los intereses de los habitantes locales de Namibia. 
Me podía imaginar haciéndolo, y él y yo habríamos sido aliados naturales, en caso de que yo lo permitiera. 
Me quedé pensando por qué esto ocurre hoy en tamaña escala. 
Obviamente, la mejora en las comunicaciones juega un papel. 
Sin embargo, ¿en qué medida explica eso la impresión de que la división entre cosmopolitas y locales es tanto mayor hoy? 
Uno debe darse cuenta de que las personas escogen si jugar el papel de cosmopolitas o locales, y cuánto invertir en eso. 
Las personas toman decisiones conscientes en uno u otro sentido, dependiendo de sus propios talentos personales y de los beneficios que perciben que obtendrán con su opción. 
En el siglo veintiuno, la nueva era de la información crea oportunidades no sólo para ser cosmopolitas en espíritu y orientación, sino para forjar sólidos vínculos con otros cosmopolitas. 
Los cosmopolitas tienen experiencias en común: se comunican directamente entre si a través del planeta. 
Muchos de ellos ahora comparten en todo el mundo el idioma inglés, la nueva lengua franca. 
El término "aldea global" fue popularizado por primera vez a fines de los años 60 por el especialista canadiense de las comunicaciones Marshall McLuhan en respuesta a los ya poderosos medios de comunicación de esos días. 
Sin embargo, McLuhan no podía prever la clase cosmopolita, porque no podía anticiparse al inmenso desarrollo de los medios de comunicaciones interpersonales directas que permiten que los cosmopolitas del mundo establezcan amistades. 
Los cosmopolitas tienden a ser cada vez más ricos, y su riqueza ayuda a marcarlos como tales. 
Así, la desigualdad económica se percibe de manera diferente en el mundo actual. 
Quizás se acepta con resignación, ya que la clase cosmopolita es demasiado amorfa y está demasiado mal definida como para ser el objetivo de algún movimiento social. 
No hay voceros para esta clase, ni organización a la que se pueda culpar por lo que está ocurriendo. 
Siento temor por el futuro. 
¿Cómo se comportará la clase cosmopolita a medida que siga fortaleciéndose su papel en la economía mundial? 
¿Qué grado de incomodidad llegarán a sentir acerca de la gente que vive cerca de ellos? 
Lo que es más importante, si surge resentimiento en los locales, ¿qué consecuencias políticas habrá? 

Los que tienen y los que no en la Nueva Economía 
CAMBRIDGE: Los avances tecnológicos, las reestructuraciones radicales y una competencia creciente son los sellos distintivos de la Nueva Economía. 
Pero el crecimiento acelerado de la productividad y las presiones para reducir costos que traen consigo ponen a prueba la cohesión de las sociedades. 
¿Acaso estamos retrocediendo en lo social como consecuencia de nuestros avances en lo tecnológico? 
Las presiones sociales de la Nueva Economía son más fuertes en Estados Unidos porque (al menos en comparación con Europa) su red de seguridad social está llena de hoyos. 
La vieja crítica a la prosperidad estadounidense era que estaba compuesta de empleos de bajo nivel y un ejército de desposeídos; ahora, el panorama es uno de multimillonarios de Silicon Valley, por un lado, y trabajadores desplazados desde el Atlántico hasta el Pacífico, por el otro. 
¿Qué está sucediendo en realidad? 
Los datos económicos recientes de los Estados Unidos revelan cuatro hechos: 
- La tasa de pobreza de Estados Unidos está en su nivel más bajo en 20 años. 
Aunque más de 30 millones de personas viven todavía en la pobreza, esto es millones menos que hace apenas unos años; 
- El ingreso familiar promedio real está a su nivel más elevado en más de 30 años; 
- El desempleo se encuentra a su nivel más bajo en 30 años; 
- En los últimos años, la participación en el ingreso del 20% inferior de los hogares está a su nivel más deprimido en más de 30 años, mientras que la parte que corresponde al 5%-20% superior está a su nivel más alto. 
Quienes buscan lo positivo lo encontrarán en las estadísticas referentes al mayor ingreso promedio, la menor pobreza y el bajo desempleo. Quienes quieren ver lo malo, lo hallarán en el 12% de la población de Estados Unidos que sigue siendo pobre y en la creciente concentración de la riqueza en los niveles superiores que se da en el país. 
Así pues, la Nueva Economía no ha abolido la pobreza en medio de la abundancia, aunque ahora hay relativamente menos gente en la miseria (es decir, menos de $17,000 dólares al año para una familia de 4) en Estados Unidos. 
Claro que los ricos se están haciendo más ricos (¡mucho más ricos!), pero los grupos de menores ingresos también están ganando terreno. 
Sin embargo, sus avances son decepcionantes en comparación con la economía en general, y aún más cuando se les mide contra el 20% o incluso el 40% superior de la población de Estados Unidos. 
El 5% superior comienza con un ingreso de 142,000 dólares, mientras que el 20% inferior alcanza un máximo de 17,000, una relación de 8 a 3, que significa un enorme salto en comparación con la relación de 6 a 3 de hace 30 años. 
De esta manera, el veredicto es: menos pobreza, mayor ingreso promedio y más desigualdad. 
Pero el aumento en la competencia, las reestructuraciones y las nuevas tecnologías inevitablemente desplazan mano de obra. 
¿Cómo es posible, entonces, que incluso esa gente parezca estar avanzando? 
La respuesta se encuentra en este hecho: el aumento en la competencia y la productividad mejorada reducen las presiones inflacionarias que surgieron en las expansiones económicas anteriores. 
Como resultado, la expansión económica se prolonga por mucho más tiempo –el boom actual en los Estados Unidos es la expansión más larga en la historia del país—lo que permite que más y más personas obtengan trabajo. 
Y el empleo sigue siendo el elemento más importante para el avance personal. 
Los europeos observan el panorama de Estados Unidos y afirman que el factor clave es la desigualdad, no los empleos. 
Sostienen que, en un país donde más del 30% de los hogares tienen un ingreso inferior a los 25,000 dólares, el trabajo no da el suficiente dinero para vivir. 
Eso es cierto y es el mayor predicamento de Estados Unidos. 
La respuesta de Estados Unidos es que es mejor trabajar que quedar marginados por el „welfare“ o el desempleo. 
La política europea es abolir la desigualdad extrema y la pobreza mediante compensaciones muy generosas para el desempleado. 
Sin embargo, esa estrategia cuesta una fortuna y se está haciendo cada vez más incosteable. 
Conforme este sistema se vaya desmantelando gradualmente, los europeos comenzarán a experimentar más desigualdad, aunque probablemente no la pobreza al estilo de los Estados Unidos. 
Un número cada vez mayor de estadounidenses consideran que la educación, y no el sistema económico, es la causa principal de la desigualdad en su país. 
Puede ser que tengan razón, pero las malas escuelas no son el resultado de un presupuesto insuficiente para la educación. 
Reflejan una incapacidad para obtener resultados. 
¿Acaso, con el tiempo, la Nueva Economía habrá de reinventar la educación estadounidense? 
Sólo podrá hacerlo cuando a la gente se le permita crear alternativas amplias a las escuelas controladas por los sindicatos de maestros. 
Las escuelas administradas por la iglesia y las escuelas privadas funcionan extremadamente bien; así que el problema no son los estudiantes estadounidenses, sino sus maestros sindicalizados, quienes, además de estar bien organizados, son contribuyentes importantes a las campañas políticas. 
Esta influencia impide que las reformas al estilo de la Nueva Economía, tales como los bonos escolares, lleguen al sistema y mantiene los índices de pobreza. 
Increíblemente, en un área vital para su desempeño económico y social, los Estados Unidos tienen miedo de implantar las reformas necesarias. 


El nuevo rostro de las Naciones Unidas 
El 1 de enero de 2007, Ban Ki-Moon, ex primer ministro de Corea del Sur, se convertirá en Secretario General de las Naciones Unidas, tras una década de mandato de Kofi Annan, quien sirvió de inspiración al mundo con su diplomacia y liderazgo en torno a la reducción de la pobreza y los derechos humanos. 
Sin embargo, la guerra de Irak dividió al planeta y. como consecuencia, se desvió hacia ella parte de los recursos financieros y la atención que debieran haberse centrado en otras regiones en crisis y problemas graves de largo plazo, como el cambio climático, el control de enfermedades, la energía sustentable y el acceso al agua. 
Con las últimas elecciones en Estados Unidos y el aumento de la influencia global de Asia, se abre una oportunidad de tornar la atención mundial hacia los retos más críticos que enfrenta nuestro planeta. 
Además de los desafíos de largo plazo relacionados con la pobreza, el medio ambiente, la proliferación nuclear y la reforma a la Organización de las Naciones Unidas, el nuevo Secretario General heredará un largo listado de lugares conflictivos: Irak, Irán, Afganistán, Palestina, Líbano, Somalia, Myanmar, Sudán, Corea del Norte, y otros. 
Han fracasado los intentos recientes por influir sobre los acontecimientos de estos países mediante amenazas y sanciones, o incluso la guerra. 
La mayoría de ellos son hoy menos estables que hace cinco años. 
No hay duda de que se necesita un nuevo enfoque. 
Los principales países asiáticos, incluidos la Corea del Sur de Ban, desde hace mucho han preferido un equilibrio de acercamientos diplomáticos e incentivos económicos como la manera de solucionar retos complejos. 
En lugar de basarse en sanciones y amenazas del uso de la fuerza, la idea es sentar los cimientos de una prosperidad de largo plazo en las regiones que en la actualidad son inestables. 
Este enfoque equilibrado es importante, porque la mayoría de los puntos en conflicto del mundo lo están no sólo, o siquiera principalmente, debido a la política, sino a causa de los problemas subyacentes relacionados con el hambre, la enfermedad y la crisis ambiental. 
Piénsese en Darfur, una crisis que se ha debatido en el Consejo de Seguridad de la ONU como una confrontación entre el gobierno sudanés y el pueblo de Darfur. 
Pero la verdad más profunda es que Darfur es inestable porque en ella vive una población empobrecida y que crece rápidamente sin poseer un suministro adecuado de agua, alimentos, atención de salud, escuelas y otros servicios básicos. 
En lugar de recurrir a sanciones, las principales potencias harían mucho mejor si trabajaran con el gobierno de Sudán para proponer y ayudar a financiar estrategias de desarrollo de largo plazo. 
Desactivar las crisis de Darfur y otros lugares será uno de los principales retos que enfrente el nuevo Secretario General. 
Sin embargo, es vital que la ONU no se limite a intentar dar soluciones saltando de un conflicto a otro. 
También tiene el papel y la oportunidad únicos de ofrecer liderazgo en la construcción de un consenso global acerca de los grandes retos económicos y ambientales de largo plazo que enfrenta el planeta. 
El cambio climático, la deforestación, las poblaciones en crecimiento y otros problemas ecológicos representarán un desafío de la supervivencia misma de cientos de millones de personas de todo el mundo en las próximas décadas, El liderazgo de la ONU será útil para proponer y forjar soluciones a estos tremendos retos mundiales de largo plazo. 
De hecho, desde 1992 a 2002, los gobiernos miembros de la ONU firmaron una serie de tratados y acuerdos que pueden y deben sentar las bases de soluciones globales de largo plazo. 
La llamada Conferencia de Rio sobre el Medio Ambiente, realizada en 1992, generó tres tratados acerca del cambio climático, la conservación de la biodiversidad y la desertificación. 
En 2000, los gobiernos miembros llegaron a un acuerdo acerca de los Objetivos de Desarrollo del Milenio. Y en 2002, acordaron en Consenso de Monterrey, manifestando iniciativas concretas para triplicar la ayuda a los más pobres para lograr la meta internacional de una ayuda extranjera del 0,7% del PGB del mundo desarrollado. 
En consecuencia, la clave para la ONU de hoy no es crear más metas, sino implementar aquellas que ya se han definido. 
Esto corresponde estrechamente al espíritu con que Ban ha encarado su nuevo cargo. 
Ha dejado en claro que su intención es que la ONU ponga en práctica los compromisos que la comunidad mundial ya ha asumido. 
Sin ellos, los tratados del mundo no nos llevarán a ningún sitio. 
Durante su mandato, el Secretario General enfrentará el urgente reto de forjar un acuerdo global acerca del cambio climático para los años posteriores a 2012, cuando termina el Protocolo de Kyoto. 
En los países pobres hay un gran retraso con respecto a los Objetivos de Desarrollo del Milenio, quedando apenas 9 años de plazo. 
A pesar de la manifestación mundial de intenciones de reducir de manera importante la pérdida de diversidad biológica para 2010, se sigue destruyendo inmensas áreas de los bosques lluviosos y los océanos. 
Si Estados Unidos colabora más estrechamente dentro del marco de la ONU, encontrará en Asia buena disposición en las potencias nacientes, que desean usar su influencia y recursos para solucionar los retos de hoy. 
Después de todo, los países asiáticos están interesados en la estabilidad global como apoyo de su propio desarrollo de largo plazo. 
Están muy conscientes de su creciente influencia en todo el mundo, como inversionistas, socios de negocios y factores y víctimas del cambio ambiental. 
Tras bambalinas, las potencias asiáticas pueden ayudar a desactivar las crisis de Darfur, Corea del Norte, Myanmar y otros lugares. 
Y serán cruciales para generar nuevas perspectivas de cooperación ante el cambio climático, la escasez de agua, y otros temas. 
El nuevo Secretario General asume su cargo en momentos en que el mundo ansía solucionar problemas de extremada urgencia. 
No deja de ser importante el que ya exista un amplio consenso en torno a una serie de metas comunes que se pueden lograr. 
El reto es ponerlo en práctica. 

La nueva moda francesa en derechos civiles 
NUEVA YORK – Primero los suizos prohíben los minaretes. 
Ahora el parlamento francés quiere prohibir que las mujeres musulmanas usen la burqa -la vestimenta que cubre totalmente el cuerpo y el rostro en los países árabes ortodoxos, y ahora adoptada por algunos no árabes ortodoxos- en lugares públicos. 
El hijab, el pañuelo que usan algunas mujeres musulmanas, ya está prohibido en las escuelas públicas francesas, donde la exhibición ampquot;ostentosaampquot; de cualquier simbolismo religioso está prohibida. 
La burqa, sin embargo, es usada con mucha menos frecuencia en Francia -aproximadamente por unas 1.900 mujeres entre casi seis millones de musulmanes, casi ninguna de ellos proveniente de un país donde el uso de la burqa es tradicional. 
La razón por la que los parlamentarios franceses, desde los comunistas a los conservadores, respaldan esta prohibición es un consenso general de que usar la burqa va ampquot;en contra de los valores de la Repúblicaampquot;. 
Como dijo enfáticamente el presidente francés, Nicolas Sarkozy, la burqa ampquot;no es bienvenida en Franciaampquot;. 
A los inmigrantes que se cubren el rostro se les ha negado la ciudadanía francesa por ese motivo. 
Las feministas, entre ellas algunas mujeres provenientes de contextos musulmanes, han respaldado la prohibición, porque consideran que la costumbre es degradante. 
Un miembro comunista del parlamento, André Gerin, advirtió que el terrorismo y el extremismo ampquot;se escondían detrás del veloampquot;. 
Por cierto, sólo los socialistas se negaron a votar a favor de la resolución parlamentaria. 
A ellos tampoco les gusta la burqa, pero no creen que la legislación sea la mejor manera de combatirla. 
Creo que los socialistas tienen razón. 
Más allá del hecho de que el gobierno francés enfrenta cuestiones más serias que los hábitos de vestimenta de una pequeña cantidad de mujeres, está la cuestión de la libertad individual. 
Algunas mujeres, de hecho, pueden verse presionadas por sus familiares o sus pares a cubrirse de arriba a abajo. 
Lo mismo es válido para las mujeres judías ortodoxas que deben afeitarse la cabeza y usar peluca cuando se casan. 
No resulta evidente a simple vista por qué la ortodoxia judía o algunas formas extremas de ortodoxia cristiana deberían ser más compatibles con los valores de la República, mucho menos el feminismo, que el salafismo musulmán. 
Aún así, no se debería obligar a ninguna mujer a cubrirse de la cabeza a los pies. 
Ahora bien, ¿se la debería obligar a no hacerlo? 
Una mujer francesa, que adoptó la burqa absolutamente por propia voluntad, protestó: ampquot;Se supone que Francia es un país libre. 
Hoy en día, las mujeres tienen derecho a sacarse la ropa, pero no a ponérselaampquot;. Otra mujer que se manifestó en contra dijo: ampquot;Si nos la hacen sacar, nos estarán sacando una parte nuestra. 
Preferiría morir a permitir que lo haganampquot;. 
Algunos musulmanes, entre ellos clérigos, sostienen que cubrir los rostros de las mujeres, en realidad, no es una tradición musulmana. 
El imán egipcio, el jeque Mohammed Tantawi, quiere prohibir el uso de velos que cubren la cara en las escuelas egipcias. 
Pero, aún así, sigue sin haber motivo para que a las mujeres francesas no se les permita entrar en una oficina de correo, un banco, una escuela o cualquier otro lugar público vestida con una burqa. 
Interpretar la tradición islámica no es parte del estatuto del gobierno francés. 
Uno podría tener la opinión de que los gobiernos nacionales deben hacer cumplir las leyes, no los valores. 
Pero, mientras que la mayoría de las democracias son menos proclives que la República francesa a imponer ampquot;valores nacionalesampquot; a otros ciudadanos, la ley tampoco puede estar totalmente divorciada de los valores compartidos. 
El hecho de que los europeos puedan casarse con un solo cónyuge es una norma tanto legal como cultural. 
Y las opiniones sobre discriminación sexual, de género y racial, que cambian con el tiempo, también se reflejan en las leyes. 
Siempre existe un delicado equilibrio, sin duda, entre las opiniones generalizadas y las libertades individuales. 
Tal vez aún haya quienes condenan la homosexualidad, pero son pocos los europeos que todavía quieren que se la prohíba por ley. 
En términos generales, las prácticas individuales, siempre que no afecten a los demás, deberían permitirse, aún si a mucha gente no le gustan. 
Quizá no sea aconsejable que aquellas mujeres que desempeñan cargos públicos -juezas, maestras o policías, por ejemplo- se cubran el rostro. 
Pero se pueden imponer códigos de vestimenta para ciertos empleos, sin prohibir un tipo de vestimenta para todo el mundo. 
Después de todo, tampoco tenemos juezas y maestras que usen bikini en el trabajo. 
Hay otra razón, práctica, por la que la prohibición de la burqa es una mala idea. 
Si hablamos seriamente sobre la integración de los inmigrantes a las sociedades occidentales, se los debería alentar a desplazarse en público lo más posible. 
Prohibir la burqa obligaría a esta pequeña minoría de mujeres a quedarse en casa, y ser aún más dependientes de sus hombres para hacer frente al mundo exterior. 
¿Qué debería hacerse, entonces, con aquellas prácticas que no se consideran liberales, si no las prohibimos? 
A veces es mejor no hacer nada. 
Vivir con valores que uno no comparte es un precio que hay que pagar por vivir en una sociedad pluralista. 
Asegurarse de que todos los ciudadanos reciban una buena educación puede ayudar a reducir los potenciales motivos de conflicto. 
Lo mismo sucede con el sentido del humor. 
Esto no tiene por qué ser hostil, como en el caso de las caricaturas del periódico danés. 
Uno de los anuncios más ocurrentes en el mercado hoy es el de una marca de lencería alemana. 
El comercial muestra a una mujer hermosa desnuda, posando frente al espejo y disfrutando el placer de calzarse unas seductoras bragas negras y unas medias negras con ligas -antes de cubrirse con una burqa negra-. 
Lo único que vemos, cuando la mujer mira por la ventana, son sus ojos, delicadamente delineados con rimel. 
¿El mensaje? ampquot;Erotismo para todos: en todas partesampquot;. 
No sólo tiene sentido del humor y está bien producido, sino que, en base a mis observaciones en Oriente Medio, este anuncio también es un reflejo preciso de la realidad. 
Es absolutamente posible imaginar, como hace el diputado comunista francés, que una mujer vestida con una burqa esconde una agenda extremista o terrorista. 
Lo mismo puede ser válido para un hombre vestido de jeans o una mujer con un traje de ejecutiva. 
Lo que muchas veces olvidamos es que la persona promedio dentro de una burqa es, además, simplemente una mujer. 

El Nuevo Problema Alemán 
Ahora que Alemania se prepara para elegir un nuevo canciller, los dos candidatos principales, Gerhard Schroeder y Edmund Stoiber, han mostrado estar de acuerdo en una cosa: debe reducirse el desempleo. 
Durante las últimas dos décadas el alto desempleo ha transformado a Europa en general y a Alemania en particular en una bomba sociológica de tiempo. 
¿Qué harán los desempleados -sobre todo los que llevan largo tiempo sin trabajo y tienen sólo vagas memorias de lo que significa estar integrado al mundo del empleo- con su tiempo y consigo mismos? 
¿Qué sucederá con la confianza que se le tiene a los gobiernos que no pueden resolver el problema? 
Es fácil olvidar que hace apenas un poco más de 50 años Europa era el continente más violento del mundo. 
Los europeos se la pasaron los cuarenta años previos matándose unos a otros en una escala que no tenía precedente en la historia del ser humano. 
Contrario a tal retraso, después de 1950 Europa Occidental fue notablemente pacífica y estable, incluso tomando en consideración la caída de la Cuarta República Francesa y las transiciones de dictadura a democracia acontecidas en Portugal, España y Grecia. 
La transformación más sobresaliente de todas fue la de la República Federal de Alemania. 
Cualquiera familiarizado con la historia alemana a partir de 1800 se encuentra todavía sorprendido ante el entusiasmo con el que la nación que emergió de una derrota total en 1945 adoptó lo que muchas personas de las generaciones previas habrían llamado "inadecuados" modelos políticos y económicos anglo-franceses. 
Sin la paz y estabilidad que eso le aseguró a Alemania, la nación lingüística más grande al oeste de Rusia, resulta difícil imaginar la paz y estabilidad que reinan en la actualidad en toda Europa. 
En parte, Alemania le debe su transformación a la combinación de tres factores: una acumulación de oportunidades tecnológicas que no habían sido explotadas y que podían utilizarse para alimentar un rápido crecimiento del ingreso, un empleo de casi el cien por ciento y un Estado que compartía ampliamente los beneficios del crecimiento a través de programas públicos (más que servir a una clase o a un grupo de intereses como arma para concentrar la riqueza y el poder). 
Hubo otros factores, como el recuerdo de la catástrofe nazi, la vida al este de la Cortina de Hierro o la amenaza potencial planteada por Stalin y sus herederos, que claramente tuvieron un papel importante. 
Pero el hecho de que el sistema funcionase para casi todos fue el contrafuerte que a final de cuentas mantuvo a la catedral en pie. 
Para el alivio de todos, la democracia política y la mezcla de economías de mercado probaron ser muy resistentes ante las caídas de los precios del petróleo de la década de 1970. 
El ingreso se estancó, pero el orden institucional sobrevivió. 
Y también sobrevivió el subsecuente surgimiento y permanencia del alto desempleo. 
Al interior de la República Federal, en la que el desempleo sigue estando cerca del máximo nivel que tuvo a inicios de los años ochenta, la incapacidad para enfrentar el problema fue contrarrestada por otros triunfos. 
Los primeros años de la década de 1990 testificaron la reunificación de Alemania y la eliminación de los riesgos de inflación, incluso los moderados. 
En la segunda mitad de los años noventa se profundizó la integración europea, lo que culminó con la Unión Monetaria Europea. 
En pocas palabras, la falta de progreso en cuanto a la reducción del desempleo podía ser disculpada en el pasado: Europa se enfrentaba a problemas y oportunidades más urgentes. 
Pero ¿qué problema más urgente u oportunidad más atractiva existen hoy en día? 
La inflación ya no representa una amenaza para los ahorros de nadie. 
Alemania está unificada. 
La unión monetaria es ya un hecho. 
Quienquiera que esté a la cabeza del próximo gobierno alemán tendrá que enfrentar el desempleo, tanto para ayudar a quienes son más vulnerables económicamente como para asegurarse de que se siga confiando en el sistema actual. 
Por desgracia, cualquiera que gane las elecciones, Schroeder o Stoiber, será incapaz de enfrentar el problema en el mediano plazo. 
La Comisión Laboral de Alemania ha llamado a realizar veloces reformas en el mercado laboral y en el sistema de bienestar social, pero será muy difícil que cualquier gobierno las implemente. 
Sin una mayor demanda en el sector privado, eliminar las restricciones del lado de la demanda que en el pasado alimentaron el alto desempleo "clásico" de la actualidad resultará sólo en un alto desempleo "keynesiano" en el futuro. 
La integración europea suponía hacerse cargo de eso a través de varias décadas de rápido crecimiento económico generadas por el hecho de que las compañías absorberían las economías de escala de nivel continental. 
Entonces, ¿dónde está ese crecimiento originado en la demanda? 
El Banco Central Europeo (BCE) parece estar más interesado en mantener las tasas de interés lo suficientemente altas como para forzar a las compañías insolventes a la bancarrota, que en promover un mayor nivel de empleo. 
Puesto que la demanda del sector privado está estancada, la Comisión de Empleo quiere que el gobierno funcione como fuente de trabajo de último recurso. 
Pero el Pacto de Estabilidad y Crecimiento del Tratado de Maastricht limita los déficits fiscales a un máximo de 3% del PIB, un techo que Alemania ya casi alcanzó. 
A menos de que el futuro gobierno sea tan audaz como para violar el pacto sin darle mucha importancia al asunto, su única alternativa será incrementar los impuestos, lo que sólo lograría prolongar la misma decadencia de la demanda del sector privado que ha mantenido al desempleo en altos niveles. 
Si no fuera por el Pacto de Estabilidad y Crecimiento, un programa de gasto al estilo keynesiano podría proveer la demanda necesaria para reducir el desempleo. 
El problema podría ser resuelto de una vez por todas si el BCE estuviese dispuesto a arriesgar un trato con los gobiernos: si ustedes liberalizan los mercados de bienes y hacen flexibles los mercados laborales, nosotros reduciremos las tasas de interés y permitiremos un mayor gasto para así alcanzar la promesa de un desempleo casi nulo. 
Pero dado que el BCE y el Pacto de Estabilidad y Crecimiento son lo que son, ambos partidos alemanes seguirán siendo lo que son: un escultor que prometió esculpir una estatua en mármol de un día para otro, pero que perdió su cincel. 
Quizá haya poca razón para preocuparse de inmediato. 
O quizá la bomba sociológica de tiempo podría sólo seguir andando. 
O como lo dijo Adam Smith: "Es mucha la ruina en una nación". 
Sea como sea, aunque el orden institucional de la Europa Occidental de la postguerra ha funcionado casi milagrosamente bien en términos históricos, el electorado suele tener visiones menos amplias y enfocarse en cuestiones más privadas, de forma que es más probable que juzgue a un partido, a un régimen o a un orden institucional preguntando: "¿Qué has hecho por mí últimamente?" 
Puesto que las enormes tareas de la reunificación del país y de la integración con Europa han quedado atrás, el futuro gobierno alemán se verá cada vez más forzado a responder diciendo: "no gran cosa". 

La nueva gramática del poder 
MADRID – Las principales preocupaciones de la humanidad hoy no son tanto males concretos como amenazas indeterminadas. 
No estamos preocupados por peligros visibles, sino por peligros vagos que podrían golpear en el momento menos esperado -y contra los cuales no estamos suficientemente protegidos. 
Por supuesto, existen peligros identificables específicos, pero lo que más nos preocupa sobre el terrorismo, por ejemplo, es su naturaleza impredecible. 
Lo que nos resulta más perturbador sobre la economía estos días es su volatilidad -en otras palabras, la incapacidad de nuestras instituciones para protegernos de la incertidumbre financiera extrema. 
En general, gran parte de nuestra intranquilidad refleja nuestra exposición a amenazas que sólo podemos controlar en parte. 
Nuestros ancestros vivían en un entorno más peligroso pero menos riesgoso. 
Soportaban un grado de pobreza que sería intolerable para quienes hoy viven en países avanzados, mientras que nosotros estamos expuestos a riesgos cuya naturaleza, aunque a nosotros nos resulte difícil de entender, para ellos sería literalmente inconcebible. 
Dado que la interdependencia expone a todos, en todo el mundo, de una manera sin precedentes, gobernar los riesgos globales es el gran desafío de la humanidad. 
Pensemos en el cambio climático; los riesgos de la energía y la proliferación nuclear; las amenazas terroristas (cualitativamente diferentes de los peligros de la guerra convencional); los efectos colaterales de la inestabilidad política; las repercusiones económicas de las crisis financieras; las epidemias (cuyos riesgos aumentan con la mayor movilidad y el libre comercio); y el pánico repentino alimentado por los medios, como la reciente crisis de los pepinos en Europa. 
Todos estos fenómenos conforman una parte del lado oscuro del mundo globalizado: contaminación, contagio, inestabilidad, interconexión, turbulencia, fragilidad compartida, efectos universales y sobreexposición. 
En este sentido, se podría hablar del "carácter epidémico" de nuestro mundo contemporáneo. 
La interdependencia, de hecho, es una dependencia mutua -una exposición compartida a los peligros-. 
Nada está completamente aislado y los "asuntos externos" ya no existen: todo se ha vuelto nacional, hasta personal. 
Los problemas de otra gente ahora son nuestros problemas, y ya no podemos verlos con indiferencia, o con la esperanza de obtener algún rédito personal de ellos. 
Este es el contexto de nuestra peculiar vulnerabilidad actual. 
Lo que solía protegernos (la distancia, la intervención gubernamental, la previsión, los métodos de defensa clásicos) se ha debilitado, y ahora nos ofrece escasa protección o directamente ninguna. 
Tal vez no hayamos tenido en cuenta todas las consecuencias geopolíticas que derivan de esta nueva lógica de dependencia mutua. 
En un mundo tan complejo, ni siquiera el más fuerte está suficientemente protegido. 
De hecho, la lógica de la hegemonía choca con los fenómenos actuales de fragmentación y automatización -pensemos en Pakistán, por ejemplo, o en Italia- que crean desequilibrios y asimetrías que no siempre son favorables a los poderosos. 
Los débiles, cuando están seguros de que no pueden ganar, pueden lastimar a los más fuertes -y hasta hacerlos perder-. 
A diferencia del orden westfaliano centenario de los estados naciones, en el que el peso específico de cada estado era el factor determinante, en un mundo de interdependencia, la seguridad, la estabilidad económica, la salud y el medio ambiente de los más fuertes son continuamente rehenes de los más débiles. 
Todos están expuestos a los efectos del desorden y la turbulencia en la periferia. 
Estas condiciones de sobreexposición, en su mayor parte, no tienen precedentes y plantean numerosos interrogantes para los cuales todavía no tenemos las respuestas correctas. 
¿Qué tipo de protección sería apropiada en un mundo de estas características? 
Como es lógico, una globalización contagiosa que aumenta la vulnerabilidad inevitablemente desata estrategias preventivas y defensivas que no siempre son proporcionadas o razonables. 
La xenofobia y el chauvinismo que algunas de las estrategias defensivas pueden despertar tal vez terminan causando más daño que las amenazas de las cuales supuestamente nos protegen. 
De modo que, en esta era de calentamiento global, bombas inteligentes, guerra cibernética y epidemias mundiales, nuestras sociedades deben estar protegidas con estrategias más complejas y sutiles. 
No podemos seguir persiguiendo estrategias que ignoran nuestra exposición común a riesgos globales, y el resultante contexto de dependencia mutua. 
Debemos aprender una nueva gramática del poder en un mundo que está más conformado por el bien común -o el mal común- que por el interés personal o el interés nacional. 
Estos no desaparecieron, por supuesto, pero están demostrando ser insostenibles fuera de un marco capaz de abordar las amenazas y oportunidades comunes. 
Mientras que el antiguo juego de poder buscaba la protección de los intereses propios sin preocuparse por los de los demás, la sobreexposición obliga a la reciprocidad de los riesgos, el desarrollo de métodos cooperativos y el reparto de información y estrategias. 
Una gobernancia global verdaderamente efectiva es el horizonte estratégico que la humanidad debe perseguir hoy con toda su energía. 
Suena difícil, y lo será. 
Pero no tiene nada que ver con el pesimismo. 
El desafío de gobernar los riesgos globales no es nada menos que el desafío de impedir el "fin de la historia" -no como la apoteosis plácida de la victoria global de la democracia liberal, sino como el peor fracaso colectivo que podamos imaginar. 

El nuevo FMI 
WASHINGTON, D.C.—Cuando los ministros asistan este mes a la reunión de primavera del FMI, se encontrarán con una institución que ha recuperado la confianza en sí misma. 
La cumbre del G-20 celebrada en Londres dio un mandato reforzado al FMI, al tiempo que triplicaba sus recursos. 
Va a haber más financiación en condiciones favorables para los países con bajos ingresos y la liquidez internacional aumentará con una dotación de 250.000 millones de derechos especiales de giro (DEG). 
Se trata de un gran impulso para el FMI e infunde esperanzas a los países en ascenso y en desarrollo que se han visto gravemente afectados por una crisis originada en otras latitudes. 
El FMI está en buenas condiciones para superar los desfases financieros resultantes de la crisis. 
En el período previo a la cumbre del G-20, se aumentó el acceso a las líneas de crédito y se flexibilizaron las condiciones en materia de políticas. 
Como punto de inflexión con los usos anteriores, se introdujo una nueva línea de crédito sin condiciones para los países con buen rendimiento. 
México y Polonia serán sus primeros usuarios y otros países harán cola para obtenerla. 
Esas políticas más flexibles de préstamo reflejan una nueva concepción del FMI. 
El negativo estigma atribuido a la financiación del FMI es cosa del pasado. 
Una vez garantizado su papel financiador en esta crisis, ahora el FMI debe reforzar su posición de custodio del sistema financiero internacional. 
El FMI fue creado para prevenir crisis como la actual y en eso ha fallado. 
Cierto es que hubo avisos, pero las autoridades, en particular las de los países avanzados, no actuaron en consecuencia. 
El “nuevo” FMI debe ser una institución que comunique mejor con sus miembros, equilibre de forma imparcial los intereses de sus miembros avanzados, en ascenso y en desarrollo y adecue mejor sus políticas a las necesidades del momento. 
Ahora que se ha dado una segunda vida al FMI, debe recuperar su posición central en el sistema financiero internacional. 
Para ello necesita centrarse en tres cuestiones: una vigilancia mejorada de la estabilidad financiera, una mayor coordinación internacional y un proceso de adopción de decisiones actualizado. 
El nuevo FMI debe mostrarse más explícito sobre los asuntos de la estabilidad financiera mundial y procurar que no haya lagunas en la vigilancia de las entidades financieras. 
Puede contribuir a dar forma a un sistema mundial de supervisión más sólido, que se debe crear para preservar las beneficios de los mercados financieros mundiales, y debe contribuir a dar una idea de cómo debe ser la futura estructura financiera. 
Para ello, la vigilancia del FMI debe entrañar actualizaciones periódicas sobre los regímenes supervisores en países sistémicamente importantes. 
Los avisos tempranos, pedidos por el G-20, deben ser específicos y el FMI debe vigilar para ver si las autoridades atienden el asesoramiento del Fondo. 
El nuevo FMI debe examinar de nuevo la coordinación internacional de las políticas. 
La petición de un nuevo orden monetario, propugnado por China, prepara el terreno para adoptar nuevas medidas encaminadas a evitar los desequilibrios internacionales, que fueron la causa de esta crisis. 
En primer lugar, habrá que abordar el déficit de ahorro de los Estados Unidos de forma sostenible. 
En segundo lugar, China tendrá que hacer convertible su divisa. 
En tercer lugar, la posición del euro se fortalecerá con el tiempo, a medida que más países entren en la zona del euro. 
Con más divisas principales en funcionamiento, se perfila la perspectiva de un sistema de divisas de verdad múltiple, con un papel más importante para los DEG, lo que disminuirá la necesidad sentida por las economías en ascenso de un autoseguro contra la inestabilidad financiera mediante la acumulación de grandes reservas. 
Por último, el nuevo FMI necesita estructuras de dirección que reflejen mejor las nuevas realidades mundiales de la actualidad. 
La impresión de que los países avanzados son los que dirigen el Fondo, pero no atienden a su asesoramiento, ha socavado la autoridad del FMI. 
La cumbre del G-20 señaló el regreso de los Estados Unidos al multilateralismo. 
Esa aceptación de la responsabilidad colectiva debe ir acompañada del abandono de la capacidad de veto de los EE.UU. en el FMI reduciendo las mayorías de voto requeridas y la prerrogativa de Europa de nombrar al Director Gerente. 
Uno de los puntos fuertes de la actual estructura de dirección del FMI, el sistema de votación, se debería reproducir también en el G-20 para que no sea excluyente. 
El rápido crecimiento de China, la India y otros países en ascenso debe ir acompañado de una mayor influencia, que se logrará mediante el aumento de los cupos previsto en 2011. 
Los países avanzados, incluidos los europeos, experimentarán una disminución relativa de su capacidad de voto. 
Con un aumento de su voz y voto, las economías en ascenso adquirirán, además, una mayor responsabilidad internacional, también desde el punto de vista financiero. 
Ahora los países europeos financian el 42 por ciento de los préstamos del FMI y el 62 por ciento de los préstamos en condiciones favorables del Banco Mundial. 
Las economías en ascenso y con grandes reservas tendrán que compartir esa tarea y un mejor empleo para esas reservas será el de ayudar al FMI a mantener un sistema de financiero abierto y estable y prevenir la reaparición de crisis como ésta. 

La "nueva" insurgencia iraquí 
Sun Tzu, el gran filósofo chino de la guerra escribió que "Si conoces al enemigo y te conoces a tí mismo, no debes temer el resultado de cien batallas". La ausencia de ese conocimiento trae problemas y a menudo lleva al desastre. 
Este es sin duda el caso del conflicto en Iraq, donde entender a los insurgentes es tanto crucial como difícil. 
En cierta medida, la insurgencia iraquí refleja a sus predecesores históricos. 
El conflicto es un "teatro armado" en el que los antagonistas luchan y al mismo tiempo envían mensajes a un público más amplio, en particular al pueblo de Iraq. 
Al igual que con todas las insurgencias, el apoyo del público --o la falta de él-- determinará el resultado. 
Además, es probable que sea una función larga. 
La historia indica que una vez que una insurgencia llega a la "masa crítica", se necesitan diez años o más para erradicarla. 
Y como en el caso de insurgencias anteriores, el conflicto de Iraq es uno en el que los insurgentes utilizan actos terribles para intimidar al público, exponer los defectos del gobierno y provocar al régimen a que reaccione con excesos que puedan poner al público en su contra. 
Pero la insurgencia iraquí difiere de sus antecesores en aspectos fundamentales. 
Su contexto cultural es distinto del de las insurgencias del siglo XX, sobre todo el uso de una ideología radical derivada de la religión. 
En contraste, las insurgencias del siglo XX eran generalmente seculares, se basaban en clases económicas, diferencias sectarias u otras segmentaciones políticas profundas. 
La mezcla de pasión religiosa con radicalismo político hacen que la insurgencia iraquí sea particularmente peligrosa y difícil de sofocar. 
El contexto estratégico de la insurgencia iraquí también es nuevo. 
En el siglo XX las superpotencias apoyaron insurgencias y contrainsurgencias en una especie de conflicto con intermediarios. 
En contraste, el conflicto iraquí es parte de la primera insurgencia global del mundo --la red de conflictos individuales generados por el extremismo islámico, gran parte de los cuales están relacionados de alguna manera con al Qaeda, y la guerra global contra el terrorismo. 
Por primera vez en la historia, el terrorismo le da a los insurgentes la capacidad de atacar directamente a los aliados externos de sus enemigos. 
Además, la organización y los métodos de la insurgencia iraquí, si bien no son únicos, difieren de los que existían a finales del siglo XX. 
Hay múltiples insurgencias que conviven en tiempo y espacio con objetivos y tácticas distintos. 
Un componente son los jihadistas, algunos extranjeros y algunos locales, con vínculos directos con al Qaeda o, al menos, con simpatías hacia su forma de ver el mundo. 
Los jihadistas quieren aparentemente un Iraq estilo talibán que funcione como baluarte para la insurgencia global islámica. 
Un segundo componente consiste de los ex funcionarios ba'athistas que buscan regresar al poder. 
Con acceso a fondos considerables, este grupo parece encargar muchas de sus operaciones al crimen organizado o a insurgentes "eventuales" motivados más por el pago que por la ideología. 
Al tercer componente se le llama a veces "nacionalismo sunnita", pero esa frase no es correcta porque a los miembros de este grupo les importa menos Iraq como nación que la dominación sunnita del Iraq post Hussein y responder a lo que consideran injusticias o abusos personales. 
Este grupo parece basarse principalmente en estructuras tribales, parentescos y otras asociaciones locales. 
Mientras que las insurgencias exitosas del siglo XX desarrollaron cierto grado de jerarquía y un ala política, la insurgencia iraquí sigue siento una red suelta y amorfa. 
Los distintos componentes y las subdivisiones de cada uno de ellos no parecen tener un mando central. 
Algunos pueden cooperar; otros no lo hacen. 
Por último, la insurgencia en su conjunto es nihilista y se enfoca en la destrucción del nuevo gobierno iraquí y el sistema económico y político que está surgiendo, más que en la articulación de una alternativa coherente. 
De muchas maneras la insurgencia iraquí es análoga a las pandillas callejeras urbanas: cada componente comparte similitudes de conducta y organización, pero busca su propio crecimiento y realiza operaciones autónomas en su "territorio" en lugar de seguir un plan maestro o una estrategia. 
Las buenas noticias para quienes desean la estabilidad y la democracia en Iraq son que una insurgencia amorfa, desorganizada y nihilista no puede "ganar" en el sentido tradicional de sustituir al gobierno y formar un nuevo régimen. 
Las malas noticias son que una insurgencia amorfa, desorganizada y nihilista puede con el tiempo convertirse en una que sea coherente, eficiente y que tenga un propósito. 
Ello obviamente supondría una amenaza mucho más seria, pero incluso una insurgencia amorfa, desorganizada y nihilista puede sobrevivir y obstaculizar la estabilidad, la democratización y la prosperidad durante muchos años. 
Regresando a la analogía, las pandillas callejeras urbanas no pueden tomar el poder político, pero sí pueden hacer que los vecindarios sean peligrosos, retrasados y sombríos. 
Hay por lo tanto tres caminos para Iraq: la evolución de una insurgencia más seria, el mantenimiento de la violencia a sus niveles actuales o la resolución de la insurgencia. 
Al menos tres factores determinarán cuál de los caminos tomará esa nación herida. 
Un factor es la voluntad del nuevo gobierno. 
Los movimientos insurgentes que tienen éxito lo alcanzan porque la voluntad del gobierno se derrumba. 
En este momento no resulta claro cuánta determinación tendrán los líderes democráticos que están surgiendo en Iraq. 
Un segundo factor es la moderación de la comunidad chiíta. 
Hay indicios ominosos de que la relativa paciencia de este grupo se puede agotar. 
Si eso sucede, la insurgencia será sustituida por una guerra civil sectaria mucho más peligrosa. 
El tercer factor es la disposición de los grupos externos --tanto estatales como no estatales-- de prolongar el sufrimiento de Iraq apoyando a la insurgencia ya sea de manera abierta o por omisión. 
Hasta que Estados como Arabia Saudita, Siria y otros restrinjan de manera decisiva los flujos de personas y dinero que mantienen a la insurgencia, Iraq nunca será estable, democrático y próspero. 

El nuevo orden de Oriente Medio 
En algún momento de este mes, el presidente George W. Bush anunciará -a regañadientes- una nueva política para Estados Unidos en Irak. 
Se necesita una nueva política no sólo para detener la caída de Estados Unidos en la impotencia mientras intenta impedir que Irak entre en una espiral que derive en una guerra civil de gran escala, sino también porque el mapa del poder en Oriente Medio cambió drásticamente. 
Ese mapa ha sufrido un flujo constante en los últimos 60 años, durante los cuales los principales actores -Egipto, Irak, Arabia Saudita, Siria, Israel e Irán- formaron y rompieron alianzas. 
Ahora está surgiendo algo parecido a una línea divisoria, y si Bush finalmente empieza a entender la dinámica de la región, tal vez pueda diseñar una política con posibilidades de éxito. 
Este realineamiento regional se caracteriza por el surgimiento de una alianza de facto que no se atreve a decir su nombre. 
Israel y Arabia Saudita, aparentemente los aliados más improbables, se unieron para contener a su enemigo común: Irán, con su creciente influencia en Irak, el Líbano y Palestina. 
Irán no sólo amenaza a Israel (y a la región) con su deseo de contar con capacidad nuclear y con sus militantes chiítas que actúan por poder; también pretende usurpar el papel tradicional de los regímenes árabes sunitas moderados como los defensores de los palestinos. 
Después de décadas de utilizar la preocupación por la causa palestina para generar apoyo popular para sus propios regímenes ineficientes y antidemocráticos, estos líderes árabes moderados hoy quedaron a la defensiva por la búsqueda de hegemonía de Irán. 
Si Irán logra que lo consideren el protector genuino de las aspiraciones nacionales palestinas, también logrará legitimar su reclamo de predominio en Oriente Medio. 
Israel, un país conmocionado tras su imposibilidad de destruir a Hezbollah el verano pasado, y humillado por la promesa del presidente iraní Mahmoud Ahmadinejad de “borrar a Israel del mapa” –una amenaza respaldada por el apoyo iraní a Hamas y Hezbollah-, ahora habla de un “cuarteto de moderados” como la única esperanza de la región. 
De hecho, Israel ahora ve que su seguridad no depende tanto de una garantía norteamericana como de que Egipto, Jordania, Arabia Saudita y Turquía (que busca una influencia regional por miedo a un rechazo de la Unión Europea) contengan a Irán y a sus agentes pagos. 
Según el vicepremier israelí, Shimon Peres, Israel espera aislar y contener las esferas chiítas/farsi de poder forjando una cooperación abierta con el dominio sunita/árabe. 
Arabia Saudita están tan ansiosa por frenar la amenaza iraní y el creciente “poderío chiíta” que, con el fortalecimiento de los chiítas en Irak, se desplazó hacia el oeste para empezar a incluir a las regiones chiítas del reinado. 
De manera que no debería sorprender que el régimen saudita fuera el primero en condenar al Hezbollah chiíta a comienzos de la guerra con Israel, y que en diciembre anunciara que respaldaría militarmente a los sunitas de Irak si un retiro precipitado de Estados Unidos incitara allí una guerra civil entre sunitas y chiítas. 
La amenaza chiíta al gobierno saudita es ideológica. 
En realidad, llega al núcleo de la autoridad del Estado saudita, debido a la negativa de la familia real Al Saud en el Islam wahabí a legitimar su régimen. 
Como los wahabíes consideran a los chiítas apóstatas, el desafío planteado por los chiítas representa una amenaza mortal. 
De modo que Arabia Saudita está dispuesta a cooperar con Israel no solamente contra Irán, sino también contra otros “radicales”, como Hamas. 
Notablemente, el primer ministro palestino de Hamas, Ismael Haniyeh, no fue recibido en Arabia Saudita en diciembre, cuando recorría la región abogando por apoyo para su gobierno acorralado. 
La conservadora Arabia Saudita prefiere tratar con líderes tradicionales y predecibles, como el presidente palestino Mahmoud Abbas y el premier del Líbano, Fouad Siniora, más que con líderes populistas revolucionarios como Hassan Nasrallah de Hezbollah, Khalid Meshaal de Hamas y Ahmadinejad de Irán. 
El año pasado, el rey Abdullah de Arabia Saudita, preocupado por el expansionismo chiíta, fue persuadido por el príncipe Bandar bin Sultan, jefe de su Consejo de Seguridad Nacional, de coordinar una política con Israel para contrarrestar la creciente influencia de Irán. 
Israel, después de todo, es un “enemigo confiable” para Arabia Saudita, al haber destruido al ejército egipcio de Nasser en 1967 –un tiempo en que los sauditas combatían con Egipto mediante mandatarios en Yemen-. 
De modo que el príncipe Turki al-Faysal, durante mucho tiempo responsable de la inteligencia saudita, se reunió con Meir Dagan, jefe del Mossad israelí, mientras que Bandar se reunía con el primer ministro israelí, Ehud Olmert, en Jordania el mismo mes. 
Sin embargo, un apoyo encubierto de Israel, Estados Unidos y los sauditas a Abbas y Siniora poco los ayuda en sus batallas domésticas. 
Desde Marruecos, Argelia, Libia y Sudán hasta Bahrein y Yemen –de hecho, en todo el mundo musulmán desde Yakarta hasta Nigeria-, los radicales islámicos ganaron la carrera de la popularidad. 
Una encuesta reciente en Egipto calificaba a Nasrallah, Meshaal y Ahmadinejad como las tres figuras más populares. 
Esto conduce a un dilema inevitable: Bush tendrá que elegir entre respaldar la democracia y apoyar a los que quieren combatir al radicalismo islámico. 
De todas maneras, Israel, Estados Unidos y los moderados de la región pueden beneficiarse con la escisión cada vez más profunda en el mundo árabe/musulmán. 
Esta división se ve consolidada por el apoyo saudita a todos los musulmanes sunitas de la región. 
Esta sensación de “solidaridad sunita” es lo que se está convirtiendo en un factor decisivo en la guerra por el alma del Islam, y en la lucha por la supremacía en Oriente Medio que hoy está en marcha. 

El nuevo desorden monetario 
PRINCETON – El caos monetario está de vuelta y esto aviva los reclamos de una revisión del orden monetario internacional. 
La rápida caída del dólar y la libra, pero también del renminbi -hoy más atado al dólar que nunca- está alimentando las tensiones. 
Algunos de los fantasmas de los años 1930 también han regresado -en particular, el miedo de ventajas comerciales injustas causadas por la devaluación competitiva-. 
El secretario del Tesoro de Estados Unidos, Timothy Geithner, ya ha acusado a China de manipulación monetaria. 
Existen dos estrategias alternativas y marcadamente contrastantes para poner las monedas en orden. 
Una es organizar una conferencia internacional en la que los expertos puedan sugerir modelos para calcular los tipos de cambio y los políticos puedan negociar acuerdos. 
La única instancia exitosa de un acuerdo de este tipo es la conferencia de Bretton Woods en 1944, pero aún entonces los tipos de cambio que se fijaron allí resultaron ser poco realistas, y pronto hizo falta una ola importante de alteraciones paritarias (así como mantener controles de divisas). 
Otras conferencias centradas en la moneda fueron fracasos rotundos. 
El presidente Richard Nixon calificó el acuerdo smithsoniano de 1971 como ampquot;el acuerdo monetario más importante de la historia del mundoampquot;. 
Pero en poco tiempo estaba hecho jirones, y el mundo avanzó hacia la flotación generalizada. 
En 1987, en la conferencia de Louvre, ni siquiera hubo un acuerdo sobre cuáles habían sido las conclusiones. 
Algunos participantes pensaban que habían acordado una suerte de tipos de cambio semifijos en zonas objetivos, pero el poderoso Bundesbank alemán nunca compartió esa interpretación. 
La historia sugiere que es improbable que una negociación colectiva sobre las monedas y una nueva estrategia para abordar la cuestión de las reservas vayan a tener éxito. 
El segundo enfoque, y mejor que el anterior, reside en acuerdos en cada país sobre cuál debería ser la base apropiada para la política monetaria. 
Si esos acuerdos tienen una amplia aceptación y consistencia mutua, el resultado será un sistema monetario internacional estable. 
Han existido dos modelos para este tipo de consenso. 
En el primero, hace un siglo, la confianza estaba apuntalada por el oro; en la ola más reciente de globalización, dependía del poder del intelecto humano para solucionar problemas de política. 
El fin de la inflación y ampquot;la gran moderaciónampquot; de las últimas tres décadas fueron fundamentales para la liberalización de grandes partes del mundo y para una confianza, un comercio y una prosperidad mayores. 
La búsqueda de un régimen monetario durante el período más reciente tuvo dos etapas: en el primer intento de construir los cimientos para una política monetaria estable, el énfasis estaba puesto en la meta monetaria. 
En la segunda fase, más exitosa, una creciente cantidad de países adoptaron metas de inflación, explícitas o implícitas. 
Pero las metas de inflación nunca fueron un concepto obvio, y la crisis financiera lo desacreditó. 
En 2003, Ben Bernanke, por entonces gobernador de la Reserva Federal de Estados Unidos, declaró en un discurso que muchos norteamericanos consideraban las metas de inflación ampquot;extrañas, impenetrables y posiblemente un tanto subversivasampquot;. 
Ese sentimiento hoy es más fuerte. 
Siempre hubo incertidumbre respecto de hasta dónde los bancos centrales debían intentar corregir o limitar las burbujas de los precios de los activos cuando no había ningún aumento que se correspondiera en el nivel general de la inflación. 
Los crecientes precios de los activos conducen a un incremento general del poder adquisitivo, porque muchos tenedores de activos están dispuestos a pedir más dinero prestado, y pueden hacerlo. 
Muchos europeos intentaron argumentar en los últimos años que la política monetaria también debería tener en cuenta el desempeño de los precios de los activos, mientras que estrategas políticos y académicos norteamericanos, en gran medida, rechazaron esta estrategia. 
El problema es que los precios de los activos y la inflación de los precios al consumidor pueden avanzar en diferentes direcciones, como lo hicieron en los años 2000, y que sopesar ambos factores produciría recomendaciones políticas inconsistentes. 
En consecuencia, los bancos centrales corrieron el riesgo de ya no parecer seguir un lineamiento de políticas formulado claramente. 
La credibilidad asociada con una regla simple desapareció. 
Después de la crisis financiera, nos hemos vuelto más sabios. 
La formulación de la política monetaria se ha vuelto un proceso más complejo, pero también un proceso más politizado, razón por la cual es probable que se vuelva más caótico, con marcadas diferencias entre las estrategias nacionales. 
Sigue siendo poco probable que la Fed y el Banco de Inglaterra se preocupen por el surgimiento de nuevos tipos de burbujas de activos en los mercados accionarios o las materias primas. 
Pero el Banco Central Europeo (BCE) estará más preocupado. 
Mientras las divergencias se vuelven más explícitas, la demanda de un debate político más amplio sobre política monetaria y de una participación política en su formulación se volverá más intensa. 
El Comité de Política Monetaria del Banco de Inglaterra muchas veces ha sido presentada como pionera a la hora de transparentar la política monetaria. 
Pero, desde el principio, la transparencia que resultó de la temprana publicación de quiénes votaron a favor y en contra de los aumentos de tasas llevó a una identificación pública de los miembros del Comité como halcones o palomas. 
Si resulta evidente quién votará a favor de qué medida, habrá una mayor demanda de un debate público sobre quién se debería elegir: ¿por qué no elegir al Comité de Política Monetaria, ya que efectivamente es un gobierno monetario? 
En Europa, un debate similar sobre la responsabilidad política de los bancos centrales europeos se viene gestando incluso desde antes de que se creara el BCE. 
Las tensiones entre los defensores de soluciones políticas diferentes derivarán en una demanda de una mayor participación política. 
Este ejercicio parece una repetición dramática de la historia entreguerras, cuando resultaba imposible llegar a un consenso sobre políticas y marcos de políticas mutuamente consistentes. 
En aquel entonces, también, a los bancos centrales se los responsabilizó cuando su marco de política (en ese momento, el patrón oro) se desintegró. 
En consecuencia, la nacionalización del banco central se volvió una plataforma importante de la izquierda británica o francesa. 
Eso, a su vez, despejó el camino para la manipulación de las monedas en beneficio de exportadores, empresarios y sindicatos. 
El resultado fue un caos monetario internacional -precisamente la pendiente que hoy estamos transitando. 

La última tendencia de la economía 
La Gran Depresión puso a John Maynard Keynes en el centro del pensamiento económico. 
La nueva visión "keynesiana" era que el gasto de inversión privada es inherentemente inestable (debido a los caprichos y modas de los inversionistas, o debido a los cambios en los "espíritus animales" de los hombres de negocios, o porque la caída de los precios significa una interrupción del sistema financiero.) 
Los keynesianos pensaban que una política monetaria prudente (con los bancos centrales elevando y reduciendo los tipos de interés para disminuir las fluctuaciones en el gasto de inversión privada) haría parte de la tarea de estabilizar la economía. 
Pero también creían que el gobierno debía tener la voluntar de intervenir directamente, a través de una política fiscal expansiva, para mantener estable el nivel general de gasto en una economía. 
Una política así, pensaban, haría desaparecer para siempre el espectro del desempleo a gran escala, como se había visto en la Gran Depresión. 
Más aún, se debería garantizar un empleo casi total. 
Los keynesianos previeron que un empleo casi completo aumentaba la amenaza de la inflación. 
Después de todo, ¿por qué los trabajadores y los sindicatos deberían moderar sus exigencias salariales si los gobiernos aumentarán el gasto cada vez que aparezcan perspectivas de un alto desempleo? 
Una de las grandes limitantes a las exigencias salariales altas (el temor a ser despedidos cuando aumente el desempleo) había desaparecido. 
¿Qué la reemplazaría? 
Para la primera generación posterior a 1945, la respuesta predominante era que la socialdemocracia corporativista lo haría. 
Los sindicatos se someterían a los pedidos del gobierno de moderar sus exigencias de aumentos salariales, y los gobiernos se someterían a las exigencias de los sindicatos de aumentar el gasto público y garantizar beneficios sociales. 
En pensamiento keynesiano garantizaba que nunca volvería a ocurrir algo como la Gran Depresión. 
Pero su solución al problema de la inflación en ciernes era meramente provisoria y se desmoronó completamente en los años 70. 
Después del estallido inflacionario de esa década en los principales países industriales, el pensamiento económico general del núcleo industrial mundial pasó a un canal "semimonetarista". 
La victoria de Milton Friedman nunca fue tan completa como la de los keynesianos. 
Pero hacia mediados de los 80, quienes estaban a cargo del diseño de políticas en el mundo estaban de acuerdo en las siguientes afirmaciones: 
· Los bancos centrales deben hacer que sus compromisos de estabilidad en el largo plazo sean creíbles; 
· Los bancos centrales deben aceptar que el nivel promedio de desempleo está determinado no por factores cíclicos, sino por factores "estructurales" que no les corresponde intentar corregir; 
· Anunciar y tratar de mantener un objetivo de crecimiento de la oferta de dinero es una manera fácil de que un banco central comunique sus intenciones principales, gane credibilidad y dé a los observadores una manera de comprobar si se están siguiendo políticas realmente sólidas. 
El monetarismo era la imagen invertida del keynesianismo. 
Aparentemente garantizaba que nada parecido a la inflación de los años 70 volvería a ocurrir. 
Pero no ofrecía soluciones a los problemas del desempleo estructural que surgieron en Europa occidental. 
Los últimos 15 años demostraron que el monetarismo tiene pocos instrumentos para enfrentar los desafíos de la caída de los precios en el contexto de firmas y bancos fuertemente apalancados, así como la receta keynesiana contaba con pocos medios para enfrentar la inflación 
En los años 70 y a comienzos de los 80, muchos (yo era uno de ellos) pensaban que las malas decisiones eran las responsables del colapso de la habilidad de los sistemas socialdemócratas para controlar la inflación. 
Los políticos no entendieron que ampliar los seguros sociales era el precio inevitable de la limitación de los salarios, mientras que los líderes sindicales no entendieron que si la socialdemocracia corporativista no limitaba la inflación, el poder político pasaría a la derecha y se utilizaría el alto desempleo para hacerlo. 
Hoy muchos culpan a otras malas decisiones por las alarmantes condiciones económicas actuales en el núcleo industrial del mundo (más de una década de estancamiento en Japón, deflación allí y en Alemania). 
Los funcionarios de los bancos centrales de Japón y Europa no bajaron las tasas de interés lo suficiente y con la rapidez necesaria, los reguladores del sector bancario se sintieron intimidados ante el aumento repentino de los préstamos especulativos, y los políticos no tuvieron la voluntad de ampliar las políticas fiscales de manera suficiente. 
Pero no siempre se puede esperar que los políticos y los directores de los bancos centrales tomen buenas decisiones: las buenas políticas se deben diseñar para funcionar incluso cuando quienes gobiernan son miopes y tienen malos asesores. 
La inflación de la década de 1970 fue una insuficiencia natural de la economía política keynesiana. 
La deflación que amenaza a Japón, Europa y quizás a EEUU, con la perspectiva de un largo periodo de grandes brechas entre la producción potencial y real es una insuficiencia natural de la ortodoxia semimonetarista que rigió la política macroeconómica del núcleo industrial mundial desde comienzos de la década de 1980. 
Volvemos al mismo tema. 
Pero no se trata de un círculo: ningún gobierno permitiría la repetición del colapso de liquidez que se vio en los años 30, o el fracaso de los bancos y compañías a una escala tal que ponga en peligro al sistema financiero completo. 
Es una espiral ascendente. 
Los problemas macroeconómicos del mundo son reales, pero no conducirán a otra Gran Depresión (en gran parte debido a quienes diseñan las políticas recuerdan que una vez hubo una Gran Depresión). 
Necesitamos otra revolución en las políticas, como la keynesiana y la semimonetarista, una revolución que no pierda de vista (del todo) los logros de sus predecesoras, pero que elimine sus insuficiencias naturales. 
¿De dónde podría venir esa revolución? 
Quizás provenga de la preocupación, sostenida durante toda su carrera, del Gobernador de la Reserva Federal de EEUU, Ben Bernanke, acerca de los precios de las acciones, el papel de una selección adversa en los mercados de crédito, y la necesidad de que los bancos centrales en situaciones difíciles tomen medidas que vayan más alla de meras operaciones de corto plazo en el mercado abierto. 
Él cree que los bancos deberían intentar cosas como poner un piso bajo los precios de los bonos clave de largo plazo. 
¿Bernankeísmo a la vista? 

La “nueva normalidad” para el crecimiento 
CAMBRIDGE – Los mercados rebosan con señales de “brotes verdes” en la economía mundial. 
Un número cada vez mayor de inversores ven llegar un fuerte rebote, primero en China, luego en los Estados Unidos, después en Europa y, por último, en el resto del mundo. 
Ni siquiera los horribles datos de los dos últimos trimestres parecen desalentar a quienes abrigan esa idea optimista. 
Cuanto más profundo sea el desplome, mayor será el rebote, dicen algunos analistas. 
Tal vez tengan razón esos optimistas, pero, ¿cómo podemos esperar que sea de intensa la expansión cuando lo peor haya pasado por fin? 
¿Irá a ser la “nueva normalidad” igual a la “antigua normalidad” de los años de auge comprendidos entre 2002 y 2007? 
Me cuesta imaginar cómo podrán los Estados Unidos y China, principales motores del crecimiento mundial durante dos decenios, dejar de resignarse a una tasa media de crecimiento notablemente inferior a aquella de la que gozaron antes de la crisis. 
Empecemos por los EE.UU., el epicentro de la crisis financiera, que aún es la economía más importante del mundo. 
En el mejor de los casos, el sector financiero de los EE.UU. saldrá de la crisis reducido y más estrictamente regulado. 
No hay por qué preocuparse, dicen algunos economistas. 
Los EE.UU. crecieron rápidamente en los decenios de 1950 y 1960 con un sistema bancario sometido a una regulación relativamente estricta. 
¿Por qué no habría de ser así otra vez? 
Desde luego, pero el sector financiero de los primeros años de la posguerra no había de sostener una economía tan diversa y compleja como la de hoy, ni mucho menos. 
Si las autoridades atrasan el reloj varias décadas en materia de regulación bancaria, ¿podemos estar tan seguros de que no lo harán también en materia de ingresos? 
No cabe duda de que el consumo de los EE.UU., el mayor motor individual del crecimiento mundial, va camino de ser inferior, en vista de los débiles precios de la vivienda, el desempleo en aumento y la reducción de la riqueza de los pensionistas. 
Durante el auge, el consumo de los EE.UU. aumentó hasta más del 70 por ciento del PIB. 
Tras la crisis, podría bajar hacia el 60 por ciento. 
¿Y qué decir del importante cambio político que han experimentado los EE.UU.? 
Cansados de un crecimiento incesante, ahora los votantes esperan que se preste una mayor atención a la necesidad de abordar las preocupaciones medioambientales, la cuestiones relativas a la salud y la desigualdad de ingresos, pero la consecución de esos fines loables será onerosa y se sumará a los gigantescos déficits presupuestos en que están incurriendo los EE.UU. para contrarrestar la crisis financiera. 
Unos impuestos más altos y una mayor regulación no pueden ser buenos para el crecimiento. 
Cierto es que hay margen para gestionar el Estado más eficientemente, en particular en los sectores de la educación y la atención de salud, pero, ¿serán suficientes esos ahorros para compensar la carga de un Estado mucho mayor? 
Así lo espero y, desde luego, el gobierno de Obama es un soplo de aire fresco después de la increíble ineptitud del período Bush-Cheney, pero los gobiernos de todo el mundo siempre están convencidos de que se pueden financiar sus ampliaciones fundamentalmente con aumentos de la eficiencia y ese sueño suele resultar quimérico. 
También el crecimiento chino está destinado a reducirse a largo plazo. 
Incluso antes de la crisis financiera, estaba claro que China no podía continuar indefinidamente con su trayectoria de crecimiento del 10 por ciento o más. 
Los problemas hídricos y medioambientales iban aumentando. 
Cada vez resultaba más claro que, a medida que China continuaba creciendo más rápidamente que casi todos los demás, la capacidad de importación (y la tolerancia) del mundo no podía continuar al mismo ritmo que la máquina exportadora de China. 
Este país estaba volviéndose demasiado grande. 
Con la crisis financiera, el necesario ajuste de la economía china hacia un consumo más interno ha cobrado mucha mayor urgencia. 
Cierto es que, incluso cuando las exportaciones se desplomaron, el gobierno se las arregló para apuntalar el crecimiento con un gasto y un aumento del crédito enormes, pero, aunque necesaria, esa estrategia amenaza con perturbar el delicado equilibrio entre el aumento de los sectores público y privado que ha apuntalado la expansión de China hasta ahora. 
El papel cada vez más importante del Estado y el cada vez más reducido del sector privado auguran, casi con toda seguridad, un crecimiento menor en un momento posterior de este decenio. 
También Europa afronta dificultades y no sólo porque ahora está sufriendo la mayor contracción de las regiones económicas más importantes del mundo, en vista del aviso del Gobierno de Alemania sobre una surreal reducción del seis por ciento de su PIB en 2009. 
La actual crisis financiera aminorará casi con seguridad la integración de los países de la Europa central y oriental adheridos a la UE, cuyas jóvenes poblaciones son la fuente más dinámica de crecimiento en la Europa actual. 
No todas las regiones tendrán necesariamente una expansión económica menor en el próximo decenio. 
Suponiendo que continúen las reformas en países como, por ejemplo, el Brasil, la India, Sudáfrica y Rusia, los mercados en ascenso podrían perfectamente colmar parte del desfase de crecimiento dejado por las economías mayores, pero, con toda probabilidad, tras años de de revisar hacia arriba constantemente sus cálculos sobre la tendencia del crecimiento mundial, el Fondo Monetario Internacional comenzará a revisarlos hacia abajo. 
Incluso después de la crisis, el crecimiento mundial seguirá siendo, casi seguramente, inferior durante algún tiempo al auge de la época anterior. 
Ese cambio puede ser bueno para el medio ambiente, la igualdad de ingresos y la estabilidad. 
Los gobiernos tienen razón en preocuparse por la calidad del crecimiento y no sólo su rapidez, pero, a la hora de hacer cálculos sobre impuestos y beneficios, los inversores y los políticos deben atenerse a la “nueva normalidad”: un crecimiento medio inferior. 

El nuevo riesgo nuclear 
BERLÍN – Los seres humanos gustan de hacer como que no existen los peligros abstractos. 
Sólo reaccionan después de haberse quemado los dedos. 
Sin embargo, al abordar los riesgos nucleares, no podemos permitirnos semejante comportamiento infantil. 
Para empezar, el antiguo sistema de disuasión nuclear, que ha sobrevivido en particular en los Estados Unidos y Rusia desde el final de la Guerra Fría, sigue entrañando muchos riesgos y peligros. 
Mientras que el público internacional lo pasa por alto, los riesgos siguen existiendo. 
Desde luego, en el decenio de 1990 los EE.UU. y Rusia redujeron sus arsenales nucleares de 65.000 a 26.000 armas, aproximadamente, pero ese número sigue siendo casi inconcebible y supera cualquier nivel racionalmente necesario para la disuasión. 
Además, hay otras 1.000 armas nucleares en manos de otros Estados nucleares. 
Un segundo motivo de preocupación es el de que el mundo va camino de entrar en una nueva era nuclear que amenaza con ser más peligrosa y onerosa incluso que la destrucción mutua asegurada de la Guerra Fría. 
De hecho, ya resultan visibles las líneas generales de dicha era nuclear: 
Importantes dirigentes políticos, en particular de las dos grandes potencias nucleares, los EE.UU. y Rusia, conocen demasiado bien los riesgos actuales y los que pueden surgir en el futuro. 
Sin embargo, no se hace nada para controlarlos o eliminarlos. 
Al contrario, la situación está empeorando. 
Pilares decisivos del antiguo régimen de antiproliferación y control del armamento han quedado destruidos –como el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos (ABM) – o debilitados en gran medida, como el Tratado sobre la no proliferación de las armas nucleares (NPT). 
La responsabilidad recae en gran medida sobre el gobierno de Bush que, al rescindir el Tratado ABM, no sólo debilitó los sistemas internacionales de control de las armas nucleares, sino que, además, se quedó de manos cruzadas ante el inminente desplome del Tratado NPT. 
Al comienzo del siglo XXI, la proliferación de tecnología nuclear militar es una de las mayores amenazas para la Humanidad, en particular si cae en manos de terroristas. 
La utilización de armas nucleares por terroristas no sólo provocaría una tragedia de grandes proporciones en materia humanitaria, sino que, además, probablemente hiciera que el mundo cruzara el umbral con vistas a reñir de verdad una guerra nuclear. 
Las consecuencias serían una pesadilla. 
Casi igualmente preocupante es la redefinición nuclear de la soberanía estatal, porque no sólo propiciará la aparición de un gran número de pequeñas potencias nucleares políticamente inestables, sino que, además, aumentará el riesgo de proliferación de armas nucleares en manos de terroristas. 
Es muy probable que el Pakistán dejara de ser un caso aislado. 
Se necesita urgentemente una iniciativa internacional para la renovación y la mejora del régimen de control internacional encabezada por las dos grandes potencias nucleares, para abordar esos y otros riesgos de la nueva era nuclear, pues, para que el desarme llegue a ser eficaz, la señal debe proceder de las altas esferas: los EE.UU. y Rusia. 
A ese respecto, la disposición de las potencias nucleares a cumplir su compromiso con el desarme, conforme a lo acordado en el Tratado NPT, reviste importancia primordial. 
El Tratado NPT, columna vertebral de la paz durante más de tres decenios, se basa en un acuerdo político entre los Estados nucleares y no nucleares: estos últimos se abstienen de obtener armas nucleares, mientras que aquéllos destruyen sus arsenales. 
Lamentablemente, sólo se cumplió la primera parte del acuerdo (aunque no completamente), mientras que aún se espera el cumplimiento de la segunda. 
El Tratado NPT sigue siendo indispensable y necesita una revisión urgente. 
Sin embargo, ese pilar central del control de la proliferación internacional está a punto de desplomarse. 
La más reciente Conferencia de Examen, celebrada en Nueva York en mayo de 2005, concluyó prácticamente sin resultado alguno. 
El defecto esencial del Tratado NPT resulta visible ahora con la disputa nuclear entre el Irán y el Consejo de Seguridad de las Naciones Unidas: el Tratado permite el desarrollo de todos los componentes nucleares indispensables para la utilización militar –en particular, el enriquecimiento de uranio– siempre y cuando no exista un programa completo de fabricación de armas nucleares. 
Eso significa que en los países nucleares que surjan sólo hace falta una decisión política para “militarizar” un programa nuclear. 
Ese tipo de “seguridad” no es suficiente. 
Otro asunto polémico ha pasado también a primer plano en relación con el actual conflicto nuclear con el Irán: el acceso no discriminatorio a la tecnología nuclear. 
Para resolver ese problema, será necesario internacionalizar el acceso a la tecnología nuclear civil, además de colmar el vacío de seguridad conforme al Tratado NPT y ejercer una vigilancia mucho más estricta de todos los Estados que quieran formar parte de ese sistema. 
Los dirigentes de todo el mundo conocen los peligros de una nueva era nuclear; también saben cómo reducirlos al mínimo, pero falta la voluntad política para actuar con decisión, porque el público no considera una prioridad política el desarme nuclear y el control del armamento. 
Tiene que haber un cambio. 
Las del desarme nuclear y la no proliferación no son cuestiones del pasado. 
Se debe abordarlas actualmente para que no lleguen a ser las amenazas más peligrosas en el futuro. 

Las nuevas-viejas políticas de la globalización 
Los debates y las protestas sobre la globalización han enmudecido desde los ataques terroristas de septiembre. 
No obstante, ese silencio no significa que se hayan acabado. 
De hecho, es probable que las protestas sobre la globalización regresen al normalizarse los tiempos. 
Cuando lo hagan, nuestra comprensión del proceso será mejor si echamos una ojeada a la historia. 
Entre los historiadores, la globalización genera una fuerte sensación de déjà vu : así estábamos hace un siglo. 
En esa época hubo grandes logros (progreso material, tecnologías novedosas como el automóvil, el teléfono, la máquina de escribir), pero también protestas en contra de un mundo que parecía estar fuera del control de las instituciones políticas tradicionales. 
Entonces, como ahora, las reacciones provenían principalmente de los países industriales ricos, más que de las naciones periféricas pobres, a las que frecuentemente se consideraba como víctimas de la explotación capitalista. 
Fueron los países avanzados los que impusieron tarifas en contra de la competencia ``desleal'' del exterior. 
Se establecieron bancos centrales que tenían la responsabilidad de manejar los flujos desordenados de capital. 
Las políticas migratorias se hicieron más restrictivas, a medida que algunos de los grandes receptores de migración comenzarón a discutir sobre la selectividad en su selección de migrantes. 
El proceso de integración se revirtió después de la Primera Guerra Mundial y se destruyó durante la Gran Depresión, en medio de una serie de duros shocks: protección arancelaria, un contagio de pánicos financieros que se extendieron desde la periferia hasta el corazón del sistema financiero mundial, y una vuelta al nacionalismo económico y la autarquía. 
Lo que antes de 1914 habían sido salvaguardas en contra de la globalización excesiva, después de la Primera Guerra Mundial se convirtieron en trampas gigantescas que estrangularon a la economía mundial. 
La característica más notoria de las reacciones contra la globalización es la forma en la que crean una extraña alianza entre derecha e izquierda. A finales del siglo XIX, la aristocracia europea basada en la tierra se vio debilitada por la competencia de granos baratos y otros alimentos que llegaban del otro lado del océano. 
A medida que los precios y las rentas en el campo cayeron, la aristocracia se enfentaba a un deterioro. Por ello, movilizó a los pequeños productores, campesinos y artesanos que compartían la creencia de la élite terrateniente de que la competencia sin restricciones era dañina. 
Para estos grupos, la globalización era equivalente a la redistribución. 
En la izquierda, las crecientes clases trabajadoras buscaron utilizar el poder político para cambiar las relaciones económicas (establecer políticas impositivas más progresivas, o detener el uso de los aranceles para proteger al viejo régimen). 
Los progresistas también denunciaban al capitalismo internacional por socavar las condiciones de los trabajadores. 
El sociólogo alemán Max Weber construyó su reputación con sus advertencias sobre las terribles consecuencias que tendría una mayor migración polaca hacia Alemania. ''Existe'', escribió en un tono que recuerda a los debates actuales sobre la globalización, ''cierta situación de economías capitalistas desorganizadas, en las que la cultura superior no resulta victoriosa, sino que pierde en la lucha existencial con las culturas inferiores''. 
En el centro (asediado por las reaciones antiglobales de izquierda y derecha), una élite comercial liberal consideraba como completamente benéficos los efectos de la apertura económica y la globalización. 
Así, en vez de una división en dos campos entre derecha e izquierda, había una en tres, entre los conservadores antiglobalización, los liberales pro globalización y los izquierdistas pro redistribución. 
Cuando los extremos del espectro político se radicalizaron, como sucedió en el periodo entre guerras (los anti-internacionalización se desplazaron hacia el fascismo, y los izquierdistas hacia el comunismo) las políticas democráticas se paralizaron. 
Durante gran parte del periodo posterior a 1945, esas divisiones desaparecieron, mientras la derecha y la izquierda luchaban por la redistribución dentro de las economías nacionales. 
La vieja triple polarización sólo regresó con la nueva ola de la globalización. 
De nuevo, existe una derecha anti-internacionalización que ha llegado a desempeñar algún papel en todos los países industriales más importantes, y que trata de defender la prosperidad y los derechos de propiedad existentes de los caprichos de los mercados internacionales. 
Los ímpetus proteccionistas antiglobalizadores de la izquierda son menos visibles en los partidos políticos que en los movimientos obreros, pero pueden influenciar los programas políticos. 
Para los sindicatos, la nueva derecha significa un reto competitivo por el apoyo. 
Para sus miembros, la competencia internacional es una amenaza mayúscula, puesto que las importaciones o los inmigrantes pueden recortar los ingresos de los trabajadores menos calificados. 
En consecuencia, transmiten demandas para excluir los productos de la ''competencia desleal'' a los partidos de centro-izquierda, como los socialistas franceses o los demócratas en Estados Unidos. 
El temor a los salarios más bajos es el factor común de una coalición más amplia basada en los resentimientos antiglobalización dirigidos en contra de las corporaciones multinacionales y las instituciones financieras internacionales. 
En el centro moderno hay algo similar al orden liberal amenazado de la Europa de fines del siglo XIX: el movimiento político de una élite que adopta la globalización porque se beneficia de ella. 
Este es el grupo al que los cínicos han bautizado como ''el hombre de Davos''. 
Es muy poco probable que un programa así (presentado en esos términos) pueda alguna vez lograr una popularidad electoral masiva. 
Los costos de la globalización, y los resentimientos que genera, son demasiado obvios. 
Este tipo de partidos, comprometidos con la simple liberalización y la apertura, rara vez rebasan el rango del 5 al 10% de la votación que obtiene el partido demócrata libre, de corte liberal, en Alemania. 
Cuando el partido Unión por la Libertad de Leszek Balcerowicz obtuvo el 13% de los sufragios en una elección parlamentaria en Polonia en 1997, eso representó un gran éxito. 
Sin embargo, en las elecciones del año pasado en Polonia, ese partido recibió menos del 5% de los votos (lo que se acerca mucho más al nivel de apoyo ''normal'' para un movimiento político liberal). 
Esta nueva política genera amplios sentimientos de malestar e impotencia. 
Los viejos movimientos del siglo 20 están prácticamente agotados: el conservadurismo clásico, porque el mundo cambia demásiado rápido como para que esa filosofía estática sea coherente o atractiva; el socialismo clásico, porque la rapidez de los cambios erosiona las posiciones obreras tradicionales exactamente del mismo modo. 
La bancarrota de esas dos posturas respetables pero ya obsoletas abre la puerta para un nuevo populismo basado en una ola de sentimientos antiglobalización. 
Las nuevas-viejas políticas ven hacia adentro y les gusta la idea del renacimiento de la nación como baluarte defensivo contra los bienes extranjeros, la propiedad en manos de extranjeros y los migrantes. 
También son peligrosas y destructivas, y fueron responsables en gran medida de las terribles políticas en Europa durante la primera mitad del siglo XX. 

Año nuevo, sin grandes novedades 
NUEVA YORK – Cualquier mirada retrospectiva al año 2012 deberá incluir entre sus aspectos más destacados tres regiones del mundo: la eurozona, con sus incertidumbres financieras que aparentemente nunca terminan; Oriente Próximo y sus numerosos cataclismos, entre ellos (y esta lista es cualquier cosa menos exhaustiva) el ascenso al poder de la Hermandad Musulmana en Egipto y la cruenta guerra civil en Siria, que ya se cobró más de 60.000 vidas; y la región de Asia y el Pacífico, con un aumento del nacionalismo y las tensiones políticas, tras varias décadas de caracterizarse exclusivamente por una combinación de extraordinario crecimiento económico y considerable tranquilidad política. 
¿Pero cuáles serán las cuestiones dominantes en 2013? 
En buena medida, como dicen los franceses, plus ça change, plus c’est la même chose. 
Es decir, podemos predecir sin temor a equivocarnos que en Europa no se acabarán las dificultades y que los países del sur (sobre todo) deberán esforzarse por reducir el gasto público para poner sus políticas fiscales en correspondencia con su verdadera capacidad económica. 
Pero es posible que este año haya una diferencia: tal vez el país que estará en el centro de la tormenta sea Francia, en vez de Grecia y España. 
Esto suscitará cuestionamientos fundamentales e incluso existenciales para Alemania, la otra mitad del tándem central del proyecto europeo desde la Segunda Guerra Mundial. 
Es probable que Europa en su conjunto experimente un período de crecimiento económico escaso o nulo, lo que dificultará en gran medida la tarea de los funcionarios con cargos en los gobiernos, los bancos y las instituciones regionales. 
Por su parte, Oriente Próximo todavía está en la primera etapa de una transición revolucionaria. 
Es casi seguro que dentro de un año el presidente egipcio seguirá en el poder, pero no está tan claro el modo en que usará ese poder, ni cómo se presentará la situación política y económica resultante en Egipto. 
Los recientes desacuerdos en torno a la redacción de una nueva constitución revelan que la sociedad egipcia está profundamente dividida y que la actual dirigencia aparentemente iguala (y confunde) gobierno de la mayoría con democracia. 
En cambio, es probable que el régimen del presidente sirio Bashar Al Assad no sobreviva hasta fin de año. 
Pero (como se ha visto en otras partes de la región) es mucho más arriesgado afirmar que su lugar lo ocupará otro gobierno que sea benigno y eficaz. 
Bien puede ser que el país quede sumido en una guerra civil de características sectarias, o que estallen enfrentamientos entre los diversos grupos opositores a Assad. 
También existe la posibilidad real de que países como Bahréin y Jordania sean escenario de graves disturbios. 
Por último, es difícil que las fricciones en la región de Asia y el Pacífico disminuyan; de hecho, es mucho más probable que se intensifiquen. 
No puede descartarse un incidente militar entre China y alguno de sus vecinos (Japón, Filipinas, Vietnam), y todavía no es seguro que los circuitos diplomáticos de la región sean capaces de manejar una situación semejante. 
Para colmo de incertidumbre, muchos de los países de la región (incluidos China, Japón y Corea del Sur) tendrán gobiernos nuevos. 
¿Qué más podemos esperar para 2013? 
Lamentablemente, es muy probable que los esfuerzos internacionales para dar forma a nuevos acuerdos para la promoción del comercio, la contención del cambio climático y la regulación del ciberespacio queden en nada. 
El multilateralismo a gran escala, ámbito de negociación para la mayoría de los 193 países reconocidos por las Naciones Unidas, se ha vuelto demasiado inmanejable. 
Lo máximo que puede esperarse es la obtención de acuerdos de pequeña escala entre algunos gobiernos o acuerdos que solo hagan un abordamiento parcial de problemas mucho mayores. 
Es probable que el mayor desafío para el mundo sea definir la respuesta al programa nuclear de Irán. 
Este país ya cuenta con buena parte de lo que se necesita para producir armas atómicas, pero al mismo tiempo, las sanciones que le han sido impuestas por un conjunto importante de países están minando seriamente su economía. 
Hay señales de un creciente debate interno en Irán sobre la conveniencia de seguir adelante con el programa de armas nucleares (y arriesgarse así no solo a la ruina económica, sino también a un ataque militar) o, en cambio, aceptar una solución diplomática, que incluiría la limitación de las actividades nucleares de Irán y su disposición a permitir un mayor nivel de inspección internacional que el permitido hasta ahora. 
De modo que es probable que la gran pregunta del año sea si se podrá negociar una solución que satisfaga tanto a Irán como a Estados Unidos, Israel y otros países. 
Hay algo que, sin embargo, es seguro: lo que definirá en gran medida al año 2013 será que se produzca o no una acción militar contra Irán. 
A la lista de países “impredecibles”, hay que añadir uno más: Estados Unidos. 
En este caso, la pregunta es ¿estará el sistema político estadounidense a la altura de los desafíos a los que se enfrenta (muchos de los cuales ha contribuido a empeorar)? 
Estados Unidos es todavía la primera potencia económica y militar del mundo, pero su solvencia despierta dudas que, a su vez, hacen dudar de su capacidad de desempeñar un papel activo y de liderazgo en la esfera internacional. 
Y los últimos acontecimientos sucedidos en Washington no son esperanzadores. 
La capacidad de Estados Unidos para manejar mejor sus divisiones y problemas internos influirá decisivamente sobre el curso de los acontecimientos mundiales, no solo en este año que recién comienza, sino durante la década siguiente e incluso después. 

La nueva diplomacia pública 
CAMBRIDGE – El mundo de la política del poder tradicional normalmente tenía que ver con el ejército o la economía de quién ganaría. 
En la era de la información de hoy, la política también tiene que ver con la “historia” de quién gana. 
Las narrativas nacionales, por cierto, son un tipo de moneda. 
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su propia credibilidad y debilitar la de sus oponentes. 
Basta con observar la disputa entre el gobierno y los manifestantes después de las elecciones iraníes en junio de 2009, en las que Internet y Twitter desempeñaron un papel fundamental, o la reciente polémica entre Google y China. 
La reputación siempre ha importado en la política mundial, pero la credibilidad se ha vuelto crucial debido a una “paradoja de la abundancia”. 
Cuando la información es abundante, el recurso que escasea es la atención. 
En estas nuevas condiciones, y más que nunca antes, una venta blanda puede resultar más efectiva que una venta agresiva. 
Por ejemplo, la relativa independencia de la BBC, a veces un motivo de preocupación para los gobiernos británicos, ha redituado dividendos altos en materia de credibilidad, como quedó ilustrado por este relato de un día en la vida del presidente de Tanzania, Jakaya Kikwete: “Se levanta al alba, escucha el Servicio Mundial de la BBC, luego revisa la prensa de Tanzania”. 
Los escépticos que tratan el término “diplomacia pública” como un mero eufemismo para referirse a la propaganda no entienden el punto. 
La propaganda simple es contraproducente como diplomacia pública. 
Tampoco la diplomacia pública es simplemente una campaña de relaciones públicas. 
La diplomacia pública también implica forjar relaciones de largo plazo que creen un contexto de respaldo de las políticas oficiales. 
El aporte de la información directa del gobierno a la hora de forjar relaciones culturales de largo plazo varía con tres dimensiones o etapas de la diplomacia pública, y las tres son importantes. 
La primera dimensión, y la más inmediata, son las comunicaciones diarias, lo que implica explicar el contexto de las decisiones domésticas y de política exterior. 
Esta dimensión también implica una preparación para hacer frente a las crisis. 
Si existe un vacío de información después de un acontecimiento, otros se apresurarán a llenarlo. 
La segunda dimensión es la comunicación estratégica, que desarrolla una serie de temas simples, como lo hace una campaña política o publicitaria. 
Mientras que la primera dimensión se mide en horas y días, la segunda ocurre en el lapso de semanas, meses y hasta años. 
La tercera dimensión de la diplomacia pública es el desarrollo de relaciones duraderas con individuos clave en el transcurso de muchos años o incluso décadas, a través de becas, intercambios, capacitación, seminarios, conferencias y acceso a los canales informativos. 
Estos programas desarrollan lo que el periodista norteamericano Edward R. Murrow alguna vez llamó “los últimos tres pies” elementales –comunicaciones cara a cara, con la mejor credibilidad que crea la reciprocidad. 
Sin embargo, ni la mejor publicidad puede vender un producto que no sea popular. 
Una estrategia de comunicaciones no puede funcionar si va en contra de la política. 
Las acciones hablan más que las palabras. 
Muchas veces, los estrategas políticos tratan a la diplomacia pública como una venda que se puede aplicar cuando otros instrumentos causaron algún daño. 
Por ejemplo, China intentó mejorar su poder blando organizando exitosamente los Juegos Olímpicos de 2008, pero las medidas enérgicas internas que aplicó simultáneamente en el Tíbet –y la subsiguiente represión en Xianxiang y los arrestos de abogados de derechos humanos- minó los réditos obtenidos. 
Las grandes potencias intentan utilizar la cultura y la narrativa para crear un poder blando que promueva sus ventajas, pero no siempre entienden cómo hacerlo. 
Los críticos en Estados Unidos se quejan del exceso de militarización de la política exterior que mina su credibilidad. 
En cambio, defienden la diplomacia “anabolizada”, poblada de diplomáticos entrenados en nuevos medios, comunicaciones interculturales, conocimiento local granular y redes de contactos con grupos poco representados. 
La estrategia de medios masivos centralizados para la diplomacia pública todavía desempeña un papel importante. 
Los gobiernos necesitan corregir las malas interpretaciones diarias de sus políticas, así como intentar transmitir un mensaje estratégico de más largo plazo. 
El punto más fuerte de la estrategia de medios masivos es la llegada a la audiencia para influir en cómo se percibe el mensaje en los diferentes contextos culturales. 
Quien envía el mensaje sabe lo que dice, pero no siempre lo que escucha el receptor. 
Las barreras culturales pueden distorsionar lo que se escucha. 
Las comunicaciones en red, por otra parte, pueden sacar provecho de las comunicaciones bidireccionales y de las relaciones de usuario a usuario para superar las diferencias culturales. 
Es difícil que los gobiernos, dadas sus estructuras centrales de rendición de cuentas, logren este tipo de descentralización y flexibilidad. 
La mayor flexibilidad de las organizaciones no gubernamentales en materia de utilización de redes ha dado lugar a lo que algunos llaman “la nueva diplomacia pública”, que ya no está confinada a mensajes, campañas de promoción o incluso contactos gubernamentales directos con públicos extranjeros con el fin de atender la política exterior. 
También tiene que ver con forjar relaciones con actores de la sociedad civil en otros países y facilitar las redes entre sectores no gubernamentales en el país y en el exterior. 
En este acercamiento a la diplomacia pública, la política gubernamental no está destinada a controlar estas redes intrafronterizas, sino a promoverlas y a participar en ellas. 
De hecho, un control gubernamental excesivo, real o incluso aparente, quizá mine la credibilidad que esas redes están destinadas a generar. 
La evolución de la diplomacia pública de las comunicaciones unidireccionales al diálogo bidireccional trata a los diferentes públicos como co-creadores de sentido y comunicación. 
El poder en la era de la información global, más que nunca, incluirá una dimensión blanda de atracción así como las dimensiones duras de coerción y pago. 
La combinación efectiva de estas dimensiones se llama “poder inteligente”. 
Por ejemplo, la lucha actual contra el terrorismo transnacional es una lucha que versa alrededor de ganar los corazones y las mentes, y la excesiva dependencia sólo del poder duro no es el camino al éxito. 
La diplomacia pública es una herramienta importante en el arsenal del poder inteligente, pero la diplomacia pública inteligente requiere de un entendimiento en materia de credibilidad, autocrítica y del rol de la sociedad civil a la hora de generar poder blando. 
Si se degenera y se transforma en propaganda, la diplomacia pública no sólo no logra convencer, sino que puede socavar el poder blando. 
Más bien, debe seguir siendo un proceso bidireccional, porque el poder blando depende, primero y principal, de entender la mente de los demás. 

La nueva rebelión de las masas 
PARIS – ¿La crisis económica actual está uniendo al mundo democrático en la ira tanto como en el miedo? 
En Francia, frente al cierre de muchas fábricas, una ola de toma de rehenes ejecutivos -ampquot;secuestro de jefesampquot;, como se llama a este delito exótico- está sacudiendo las salas de directorio y a la policía en todo el país. 
En Estados Unidos, las grandes compensaciones que obtienen los ejecutivos de manos de empresas que reciben miles de millones de dólares en rescates con dinero de los contribuyentes -en especial, la gigantesca aseguradora AIG- han enfurecido a la opinión pública, con una prensa populista y un Congreso que alimentan la furia popular. 
De la misma manera, en Gran Bretaña, un público cada vez más inquisitivo y crítico hoy está aglutinando a banqueros y miembros del Parlamento en un clima común de sospecha. 
¿La actual crisis está creando o revelando una creciente división entre gobernantes y gobernados? 
La furia popular es una de las consecuencias más predecibles, y ciertamente inevitables, de la actual crisis financiera y económica. 
El factor de unión detrás de esta creciente ampquot;furiaampquot; es el rechazo de la desigualdad tanto real como percibida -la desigualdad tanto en el trato como en las condiciones económicas. 
En términos del credo de la República Francesa, ampquot;Libertad, igualdad, fraternidadampquot;, el primer principio, libertad, se convirtió en el lema de nuestra época después de la caída del Muro de Berlín en 1989; el segundo hoy está ganando una mayor relevancia a medida que la economía tambalea. 
¿Puede una búsqueda renovada de libertad achicar la brecha tradicional que ha existido entre Estados Unidos y Europa? 
¿El ampquot;sueño americanoampquot; se europeizará? 
¿Y, con la economía de su país por el piso, la esperanza secreta de infinidad de norteamericanos de que ellos también algún día podrían ser ricos ahora le dará paso a una envidia al estilo europeo? 
Sería peligroso para Estados Unidos si las cosas llegaran tan lejos. 
Estados Unidos no es Francia -al menos, no todavía-. 
Pero parece obvio que una mayor desigualdad económica en Estados Unidos y, de hecho, en toda la OCDE, ha cebado la percepción de injusticia y de creciente furia. 
En Estados Unidos, a medida que remontó vuelo el sector financiero, la base industrial se contrajo marcadamente. 
Resulta evidente que en todo el mundo occidental, particularmente en los últimos 20 años, a quienes estaban en la cima de la escala salarial les ha ido mucho mejor que a aquellos en el medio o en la parte inferior. 
Mientras los ricos se enriquecían, los pobres no se empobrecían, pero la brecha entre ricos y pobres se expandió significativamente. 
La actual crisis puede haber erosionado seriamente la riqueza de muchos de los muy ricos, destruyendo sus activos de una manera sin precedentes. 
Pero el miedo, si no la desesperación, de los pobres y de los no tan pobres ha aumentado de forma tremenda. 
Por supuesto, las desigualdades entre los países son una cosa, y las desigualdades dentro de los países, otra muy diferente. 
Pero hoy los dos procesos se están produciendo simultáneamente y a un ritmo acelerado. 
La furia ya no está limitada a fuerzas anticapitalistas y antiglobalización extremas. 
Un profundo sentimiento de injusticia se está propagando en grandes segmentos de la sociedad. 
Esta sensación de injusticia es contenida sólo en parte por consideraciones políticas en Estados Unidos, gracias al ampquot;factor Obamaampquot;, un fenómeno raro que se puede describir como el restablecimiento de la confianza en los líderes políticos propios. 
Pero cuanto más se desconfíe de la política y los políticos propios, mayor será la furia que se manifieste de maneras incontrolables, especialmente si el propio país está impregnado de una tradición y cultura ampquot;revolucionariaampquot; romántica. 
Es el caso de Francia, obviamente, donde contrariamente a lo que pensaba el historiador francés François Furet en el corolario inmediato del colapso del comunismo hace 20 años, la Revolución Francesa ni terminó ni es un capítulo cerrado de la historia. 
En Francia, la decreciente popularidad del presidente Nicolas Sarkozy y de su principal opositor ampquot;clásicoampquot;, el Partido Socialista (todavía profundamente dividido y en busca de un líder), favorece el ascenso de la extrema izquierda detrás de la energía y el carisma de su joven líder, Olivier Besancenot. 
En Estados Unidos, sucede lo contrario. 
La popularidad del presidente Barack Obama sigue básicamente intacta y actúa como una especie de silenciador de una explosión de furia descontrolada. 
Es posible, aunque dista de ser una certeza, que lo que Obama describe como una ampquot;luz tenueampquot; de esperanza en Estados Unidos baste para mantener a raya la furia popular y generar una recuperación de la confianza en la política y los políticos. 
Y el descontento europeo probablemente continúe creciendo, no importa lo que suceda en Estados Unidos. 
La recuperación económica, cuando se produzca, posiblemente empiece en Estados Unidos, pero es probable que la sensación agudizada de injusticia de la población, y los resentimientos resultantes, perduren, envenenando la política en el mundo occidental mucho después de que haya pasado la crisis. 

El nuevo impasse transatlántico 
WASHINGTON, DC – La reciente gira europea del senador Barack Obama sugiere que el senador de Illinois es el favorito de Europa para ser el próximo presidente de Estados Unidos. 
Pero los europeos no deberían esperar demasiado. 
Si bien Obama probablemente le devolvería la civilidad y la cortesía al discurso transatlántico, las fuentes de fricción son más profundas. 
Los intereses geopolíticos de Europa y Estados Unidos se han estado distanciando, y pueden seguir haciéndolo, no importa quién sea el presidente. 
Interrumpir este alejamiento progresivo demandará cambios importantes en la perspectiva y la política a ambos lados del Atlántico. 
Estados Unidos tendrá que dejar de definir sus intereses transatlánticos en términos de su mentalidad hegemónica, y Europa deberá asumir un control más pleno de su propia región. 
Hablar de intereses “geopolíticos” subraya la influencia de la geografía a la hora de darle forma a esos intereses. Como alguna vez coincidieron Charles de Gaulle y Winston Churchill: “Cuando se dijo y se hizo todo, Gran Bretaña es una isla; 
Estados Unidos, otro mundo”. Ambos entendían que, durante siglos, el Canal de la Mancha había sido una monumental barrera geopolítica para que Gran Bretaña y Francia pudieran compartir sus intereses de manera duradera. 
Si el Canal ha sido una barrera semejante, los lazos duraderos a lo ancho del Atlántico parecen improbables. 
En otras palabras, desde esta perspectiva, los dos espacios económicos más ricos y más poderosos del mundo, la Unión Europea y Estados Unidos, están destinados a ser rivales, incluso cuando son aliados. 
Un enemigo en común apuntaló la alianza de Estados Unidos con partes de Europa durante gran parte del siglo XX. 
Ese enemigo, sin embargo, también fue europeo –primero Alemania, luego Rusia-. 
En efecto, el interés geopolítico compartido a uno y otro lado del Atlántico fue entre Estados Unidos y una parte de Europa contra otra. 
Con el colapso de la Unión Soviética en 1991, la alianza transatlántica enfrentó nuevas realidades. 
Los intereses tanto de la UE como de Estados Unidos fueron redefinidos extensamente. 
Sin ningún ejército soviético masivo en el medio de Alemania, Europa ya no estaba firmemente dividida en el hemisferio occidental y el hemisferio oriental. 
La Mitteleuropa revivió y Alemania se reunificó. 
Europa occidental evolucionó de una “Comunidad” a una “Unión”, y sus estados se volvieron menos sujetos a una protección norteamericana. 
La desaparición soviética alentó a las elites políticas norteamericanas a construir una visión “unipolar” de la posición y los intereses globales de Estados Unidos. 
Esta tendencia se aceleró cuando la actual administración Bush intentó construir una hegemonía global unilateral fuera de la “Guerra contra el Terrorismo”, lo que provocó un creciente desasosiego en la “Vieja Europa”. 
Si bien, en general, se consideró que la invasión norteamericana de Afganistán estaba justificada, la invasión algo-norteamericana de Irak produjo una fractura abierta entre Estados Unidos y sus dos principales aliados continentales, Francia y Alemania, respaldados por Rusia y China. 
De repente surgió un gran bloque eurasiático opuesto a las pretensiones globales hegemónicas de Estados Unidos, augurando una nueva fluidez en las relaciones geopolíticas, si no un giro tectónico en los alineamientos. 
La efectividad de la resistencia franco-alemana a la hegemonía norteamericana se vio limitada, sin embargo, por las reacciones de otros estados europeos. 
El primer ministro del Reino Unido Tony Blair hizo lo mejor de sí por resucitar la relación especial de Churchill, y a Gran Bretaña se sumaron Italia y España, junto con casi todos los estados de la Nueva Europa. 
La pareja franco-alemana ya no podía decir que hablaba en nombre de toda la UE. 
Los planes europeos para una Política Exterior y de Seguridad Común y para una cooperación más estrecha en el sector de defensa parecían haber caído brutalmente en el descrédito. 
No obstante, poco a poco, Europa pareció volverse más cohesiva en su oposición a las políticas y pretensiones unipolares norteamericanas. 
Y, después de su reelección en 2004, Bush se volvió más conciliador. 
La partida de Blair dejó a Bush cada vez más aislado diplomáticamente, con cambios de gobierno en Berlín y París que implicaron mejoras sólo superficiales. 
Las deterioradas condiciones económicas fronteras adentro implicaron límites más estrictos a la intervención norteamericana en el exterior. 
Es difícil saber adónde conducirá esta incómoda distensión transatlántica de 2008. 
Ahora resulta claro que los intereses geopolíticos europeos y norteamericanos no están automáticamente en armonía. 
Los europeos no aceptan la visión estratégica de la administración Bush, y Estados Unidos es incapaz de perseguir esa visión sin el respaldo europeo. 
Las razones para la defección de Europa son esencialmente geopolíticas. 
Al este de Europa está Rusia; al sur, el mundo musulmán. 
Europa necesita buenas relaciones con ambos para penetrar en mercados crecientes, explorar fuentes de materias primas y energía y asegurar su propia estabilidad interna, mientras que muchos europeos creen que las políticas norteamericanas alienan a estas regiones. 
En estas circunstancias, la alianza transatlántica no sobrevive tanto por los intereses genuinamente compartidos como por inercia. 
¿Acaso algo puede restablecer la vieja armonía transatlántica? 
Un reavivamiento vigoroso del imperialismo ruso o una guerra de civilizaciones con el mundo musulmán podrían plantear una amenaza dominante que haría que una Europa atemorizada reanudase una dependencia de Estados Unidos característica de la Guerra Fría. 
Pero Europa no estará ansiosa por abrazar un futuro semejante. 
Puede ser prudente para no alienar a Estados Unidos, pero luchará para construir una relación de cooperación con sus vecinos regionales. 
Por supuesto, las definiciones de Estados Unidos de su papel en el mundo pueden cambiar. 
Las expectativas unipolares de Estados Unidos no se han visto ratificadas por los acontecimientos. 
De hecho, hoy existe una considerable oposición a esa visión dentro de Estados Unidos. 
Sin embargo, hoy hay demasiado poder aglomerado en Washington como para ser contenido exitosamente dentro de una estructura constitucional puramente nacional. 
El equilibrio de poderes en casa requiere de un equilibrio de poder correlativo en el exterior. 
Construir un sistema estatal equilibrado para sí misma a nivel regional ha sido un gran logo de la Europa de posguerra. 
La implementación de ese sistema dependió marcadamente del apoyo de Estados Unidos. 
Tal vez sea hora de que Europa devuelva el favor. 
El equilibrio, al parecer, es siempre necesario, incluso entre amigos. 
Y entre amigos también es más probable que el equilibrio resulte exitoso. 
Que Europa pueda encontrar la voluntad, los medios y la confianza para desempeñar ese papel no es algo que pueda darse por sentado. 
Lo que sí parece claro es que una Europa cohesiva y fuerte en buenos términos con sus vecinos no encajará fácilmente en una alianza transatlántica cerrada mientras Estados Unidos persiga activamente una hegemonía global. 

Calibrar la esperanza 
SEATTLE – La vida de los más pobres del mundo ha mejorado más rápidamente en los quince últimos años que nunca antes y hasta soy más optimista todavía, pues creo que en los próximos quince años conseguiremos un resultado aún mejor al respecto. 
Al fin y al cabo, el conocimiento humano está aumentando. 
Lo vemos concretamente en la creación y costos cada vez menores de nuevos medicamentos, como los del tratamiento del VIH, y de nuevas semillas que permiten a los agricultores pobres ser más productivos. 
Una vez que se inventan instrumentos semejantes, nunca se da marcha atrás: simplemente mejoran. 
Los escépticos señalan que cada vez nos resulta más difícil brindar nuevos instrumentos a las personas que los necesitan. 
En eso es en lo que la innovación para calibrar los resultados de las medidas gubernamentales y filantrópicas está logrando una gran diferencia respecto del pasado. 
Ese proceso –fijar objetivos claros, adoptar el método adecuado y después calibrar los resultados para perfeccionar el método continuamente con la información resultante– nos ayuda a brindar instrumentos y servicios a todos cuantos puedan beneficiarse de ellos. 
La innovación para reducir el cuello de botella que lo impide es decisiva. 
Siguiendo la vía de la máquina de vapor de hace mucho tiempo, el progreso no está “condenado a ser poco común y errático”. 
En realidad, podemos hacer que sea algo habitual. 
Aunque soy optimista, no estoy ciego ante los problemas que afrontamos o las dificultades que debemos superar para acelerar el progreso en los quince próximos años. 
Las dos que más me preocupan son la posibilidad de que no consigamos reunir los fondos necesarios para sufragar los proyectos en materia de salud y desarrollo y la de que no nos unamos en torno a fines claros para ayudar a los más pobres. 
Por suerte, muchos países en desarrollo tienen economías que crecen y les permiten dedicar más recursos a ayudar a los sectores más pobres de su población. 
La India, por ejemplo, está dejando de ser tan dependiente de la ayuda y con el tiempo no la necesitará. 
Algunos países, como el Reino Unido, Noruega, Suecia, Corea del Sur y Australia, están aumentando sus presupuestos para ayuda exterior; otros, incluso donantes tradicionalmente generosos como el Japón y los Países Bajos, han reducido los suyos. 
La dirección de muchos países, incluidos los Estados Unidos, Francia, Alemania y el Canadá, no está clara. 
Aun así, la asistencia es decisiva. 
Ayuda a las personas de los países más pobres a sufragar sus necesidades básicas. 
Financia la innovación para la creación de nuevos instrumentos y servicios y su aplicación. 
Lamentablemente, la fragilidad fiscal es una amenaza para los presupuestos de ayuda de casi todos los países avanzados. 
A no ser que los votantes se enteren de las repercusiones positivas que su generosidad está teniendo, se centrarán inevitablemente en las cuestiones más cercanas a ellos. 
Con frecuencia una sola historia, cierta o no, sobre un uso incorrecto de una pequeña cantidad de ayuda puede empañar todo un sector. 
Imagine el lector lo que pensaría de la inversión, si todos los artículos que leyera versaran sólo sobre los valores que hayan obtenido resultados poco brillantes y no hubiese información sobre los casos de grandes éxitos. 
Históricamente, al hablar de la ayuda se hacía referencia a la cantidad total de dinero invertido, pero, ahora que estamos calibrando con mayor precisión indicadores como la mortalidad infantil, el público puede ver los efectos que tiene la ayuda en términos inequívocos, es decir, la diferencia entre –pongamos por caso– que las personas con VIH tengan acceso al tratamiento o que se las deje morir. 
Cuando se la expresa así, hay más posibilidades de que la ayuda reciba carácter prioritario. 
Pero, ¿se unirá el mundo en torno a un conjunto claro de objetivos en los quince próximos años? 
Las Naciones Unidas están empezando a cartografiar nuevos objetivos para los años posteriores a la expiración del plazo para la consecución de los actuales objetivos de desarrollo del Milenio. 
Como ha ocurrido con éstos, el próximo conjunto de objetivos podría contribuir a la coordinación de los grupos dedicados a esa tarea, recordar a los votantes los beneficios de su generosidad y permitirnos ver en qué estamos logrando avances para ofrecer soluciones a los pobres. 
El éxito de los objetivos de desarrollo del Milenio significa que hay mucho interés en ampliarlos para abarcar un conjunto más amplio de asuntos, pero muchos de los posibles nuevos objetivos carecen de un apoyo unánime y añadir muchos más objetivos nuevos –u objetivos que no sean fáciles de calibrar– puede socavar el impulso. 
Los objetivos de desarrollo del Milenio fueron coherentes, porque se centraron en ayudar a los más pobres del mundo. 
Fue fácil determinar los grupos que necesitaban trabajar en colaboración para alcanzarlos y se podía pedirles una rendición de cuentas en materia de cooperación y avances. 
Cuando las NN.UU. lleguen a un acuerdo sobre otros objetivos importantes como la mitigación del cambio climático, deberán considerar si un conjunto diferente de agentes y un proceso distinto podrían ser mejores para esos empeños. 
Los avances que el mundo ha logrado a la hora de ayudar a los más pobres en los quince últimos años constituyen un ejemplo de historia lograda en la que se salva una sola vida cada vez, por lo que con frecuencia no resulta tan visible como un gran revés: por ejemplo, la aparición y propagación muy rápida de una nueva epidemia. 
De vez en cuando, debemos pararnos a celebrar los logros resultantes de haber determinado los objetivos adecuados, de haber contado con la necesaria voluntad política, una ayuda generosa y la innovación en materia de instrumentos y su aplicación. 
Al hacerlo, yo he sentido, desde luego, una intensificación de mi compromiso con esa labor. 

El próximo líder estadounidense 
Cambridge – La campaña presidencial estadounidense concentra la atención de todo el mundo. 
El hecho de que los tres últimos candidatos incluyan a una mujer, un negro y un hombre de edad avanzada que frecuentemente ha desafiado a su propio partido indica que Estados Unidos, tras una pérdida de popularidad durante los años de la administración Bush, conserva la capacidad de reinventarse a sí mismo. 
Pero el próximo presidente tendrá que reconocer que la naturaleza del liderazgo también está cambiando. 
La revolución de la información está transformando la política y las organizaciones. 
Las jerarquías se están haciendo más planas y los trabajadores del conocimiento responden a incentivos y propuestas políticas diferentes. 
Las encuestas muestran que hoy en día la gente es menos deferente con la autoridad en las organizaciones y en la política. 
El poder blando –la capacidad de obtener lo que se quiere mediante el convencimiento y no la coerción o el pago—está aumentando en importancia. 
Incluso los militares se enfrentan a estos cambios. 
El Pentágono informa que los instructores del ejército estadounidense “dan menos gritos” porque la generación actual responde mejor a quienes desempeñan “un papel más parecido al de un consejero”. 
El éxito militar contra los terroristas y los insurgentes exige que los soldados convenzan, y no nada más que maten. 
Los teóricos del liderazgo hablan de “liderazgo compartido” y de “liderazgo distribuido”, y presentan imágenes de líderes en el centro de un círculo y no en la cima de una jerarquía. 
Por supuesto, el poder duro del mando sigue siendo importante. 
El poder duro y el blando están relacionados porque los dos son enfoques que sirven para alcanzar objetivos alterando el comportamiento de los demás. 
Algunas personas se sienten atraídas hacia otras que tienen poder de mando debido a los mitos de la invencibilidad. 
Como dijo Osama bin Laden en uno de sus videos: “cuando la gente ve un caballo fuerte y un caballo débil, por naturaleza preferirá el caballo fuerte”. 
En ocasiones, quienes intimidan tienen una visión, una fe en su causa y una reputación de éxito que le resultan atractivas a los demás a pesar de su comportamiento provocador. 
Tomemos el ejemplo del Almirante Hyman Rickover, el padre de la armada nuclear de Estados Unidos. 
Rickover era un hombre pequeño, que no se distinguió en sus estudios en la Academia Naval de su país, que no parecía un guerrero ni un viejo lobo de mar. 
El éxito de su liderazgo se debió a sus habilidades burocráticas para obtener el apoyo del congreso y conseguir recursos y a una rígida disciplina que no toleraba el fracaso entre sus oficiales. 
El resultado fue una fuerza submarina eficiente y libre de accidentes en torno a la cual surgió un halo de éxito que atrajo a los oficiales jóvenes más brillantes. 
La gente capaz quería trabajar con él porque Rickover tenía la reputación de poder implementar una visión estratégica importante, no de ser un jefe agradable. 
El poder duro y el blando se pueden fortalecer o socavar mutuamente. 
En respuesta a los ataques terroristas de Al-Qaeda contra Estados Unidos, el Vicepresidente Dick Cheney sostenía que sólo una dura respuesta militar impediría que se cometieran más atentados. 
Es cierto que el poder duro del ejército y las acciones policíacas era necesario para contraatacar a al-Qaeda, pero el uso indiscriminado del poder duro –que se reflejó en la invasión de Iraq, las fotografías de la cárcel de Abu Ghraib y los arrestos sin juicio—sirvió para aumentar el número de reclutas de los terroristas. 
La ausencia de un componente efectivo de poder blando socavó la respuesta estratégica al terrorismo. 
Casi cualquier líder necesita cierto grado de poder blando. 
El gran teórico del liderazgo, James McGregor Burns, afirmó alguna vez que quienes recurren exclusivamente a la coerción no son líderes sino simples aplicadores del poder. 
Por lo tanto, en su opinión, Hitler no fue un líder. 
Pero incluso los tiranos y déspotas como Hitler necesitan cierto grado de poder blando, al menos en su círculo cercano. 
Ningún individuo es lo suficientemente fuerte para ejercer coerción sobre todos los demás. 
Un dictador debe estimular o inducir a sus secuaces a imponer las técnicas de coerción a los demás. 
Al mismo tiempo, salvo en los casos de algunos líderes religiosos como el Dalai Lama, el poder blando rara vez es suficiente, y los líderes que sólo buscan la popularidad pueden ser reacios a utilizar el poder duro cuando deberían hacerlo. 
Por otro lado, los líderes que recurren a la fuerza sin considerar los efectos sobre su poder blando pueden encontrarse con que otros ponen obstáculos a su poder duro. 
En efecto, los psicólogos han descubierto que demasiada agresividad por parte de un líder empeora las relaciones, mientras que demasiado poca limita los logros. 
En palabras del director ejecutivo Jeff Immelt, “cuando uno dirige General Electric, de 7 a 12 veces por año debe decir ‘las cosas se harán como yo digo’. Si lo dice 18 veces, los buenos empleados se irán. 
Si lo hace tres veces, la compañía se vendrá abajo”. 
Según la célebre frase de Maquiavelo, para el príncipe es más importante ser temido que ser amado. 
Puede haber tenido razón, pero a veces se nos olvida que lo contrario del amor no es el temor, sino el odio. 
Y Maquiavelo dijo claramente que el odio es algo que el príncipe debe evitar cuidadosamente. 
Cuando el ejercicio del poder duro socava el poder blando, los liderazgos se tornan más difíciles –como lo descubrió el presidente Bush después de la invasión de Iraq. 
El poder blando no es bueno per se , y no siempre es mejor que el poder duro. 
A nadie le gusta sentirse manipulado, ni siquiera por el poder blando. 
Por otra parte, el poder blando le da a los seguidores más opciones y más margen de maniobra que el poder duro, porque sus opiniones y elecciones importan más. 
Y en una era de jerarquías más planas en la que los trabajadores del conocimiento tienen más poder, es probable que la importancia del poder blando aumente. 
El poder duro no se ha vuelto irrelevante, pero los líderes deben desarrollar la inteligencia contextual que les permita combinar recursos de poder duro y de poder blando para construir una estrategia de “poder inteligente”. 
Quienquiera que sea el próximo presidente tendrá que aprender esa lección. 

El próximo Bretton Woods 
NUEVA YORK – El mundo está cayendo en una gran desaceleración que probablemente sea la peor en un cuarto de siglo y tal vez desde la Gran Depresión. 
Esta crisis estuvo “hecha en Estados Unidos” en varios sentidos. 
Ese país exportó sus hipotecas tóxicas a todo el mundo bajo la forma de valores respaldados por activos. 
Los Estados Unidos exportaron su filosofía de desreglamentación de libre mercado cuyo alto sacerdote, Alan Greenspan, ahora admite que fue un error. 
Los Estados Unidos exportaron su cultura de irresponsabilidad corporativa – opciones de compra de acciones no transparentes, que fomentan la mala contabilidad que ha desempeñado un papel en esta debacle, como lo hizo en los escándalos de Enron y Worldcom de hace unos años. 
Y, por último, los Estados Unidos han exportado su deterioro económico. 
La administración Bush por fin se decidió a hacer lo que todos los economistas le insistieron que hiciera: poner más capital en los bancos. 
Pero como siempre, el problema está en los detalles, y el Secretario del Tesoro de los Estados Unidos, Henry Paulson, puede haber logrado trastornar incluso esta buena idea; parece haber descubierto la manera de recapitalizar a los bancos de forma que el resultado no sea la reanudación del crédito, lo cual no presagia nada bueno para la economía. 
Lo que es más importante, las condiciones que Paulson obtuvo por el capital que se proporcionó a los bancos estadounidenses fueron mucho peores que las que consiguió el Primer Ministro británico, Gordon Brown (y ya no se diga las que logró Warren Buffet por inyectar mucho menos al banco de inversiones más sólido de los Estados Unidos, Goldman Sachs). 
Los precios de las acciones muestran que los inversionistas sienten que hicieron un muy buen trato. 
Una razón para preocuparse por el mal negocio que eso representa para los contribuyentes estadounidenses es la amenazante deuda nacional. 
Incluso antes de esta crisis financiera, estaba previsto que la deuda nacional de los Estados Unidos aumentara de 5.7 billones de dólares en 2001 a más de 9 billones este año. 
El déficit de este año se aproximará al medio billón de dólares; el del próximo año será incluso mayor, a medida que la desaceleración estadounidense se agudice. 
Los Estados Unidos necesitan un paquete de estímulos importante. 
Pero los conservadores fiscales de Wall Street (sí, las mismas personas que produjeron el problema) ahora harán llamados para moderar el déficit (lo que recuerda a Andrew Mellon durante la Gran Depresión). 
Previsiblemente, la crisis se ha extendido ya a los mercados emergentes y los países menos desarrollados. 
Por sorprendente que parezca, se sigue considerando que los Estados Unidos, a pesar de todos sus problemas, son el lugar más seguro para depositar dinero. 
Esto no es sorprendente, supongo, porque a pesar de todo, una garantía del gobierno de los Estados Unidos tiene más credibilidad que una garantía de un país del tercer mundo 
A medida que los Estados Unidos absorben los ahorros de todo el planeta para abordar sus problemas, que las primas de riesgo se disparan, que el ingreso, el comercio y los precios de los productos básicos disminuyen a nivel global, los países en desarrollo se enfrentarán a tiempos difíciles. 
Es probable que algunos de esos países –los que tenían grandes déficit comerciales antes de que estallara la crisis, aquéllos cuyas grandes deudas nacionales se deben refinanciar y los que tienen vínculos comerciales estrechos con los Estados Unidos– resulten más afectados que otros. 
Los países que no liberalizaron plenamente sus mercados financieros y de capital, como China, darán gracias por no haber seguido las recomendaciones de Paulson y del Tesoro de los Estados Unidos de hacerlo. 
Muchos ya están recurriendo al Fondo Monetario Internacional en busca de ayuda. 
Lo que preocupa es que, al menos en algunos casos, el FMI volverá a sus viejas recetas fracasadas: la contracción fiscal y monetaria, que únicamente aumentaría las desigualdades globales. 
Mientras los países desarrollados se dedican a estabilizar políticas anticíclicas, los países en desarrollo se verían obligados a adoptar políticas desestabilizadoras, ahuyentando al capital cuando más lo necesitan. 
Hace diez años, cuando estalló la crisis financiera de Asia, se habló mucho de la necesidad de reformar la arquitectura financiera global. 
Se hizo muy poco – demasiado poco, como ahora ha quedado claro. 
En ese momento, muchos pensaron que esos llamados grandilocuentes eran un intento deliberado para impedir una reforma real: quienes habían tenido éxito con el viejo sistema sabían que la crisis pasaría y con ella desaparecería también el reclamo de hacer reformas. 
No podemos permitir que eso vuelva a suceder. 
Podemos estar en un nuevo momento de “Bretton Woods”. 
Las viejas instituciones han reconocido la necesidad de las reformas, pero se mueven a un paso muy lento. 
No hicieron nada para evitar la crisis actual y hay preocupaciones sobre su efectividad para responder ahora que ya ha estallado. 
Fueron necesarios 15 años y una guerra mundial para que el mundo se reuniera con el fin de atacar las debilidades del sistema financiero global que contribuyeron a la Gran Depresión. 
Esperemos que esta vez no nos tome tanto tiempo: dado el nivel de interdependencia global, los costos serían sencillamente demasiado altos. 
Pero mientras que los Estados Unidos y Gran Bretaña dominaron el viejo Bretton Woods, el paisaje mundial actual es notablemente diferente. 
De la misma forma, las viejas instituciones de Bretton Woods estuvieron definidas por un conjunto de doctrinas económicas que ya se ha demostrado que fracasan no sólo en los países en desarrollo sino incluso en el corazón del capitalismo. 
La próxima cumbre mundial debe enfrentarse a esas nuevas realidades si se quiere trabajar efectivamente hacia la creación de un sistema financiero global más estable y equitativo. 

Ucrania llega del frío 
El suspiro de alivio de Europa sobre el supuesto fin de la disputa entre Rusia y Ucrania sobre los precios del gas se pudo oír acá en Kiev. 
Sin embargo, el arreglo plantea más preguntas que respuestas. 
Al poner las necesidades energéticas de Ucrania en las manos de una oscura compañía vinculada a criminales internacionales, el acuerdo ha plantado las semillas de nuevas crisis, quizás aún más peligrosas. 
Como resultado, he apelado a este trato ante los tribunales. 
Que una audiencia pública ante un juez revele quién exactamente se beneficiará de este acuerdo. 
El arreglo entre Ucrania y Gazprom, el monopolio estatal ruso del gas, es intolerable porque el futuro energético de Ucrania ha sido puesto en las manos de RosUkrEnergo, una úlcera criminal en el cuerpo de nuestra corporación nacional del gas. 
RosUkrEnergo fue creada en los últimos meses del régimen de nuestro ex gobernante Leonid Kuchma. 
No obstante, casi por milagro obtuvo el control de todas las importaciones de gas a Ucrania desde el Asia Central. 
Según el acuerdo de esta semana, conserva ese control. 
Trabajé en la industria del gas antes de entrar a participar en política, y sé que el comercio del gas en los países de la ex Unión Soviética está plagado de corrupción. 
Durante el tiempo que fui primer ministro, mi gobierno trató de investigar a RosUkrEnergo, para descubrir con precisión quiénes son sus dueños, cómo obtuvo el virtual monopolio de las importaciones de gas desde el Asia Central y saber a dónde van sus utilidades. 
Ahora que ya no estoy en el gobierno, la investigación ha sido archivada. 
Las necesidades energéticas de Ucrania y, en consecuencia, la certidumbre del suministro de energía en toda Europa, nunca estarán seguras si el paso del gas está en manos de compañías sigilosas con propietarios desconocidos. 
Sin embargo, los temas que han quedado en evidencia con la disputa del gas entre Ucrania y Rusia van más allá de la seguridad energética y reviven las preguntas sobre el lugar de Ucrania en Europa y el mundo. 
Como muestra esta pugna, Ucrania ha sido obligada a adoptar un papel con un mayor perfil en los asuntos europeos. 
Debe considerar dónde y a qué tipo de Europa corresponde, qué equilibrio debería alcanzar entre la Unión Europea y Rusia, y cómo lograr la confianza en si misma necesaria para desempeñar a cabalidad su papel en el ámbito internacional. 
Sería pura tontería sugerir que los ucranianos comienzan de cero. 
Siglos de haber sido parte de los imperios ruso y soviético han dado forma, de diferentes modos, a cómo los ucranianos ven a su país y sus intereses. 
Una consecuencia de esto es que a menudo demuestran timidez a la hora de plantear claramente los intereses independientes de su país, y un ejemplo de ello es la aceptación por parte de Ucrania de un trato que deja en una posición tan insegura su futuro energético. 
Como las de cualquier otro país, las relaciones diplomáticas de Ucrania con el mundo están determinadas por cuatro factores que se entrelazan: historia, patriotismo, intereses nacionales y geografía. 
Cada factor tiene una resonancia especial aquí. 
Es cierto que los ucranianos se sienten, y con razón, ciudadanos de un país normal e independiente, y desean ser tratados como tales, pero esto no significa que deseemos enterrar la historia y nuestros lazos históricos. 
Somos un país normal con una historia anormal. 
De hecho, los intereses de Ucrania forman un triángulo cómodamente familiar de prioridades económicas, políticas y estratégicas: libre comercio y mercados abiertos en todo el planeta; vecinos prósperos y democráticos; y no estar en la línea de avanzada de un conflicto, mucho menos un campo de batalla potencial, entre Rusia y Occidente. 
Por ende, nuestro objetivo es una Ucrania democrática ubicada entre vecinos prósperos y de mentalidad similar hacia el este y el oeste. 
Por supuesto, es grande el riesgo de que ocurran tiranías, desórdenes y guerras dentro del así llamado “espacio post-soviético”, lo que hace que Ucrania ansíe limitar su vulnerabilidad. 
El entusiasmo de Ucrania acerca de la UE se basa en la idea de que la seguridad europea es indivisible. 
Por supuesto, reconocemos que pocos de incluso los más fervientes partidarios de la integración europea desean ayudar a que Ucrania se convierta en miembro con demasiada rapidez. 
Sin embargo, el riesgo que enfrenta el suministro de gas a la UE muestra que nuestros destinos están vinculados. 
Europa debe jugar su parte en momentos que Ucrania redefine sus lazos históricos con Rusia, y sus acciones no deben socavar de modo alguno la independencia nacional de Ucrania o, de hecho, la de cualquiera de los países que emergieron de la ruptura de la Unión Soviética. 
La propuesta de tubería por el Mar Báltico, que llevaría gas a Alemania directamente desde Rusia, obviando a Polonia, Ucrania, los estados bálticos y el resto de Europa Central, es peligrosa en este sentido, ya que podría dar a Gazprom la libertad de cortar el suministro de gas a los clientes sin poner en riesgo sus mercados occidentales preferidos. 
Esta es una receta para nuevas amenazas, no sólo para Ucrania, sino para miembros de la UE como Polonia, la República Checa, Hungría, Eslovaquia, Eslovenia y los tres estados bálticos. 
En términos generales, Ucrania busca seguridad y estabilidad, y se debe recordar que nuestro historial en este ámbito es sólido. 
Nuestra decisión hace más de una década de renunciar al estatus de nación nuclear es la señal más clara de nuestras buenas intenciones con los países vecinos y nuestra madurez política. 
No se debe exagerar la crisis actual sobre el suministro de gas. 
Hablando objetivamente, hoy Ucrania es una nación más segura que nunca en su historia. 
Sin embargo, los ucranianos no sienten esa seguridad como deberían hacerlo. 
La manera de enfrentar la incertidumbre y las situaciones complejas es pensar con claridad y actuar con decisión, no hacer tratos que ponen el futuro de Ucrania en manos de empresas poco transparentes. 
Sólo mediante la articulación y defensa clara de los intereses nacionales de Ucrania la disputa actual sobre el gas puede establecer nuestro papel en una Europa transformada. 

El próximo FMI 
El sistema monetario y financiero internacional ha presenciado enormes cambios en las últimas décadas. 
La rápida expansión de los flujos de capital entre fronteras, la constante innovación financiera y la profundización de los mercados financieros plantean crecientes desafíos no sólo para quienes diseñan las políticas a nivel nacional, sino también para las instituciones financieras internacionales. 
Esto ha sido particularmente cierto en el caso del FMI en su búsqueda por servir a sus miembros de todo el mundo, y ha generado un debate de importancia fundamental acerca de la dirección estratégica del Fondo. 
La actual revisión estratégica del FMI no surge de la nada. 
El proceso de reformas fue iniciado a fines de los años 90 y continuado por el ex Director Ejecutivo Horst Köhler a través de importantes iniciativas, las que -especialmente los esfuerzos por fortalecer la función de vigilancia del FMI y el así llamado “marco de trabajo de acceso excepcional”- ahora se deben consolidar e implementar de manera consistente. 
Por ejemplo, la introducción de estándares y códigos, informes sobre su observación (ROSC, por sus siglas en inglés), los Programas de Evaluación del Sector Financiero (FSAP, por sus siglas en inglés) y el aumento resultante en la transparencia del Fondo pueden contribuir a mejorar la vigilancia bilateral, regional y multilateral. 
La política de acceso excepcional, orientada tanto a mejorar la capacidad de predicción de la política de préstamos del Fondo como a salvaguardar su estado financiero, todavía está esperando su primera prueba real. 
Pero el mundo debe ver incluso más allá de estos temas. 
La gerencia del FMI comparte varias consideraciones estratégicas planteadas repetidas veces por el Bundesbank, que ha argumentado que el Fondo debería limitar sus actividades a su mandato central: promover la estabilidad monetaria y financiera. 
En consecuencia, el papel del FMI en el sistema monetario internacional no debería ir más allá de aplicar sus instrumentos fundamentales para promover la estabilidad macroeconómica: vigilancia y asesoría sobre políticas económicas. 
De hecho, estos dos instrumentos deberían ir de la mano a medida que continúen las reformas internas del FMI. 
Aumentar la precisión del análisis y mejorar la transparencia al entregar una asesoría integral e información oportuna serían aspectos que fortalecerían aún más la vigilancia. 
En contraste, un FMI que intentara actuar, digamos, como un árbitro internacional de políticas de tipos de cambio nacionales enfrentaría problemas insuperables de aplicación y aceptación. 
De manera similar, posicionar al FMI como un asegurador general de riesgos mediante la introducción de líneas de crédito preventivas por sobre los límites de acceso normales no sería compatible ni con su misión de proporcionar apoyo financiero en base a términos deliberadamente no ajustados según el riesgo, ni con el sistema actual de refinanciamiento del crédito de corto plazo del Fondo a través de reservas oficiales libres de riesgo. 
Sólo en verdaderas crisis de balanza de pagos el FMI debería estar preparado para brindar asistencia financiera temporal y limitada a los países miembros, estimulando de este modo sus propios ajustes de políticas y dando una señal de su compromiso con los mercados. 
Tampoco es coherente con la misión del Fondo el convertirse en una institución de apoyo al desarrollo. 
El financiamiento para el desarrollo se debe dejar al Banco Mundial. 
Al concentrarse en sus ventajas comparativas específicas y en línea con mandatos claramente definidos, ambas instituciones realizarán sus tareas de manera más eficiente. 
De hecho, la implementación del Alivio de la Deuda Multilateral ya iniciada por el G-8 constituye una oportunidad sin precedentes para completar el proceso de alivio de la deuda para una gran cantidad de países de bajos ingresos. 
Esto también abre el camino para que el FMI se deshaga de su actual dispersión de actividad en países de bajos ingresos e intensifique sus planes en las áreas de su especialización central. 
Finalmente, una adecuada representación y el derecho de cada miembro a tener voz en el Fondo es un requisito previo para la legitimidad que el FMI necesita para cumplir su función global. 
La distribución de las cuotas de contribuciones se deben guiar por el peso económico y grado de integración de los miembros a la economía mundial, y cualquier ajuste a las mismas se debe efectuar de un modo coherente que aplique el mismo estándar a todos los países. 
Sin embargo, para mantener la voluntad de los países acreedores de contribuir a las finanzas del Fondo, se debe mantener un fuerte vínculo entre cuotas, por una parte y los derechos de voto, el acceso a los recursos del FMI y las contribuciones financieras, por otra parte. 
El tema de la representación es un componente importante de la revisión estratégica del FMI. 
No obstante, esa revisión y las reformas que surjan de ella deben ser mucho más completas, con el fin de beneficiar al Fondo y a todos sus miembros. 

La próxima revolución industrial 
NUEVA YORK – Un nuevo acuerdo global para enfrentar el cambio climático no sólo será bueno para los negocios. Es crucial para alcanzar un crecimiento sostenible de la economía global. 
Mientras nos acercamos a las conversaciones sobre el clima global en Copenhague este mes de diciembre, gran parte del debate se centra en los supuestos conflictos de intereses entre las grandes empresas y el clima. 
Este argumento se basa en la idea de que a las empresas no les gusta el cambio, y en particular el cambio generado por políticas o regulación gubernamentales. 
Este es un error de concepción grave, y también subestima la gravedad de las opciones a las que nos enfrentamos como empresarios y ciudadanos. 
Pero las empresas prosperan con el cambio. 
Las grandes compañías de hoy alguna vez fueron un grupo de personas que vieron surgir una oportunidad, una demanda que podía crecer, un cambio que hacía que algo nuevo fuera posible. 
Las nuevas tecnologías, desde el motor de combustión interna hasta el microchip, crearon muchas oportunidades. 
Algunas de estas oportunidades estuvieron impulsadas por la demanda, como por ejemplo la producción de alimentos, y muchas de las más revolucionarias estuvieron respaldadas por políticas gubernamentales bien diseñadas, como la construcción de vías férreas y el rápido desarrollo de la telefonía celular. 
Cuando estas tres fuerzas se alinean, el cambio económico se acelera, al igual que el crecimiento económico y la creación de riqueza. 
Un cambio importante en la economía requiere de las tres. 
La revolución agrícola, la revolución industrial, la revolución tecnológica, todas ofrecieron una enorme oportunidad y el gobierno desempeñó un papel clave en cada una de ellas, al reaccionar rápidamente e implementar estructuras políticas para respaldar esos cambios. 
La revolución de bajo carbono es la próxima. 
Ya están surgiendo nuevas empresas en todo el mundo dedicadas a brindar soluciones de bajo contenido de carbono para la generación y el uso de energía, desde lamparillas hasta transporte, pero todavía están en una etapa de exploración. 
Para crear cierta certeza y alcanzar la escala de inversión necesaria para hacer un cambio importante en nuestra dirección económica, las empresas deben tener en claro que los líderes políticos, de países desarrollados y en desarrollo por igual, están comprometidos con este curso de acción. 
La inacción o el retraso serían desastrosos para el clima, pero también lo serían desde un punto de vista económico. 
Con un claro compromiso con la revolución industrial de bajo carbono, las empresas en todo el mundo, grandes y pequeñas, pueden competir con confianza, invertir con certeza e impulsar la escala e innovación necesarias para implementar los cambios que necesitamos hacer. 
El resultado será creación de empleos, oportunidades de inversión y una nueva dirección para la industria. 
El esfuerzo requiere de una inversión importante, nada menos que en desarrollo de infraestructura tanto en el mundo desarrollado como en el mundo en desarrollo. 
Esencialmente, esto está modificando la manera en que invertimos y cambiamos la dirección de la economía, para que podamos crecer de manera sostenible en el sendero del bajo carbono. 
Por ejemplo, en Estados Unidos, solamente las medidas destinadas a una eficiencia de energía pueden ahorrar más de un billón de dólares, al mismo tiempo que impulsan la creación de empleos y el crecimiento en el corto plazo, ayudando a la recuperación económica y ofreciendo el estímulo económico requerido para acelerar la inversión en generación y uso de enerdgía de bajo carbono. 
Específicamente, un acuerdo global en Copenhague puede ofrecerles tres cosas a las empresas: 
1. 
Un claro compromiso con los objetivos de reducción de emisiones en el mundo desarrollado y en desarrollo para propiciar medidas de inversión tecnológica y eficiencia de energía. 
2. 
Un claro compromiso con la cotización global del carbono que les permita a las empresas invertir con confianza y en la magnitud solicitada. 
3. 
Un acuerdo que respalde, a través de una mezcla de financiamiento público y privado, la infraestructura requerida para virar a una economía de bajo carbono. 
Con estos tres principios claros en su núcleo medular, un acuerdo global firmado en Copenhague puede disparar la pistola inicial para la nueva revolución industrial, la revolución de bajo carbono, generando crecimiento, creación de empleo y desarrollo económico en todo el mundo. 
En este momento de turbulencia financiera, un acuerdo global en Copenhague necesita reunir a los líderes mundiales en un mensaje fuerte y claro a las empresas: sigan el sendero del bajo carbono, nosotros los apoyaremos a lo largo del camino. 

La próxima liberación de Francia 
Ségolène Royal revirtió el rumbo de los acontecimientos en el Partido Socialista para convertirse en la portadora del estandarte en las elecciones del año próximo. 
Pero su triunfo es sólo parte de un intenso debate político como Francia no ha visto en décadas. 
De cara a las elecciones parlamentarias y presidenciales del año próximo, las apuestas son tan elevadas como en cualquier otro momento crucial en la historia moderna de Francia. 
Una característica distintiva del debate actual es su grupo de intelectuales públicos como Jacques Marseille, Nicolas Baverez, Elie Cohen y Stephane Rozes, ninguno de los cuales suscribe a la antigua noción de la singularidad francesa (la llamada exception française ). 
Su pensamiento está a la vanguardia de un reconocimiento cada vez más amplio de que Francia debe enfrentar los desafíos del mundo tal como son y no como los franceses quieren que sean. 
Esto significa aceptar la globalización y habérselas con ella. 
A decir verdad, Francia tiene las herramientas para salir adelante. 
Con apenas el 1% de la población mundial, Francia es la sexta economía en importancia, ocupa el cuarto puesto en comercio internacional y el tercero en exportaciones de bienes y servicios. 
Más del 40% de las principales compañías que cotizan en la Bolsa de París están en manos extranjeras. 
De hecho, uno de cada siete trabajadores es empleado de una empresa extranjera, comparado con uno de cada diez en Gran Bretaña y uno de cada veinte en Estados Unidos. 
La productividad es relativamente alta, a 33 dólares la hora, comprada con 27 dólares en el caso de Gran Bretaña. 
Es más, Francia se beneficiará con importantes ganancias de las exportaciones al mundo emergente de rápido crecimiento, ya que produce más bienes competitivos de alto valor agregado que, por ejemplo, los países del sur de Europa, cuyas exportaciones están más cerca de las de los principales países emergentes. 
Francia podría hacer frente a la globalization, si no fuera por el Estado francés. 
Su contexto empresarial relativamente pobre quedó de manifiesto en el último informe Doing Business del Banco Mundial. 
La sección “Apertura de un negocio” (Starting a business), que identifica los obstáculos burocráticos y legales para incorporar y registrar una nueva empresa, coloca a Francia en el puesto número 35, mientras que Gran Bretaña ocupa el puesto número seis y Estados Unidos, el tres. 
Sin embargo, el peor daño cometido por las políticas estatales es el desempleo. 
Si existe una exception française , es que en los últimos 30 años la tasa de desempleo nunca cayó por debajo del 8,5%. 
Si se excluye al ejército mimado de trabajadores del sector público, la tasa se acerca al 15%. 
El desempleo juvenil, que incluye a la población femenina, promedia el 23%, mientras que en los suburbios carenciados con poblaciones concentradas de inmigrantes, la tasa llega al 70%. 
Gran parte de la clase política y la opinión pública culpa a la globalización –la subcontratación y la reubicación de las empresas en mercados laborales más económicos- por el desempleo. 
Pero el principal culpable es el propio código laboral de Francia –una maraña de regulaciones que ofrece la mayor protección de empleo del mundo-. 
En la sección “Contrato de trabajadores” (Employing workers) de Doing Business , Francia ocupa el puesto 134, comparado con el decimoséptimo para Gran Bretaña y el primero para Estados Unidos. 
Frente a empleadores reacios a contratar trabajadores que no pueden despedir fácilmente, los jóvenes franceses tienen razón al sentirse inseguros sobre su futuro. 
La falta de trabajo es la principal causa de pobreza. 
La principal protección contra la pobreza es el ingreso ganado –que ni siquiera los generosos beneficios de desempleo y otros pagos de asistencia social de Francia logran sustituir de manera adecuada-. 
Gran parte de la elevada carga tributaria necesaria para financiarlos recae en las empresas en forma de impuestos sobre la nómina salarial (aportes a la seguridad social por parte de los empleadores), que disuaden aún más a las compañías a la hora de contratar más personal. 
Los sucesivos gobiernos franceses permitieron que esta situación empeorara. 
El gobierno de Dominique de Villepin le dio la espalda a este desafío a favor del “patriotismo económico” –es decir, proteger a los supuestos campeones nacionales de la adquisición extranjera-. 
A pesar de algunos episodios cómicos como clasificar a la compañía de productos lácteos Danone como activo de seguridad nacional para frenar una posible oferta de Coca Cola, el régimen de inversión extranjera de Francia no es menos restrictivo que el de otros países desarrollados, entre ellos Estados Unidos. 
Esta culpabilización de la globalización refleja otro problema clave. 
Los sucesivos gobiernos, no las empresas, son los responsables de la subcontratación más perjudicial en Francia, la de la responsabilidad. 
En lugar de proponerle reformas al electorado y luego implementarlas en virtud de un mandato democrático claro, se presentó a las pocas reformas serias de los últimos 20 años como si fueran una imposición externa –principalmente para cumplir con los requerimientos de la Unión Europea-. 
En consecuencia, la reforma llegó a parecer ilegítima, lo que fortaleció la reticencia a ella. 
Para salir de este atolladero es necesario restablecer la legitimidad política eligiendo un presidente que, habiendo prometido una reforma, gane un mandato para implementarla. 
Ambos contendientes principales en las elecciones presidenciales del 2007, Ségolène Royal y Nicholas Sarkozy, comparten una juventud relativa (comparada con la geriátrica de las últimas décadas) y están atentos al pulso de la opinión pública. 
Su enfoque común es iniciar un diálogo real con el pueblo francés en base al entendimiento de que la única base viable para la reforma es un fuerte contrato político entre el gobierno y los ciudadanos. 
Esto se destaca marcadamente de los reinados de François Mitterrand y Jacques Chirac, con su elitismo, arrogancia, paternalismo y estancamiento. 
Más allá de cual sea el resultado de las elecciones, el retorno de la voluntad política y la legitimidad a Francia se producirá justo a tiempo. 

El nuevo Estado del bienestar 
Una economía de mercado es eficiente, pero no es justa. 
Como los salarios van determinados por la ley de la escasez, hay personas que no pueden ganar dinero suficiente para llevar una vida decorosa. 
En la Europa occidental, el Estado del bienestar ayuda a esas personas. 
Garantiza un mínimo de subsistencia sociocultural pagando rentas de substitución en forma de ayuda social, prestaciones por desempleo o por jubilación anticipada. 
Si el mercado no brinda a alguien unos ingresos suficientes por su trabajo, el Estado le brindará unos ingresos sin exigirle que trabaje. 
Pero, pese a lo humanitaria que esa política va encaminada a ser, es la responsable en gran medida del desempleo en gran escala que padece Europa. 
La razón es sencilla. 
Las rentas de substitución son salarios por no hacer nada. 
Crean "salarios de reserva" o exigencias de salario mínimo contra la economía privada que los empleadores están cada vez menos dispuestos a satisfacer o menos en condiciones de hacerlo. 
Los empleadores no son altruistas. 
Emplean a un trabajador sólo si hay un excedente de su contribución sobre su costo y si dicho excedente no es inferior al que podría generar un trabajador rival o un robot. 
Y los trabajadores no son estúpidos. 
Aceptan un puesto de trabajo sólo si ganan más que las rentas de substitución públicas. 
Así, los trabajadores que no son lo bastante productivos para justificar un salario por encima de los ingresos de substitución están destinados a quedar desempleados. 
Si bien se trata de un antiguo problema en la Europa occidental, ha resultado espectacularmente exacerbado por la caída del Telón de Acero, que, junto con la apertura de China, introdujo de repente al 28 por ciento de la Humanidad en el sistema occidental de mercado. 
La integración de los tigres asiáticos en los decenios de 1970 y 1980 fue bastante difícil. 
La adición de los países ex comunistas y China seguirá siendo el mayor desafío para el mundo en la primera mitad de este siglo. 
Si bien la integración de esas economías puede rendir beneficios resultantes del comercio para la mayoría de los países, creó enormes problemas en Occidente, debidos a una presión más intensa para la reducción de los salarios de los trabajadores no especializados. 
El capital financiero y la inversión directa pasarán del Oeste al Este, las economías occidentales se verán obligadas a dedicarse a una producción muy especializada, que utiliza un gran coeficiente de capital y crea pocos puestos de trabajo y los inmigrantes no especializados se trasladarán al Oeste. 
Todas esas fuerzas aumentan el exceso de oferta de mano de obra no especializada en Occidente, con lo que reducen la tasa de equilibrio de los salarios. 
El proceso hacia un nuevo equilibrio durará decenios. 
La mayoría de los lectores de este artículo habrán muerto antes de que se logre. 
Será un proceso duradero y persistente. 
Si los mercados laborales occidentales fueran flexibles y cediesen a la presión en aumento, se podría mantener el empleo, porque los salarios de los trabajadores no especializados bajarían, pero, como el Estado del bienestar crea rigidez de los salarios, la consecuencia más probable de la mundialización es un aumento del nivel de desempleo en masa. 
En Occidente los políticos reaccionan ante la presión a la baja de los salarios volviéndolos aún más rígidos. 
Alemania, por ejemplo, va a imponer un salario mínimo legal, como han hecho otros países en el pasado, pero esas medidas sólo servirán para empeorar la situación: se intensifica la especialización en las actividades en las que los trabajadores no especializados no son necesarios, aún más capital abandonará el país y aún más personas extranjeras serán atraídas, lo que introducirá a más residentes en el país en el sistema de asistencia social. 
El desempleo en masa en Occidente será mayor, no menor. 
El sistema del Estado del bienestar de Europa, basado en la renta de substitución y los salarios mínimos, no sobrevivirá a la mundialización. 
Pueden ser necesarios otro decenio o dos para que los políticos lo entiendan, pero al final lo entenderán. 
No hay forma de invertir la marcha de la Historia. 
Así, pues, la cuestión real es si el Estado europeo del bienestar debe morir del todo. 
Un nuevo sistema de Estado del bienestar que podría preservar los valores sociales de Europa debería basarse en complementos de los salarios en lugar de en rentas de substitución. 
Todo el mundo tendría que trabajar en el puesto de trabajo que encontrara, independientemente del salario, y después el Estado pagaría una renta complementaria para garantizar un nivel de vida socialmente aceptable. 
Cuando los Estados pagan a las personas que trabajan, en lugar de pagarles para que no trabajen, como ocurre actualmente, las prestaciones de asistencia social no entrañan demandas de salario mínimo. 
La renta resultante del trabajo se ajusta libremente para crear un equilibrio entre oferta y demanda. 
Con salarios inferiores, se crean más puestos de trabajo, porque a los empleadores les resulta beneficioso poner en práctica una gran parte de los proyectos que tienen en sus mesas y las ideas que tienen en sus cabezas. 
Se evitará la pobreza, porque los trabajadores no especializados tendrán dos rentas: una ganada por ellos mismos y otra aportada por el Estado. 
Semejante sistema es caro, pero también lo es el sistema actual, que paga a millones de personas el 100 por ciento de sus ingresos, sin que trabajen. 
En el nuevo sistema, el Estado paga a más personas incluso, pero los pagos por persona son muy inferiores, pues representan un complemento y no una renta completa. 
Para determinar cuál sistema es más barato, hay que recurrir al álgebra y a la econometría. 
Según cálculos aproximados, pero bastante fiables, del Instituto Ifo correspondientes a Alemania, un sistema de asistencia social basado en los complementos de los salarios será, en efecto, más barato. 
En cualquier caso, el reemplazo de las rentas de substitución por los complementos no sólo propiciará un mayor empleo y un mayor PIB, sino que, además, garantizará la existencia de menos personas privadas de la dignidad que sólo una vida laboral responsable puede ofrecer. 

¿La opción Nixon para el Irán? 
WASHINGTON, D.C. – Reordenar las tumbonas de cubierta no habría salvado al Titanic, como tampoco los inacabables debates sobre la forma de la mesa en las negociaciones sobre Vietnam propiciaron avances en el intento de poner fin a aquel maligno conflicto. 
No obstante, muchos presidentes americanos han logrado reformar con audacia las conversaciones con adversarios para fortalecer la seguridad nacional sin recurrir a la guerra. 
Semejante audacia es necesaria ahora en las negociaciones sobre el programa nuclear del Irán. 
En 1933, Franklin D. Roosevelt negoció personalmente con el ministro soviético de Asuntos Exteriores Maxim Litvinov para iniciar las relaciones diplomáticas entre los dos países. 
Dwight D. Eisenhower invitó a Nikita Jruschev para que acudiera a los Estados Unidos en 1959 a fin de abrir los ojos al primer dirigente soviético que visitaba los Estados Unidos en la Historia. 
Las conversaciones bilaterales EE.UU-China celebradas en Varsovia en el decenio de 1960 fueron infructuosas hasta que Richard M. Nixon y el Asesor de Seguridad Nacional Henry Kissinger iniciaron un debate diferente y más directo con los auspicios del Pakistán. 
Las negociaciones internacionales con el Irán sobre su programa nuclear requieren también una nueva concepción y un programa más amplio. 
La reunión celebrada en Estambul el mes pasado concluyó con perspectivas positivas. 
Las dos partes decidieron buscar una vía para evitar la tónica de recriminación mutua e intercambios estériles. 
Ahora se ha abierto la puerta para un acuerdo inicial con objetivos modestos. 
Pero no hay que contar con el inicio de una nueva época sin que haya alguna forma de debates directos EE.UU.-Irán. 
Las conversaciones con los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (P5+1) son formularias, están estancadas y no es probable que tan sólo con ellas se logre un avance decisivo. 
Los iraníes se sienten en minoría ante participantes diversos y con prioridades diferentes. 
Los EE.UU. necesitan rehacer el ambiente para que al Irán le resulte más fácil subscribir un compromiso. 
Los EE.UU. deben instar a la celebración de conversaciones bilaterales. 
Una enseñanza brindada por presidentes americanos anteriores es la del valor de los contactos directos de alto nivel con los adversarios principales. 
Naturalmente, resulta absurdo imaginar una reunión en persona entre el Presidente Barack Obama y el Ayatolá Ali Jamenei … ahora, pero, ¿habría parecido en 1969 más absurda reunión alguna que la de 1971 entre Nixon y Mao Zedong? 
Los EE.UU. y el Irán necesitan establecer una vía con miras a celebrar debates bilaterales amplios sobre concepciones del mundo, seguridad regional y planes para mejorar el entendimiento mutuo a fin de reducir al mínimo las diferencias. 
Aun cuando no se celebren ahora conversaciones directas EE.UU.-Irán, se debe dar una forma nueva a las negociaciones actuales. 
El P5+1 debe seguir negociando con el Irán sobre su programa de enriquecimiento de uranio, mientras que el Organismo Internacional de Energía Atómica debe negociar con él para lograr una mayor transparencia de su programa nuclear. 
Los iraníes quieren resolver sus problemas directamente con el OIEA y no negociar bajo la nube de las resoluciones del Consejo de Seguridad, que les imponen sanciones para forzar la suspensión del enriquecimiento. 
Esa situación requiere un planteamiento progresivo. 
En primer lugar, durante las conversaciones en Bagdad el P5+1 podría intentar conseguir un acuerdo temprano que infundiera confianza y mediante el cual el Irán cesara voluntariamente de enriquecer hasta el 20 por ciento el contenido del isótopo fisionable U-235 y disminuyera el grado de enriquecimiento o sacara del país las reservas de ese uranio, que está próximo al nivel necesario para el armamento. 
También podría intentar conseguir una paralización en las profundas instalaciones subterráneas de enriquecimiento de Fordow a cambio de que se facilitaran al Irán placas de combustible para su reactor de investigación y se suspendieran algunas sanciones. 
En segundo lugar, el P5+1 podría acordar cierto enriquecimiento como incentivo para que el Irán concertara un acuerdo paralelo con el OIEA sobre una mayor transparencia. 
Esos pasos paralelos darían una nueva forma al proceso a fin de lograr un objetivo decisivo para los EE.UU.: el de velar por que el Irán acate la propia fatwa (“decreto religioso”) de Jamenei contra las armas nucleares. 
En tercer lugar, las dos partes tendrían que exponer los objetivos a largo plazo de las negociaciones. 
Mientras el OIEA presiona al Irán para que acepte acuerdos sobre una mayor transparencia, este país quiere saber adónde podrían conducirlo dichos acuerdos, en particular en materia de sanciones. 
Los iraníes afirman que, siempre que adoptan alguna iniciativa con miras a la cooperación con los EE.UU., surge un nuevo problema que bloquea una mejora de las relaciones. 
El Irán quiere saber qué sanciones podrían demorarse, suspenderse o levantarse a cambio de concesiones actuales y futuras, por temor a que los EE.UU. sigan imponiendo sanciones en materia de derechos humanos, seguridad u otros criterios. 
Por su parte, los EE.UU. consideran al Irán un negociador falso e indigno de confianza, que está comprometido con las armas nucleares y no tiene una actitud seria sobre las conversaciones. 
Ha llegado el momento de poner a prueba las intenciones del Irán alcanzando algo así como los acuerdos en dos fases aquí expuestos: un proceso gradual y a más largo plazo con medidas recíprocas, en el que cada una de las partes deba conceder algo para obtener lo que necesita. 
Por último, aun logrando avances graduales sobre el programa nuclear del Irán, se necesitan debates más amplios para abordar las numerosas cuestiones no nucleares que amenazan la estabilidad regional. 
Actualmente no existe un foro para examinar los asuntos del Afganistán, del Iraq, del tráfico de drogas, de la seguridad en el golfo Pérsico, de las comunicaciones de urgencia para evitar un conflicto accidental y de los motivos de las profundas desconfianza e incomprensión existentes. 
En algunos de dichos debates podrían participar representantes de Estados que no formen parte del P5+1, incluidos gobiernos que tengan relaciones más estrechas con el Irán. 
Para organizar el debate sobre esas cuestiones más amplias, los EE.UU. y otros deben estudiar la posibilidad de nombrar a un enviado especial –tal vez un ex Jefe de Estado con los auspicios de las Naciones Unidas– para tratar con el Irán de formas nuevas. 
Si Obama tomara la iniciativa de dar una nueva forma al marco y al proceso mediante los cuales los EE.UU. y otros conversan con el Irán, podría resultar más fácil avanzar. 
Las conversaciones de Estambul brindaron la posibilidad de un acuerdo inicial –aunque progresivo– que representara un gran paso adelante. 
Los EE.UU. tienen ahora la oportunidad de crear nuevas vías para explorar un terreno común y alcanzar una solución política más duradera. 

El culto al Nobel 
OSLO – La danza alrededor de las doradas medallas del Nobel comenzó hace más de 100 años y todavía continúa sin descanso. 
El Premio Nobel tiene bien asegurado su lugar como icono, mito y ritual. 
Sin embargo, ¿qué es lo que sabemos realmente sobre él? 
Rodeado de un halo de secreto y leyenda, el Premio Nobel se convirtió por primera en objeto de estudios académicos serios después de 1976, cuando la Fundación Nobel abriera sus archivos. 
La investigación subsiguiente realizada por los historiadores de la ciencia deja pocas dudas: la medalla del Nobel está marcada por las flaquezas humanas. 
Aunque muchos observadores aceptan un grado de subjetividad en los premios de literatura y de la paz, por mucho tiempo se ha supuesto que los premios científicos son una medida objetiva de excelencia. 
Sin embargo, desde el comienzo, la Real Academia Sueca de Ciencias, que otorga los premios de física y química, y el Instituto Carolino, que otorga los de medicina/fisiología, han basado sus decisiones en las recomendaciones de sus respectivos comités. 
Y el nivel de comprensión científica que tengan sus miembros ha sido fundamental para determinar quiénes reciben el galardón. 
Desde el principio, el mundo interior de quienes están a cargo de hacer recomendaciones ha estado caracterizado por discordias personales y de principios acerca de cómo interpretar la críptica herencia de Alfred Nobel y a quién entregar los premios. 
Si bien los miembros del comité intentaban ser desapasionados, sus propios juicios, predilecciones e intereses necesariamente han influido en su trabajo, y algunos han abogado por sus propias preferencias de manera abierta o encubierta. 
Ganar un Premio nunca ha sido un proceso automático, un reconocimiento que se obtenga por haber alcanzado un nivel mágico de mérito. 
Quienes están a cargo de hacer las nominaciones rara vez se las han dado al comité con un consenso claro, y a menudo los comités han desoído los pocos casos en que surgía un solo candidato con un fuerte apoyo, como Albert Einstein por su trabajo sobre la teoría de la relatividad. 
Los físicos de la Academia no tenían la intención de reconocer su logro teórico “incluso si el mundo entero lo exigiera”. 
El premio es una prerrogativa sueca. 
Más aún, un simple cambio en la compositiva del comité puede decidir el destino de un candidato. 
El físico teórico Wolfgang Pauli –uno de los gigantes de la mecánica cuántica- no pudo recibir un premio sino hasta la muerte de C. W. Oseen, hombre fuerte del comité, en 1944. 
Masticando viejas rencillas, un químico hizo campaña en la Academia para bloquear la recomendación del comité para el ruso Dmitry Mendeleyev, creador de la tabla periódica. 
Incluso cuando todos los involucrados intentaban ponerse por encima de la pequeñez y la parcialidad, seleccionar ganadores fue siempre difícil, y sigue siéndolo. 
En ocasiones, los miembros del comité confesaban en privado que con frecuencia se podía encontrar varios candidatos con similares méritos para recibir el premio. 
No había, ni nunca habrá, criterios inequívocos e imparciales para seleccionar un ganador. 
La confusa situación que se vivió en el Instituto Carolino en 1950 nos recuerda que todos los comités de premiación tienen ante sí opciones difíciles: tras cuatro rondas no concluyentes de votaciones preliminares, surgieron tres alternativas principales, pero el resultado seguía siendo incierto. 
Al instar a un colega que acudiera a la votación, un miembro del comité observó que si alguien cogía un resfrío, podían terminar llegando a una decisión completamente diferente. 
Por supuesto, es atractiva la imagen de la ciencia abriéndose paso a través de los esfuerzos del genio individual. 
Sin embargo, en una medida mayor a la que los premios hacen posible, la investigación científica progresa gracias al trabajo de muchos. 
Las mentes brillantes sí importan, pero suele ser impropio e injusto limitar el reconocimiento a tan pocos, cuando tantos científicos extremadamente talentosos pueden haber contribuido a un avance determinado. 
Los reglamentos del Nobel no permiten dividir un premio en más de tres partes, excluyendo de este modo los hallazgos que impliquen el trabajo de más de tres investigadores, u omitiendo a personas clave e iguales de merecedoras de recibir tal honor. 
Más aún, se ha hecho evidente que el testamento de Alfred Nobel no aborda muchas ramas importantes de la ciencia, pues se limita a la física, la química y la fisiología/medicina. 
Algunos de los mayores triunfos intelectuales del siglo pasado han quedado sin reconocimiento, como los que tienen relación con la expansión del universo y la deriva de los continentes. 
Tampoco reciben galardones las ciencias ambientales, que sin duda tienen una importancia fundamental. 
No hay nada malo con desear héroes en la ciencia, pero deberíamos comprender los criterios utilizados para seleccionar a quienes se nos dice que admiremos. 
¿Por qué la gente venera el Premio Nobel? 
No hay una respuesta fácil. 
El culto al Premio comenzó incluso antes de que se anunciaran los primeros ganadores. 
La fascinación de los medios de comunicación atizó la especulación y el interés. 
El credo del Premio no dependía tanto del mérito de los ganadores, sino de la percepción de que era un potente medio de ganar prestigio, publicidad y ventajas. 
Hasta los científicos que arrugaban el ceño ante las limitaciones y -algunas veces- extrañas decisiones de los comités suecos nominaban candidatos y abogaban por ellos, a sabiendas de que, si tiene éxito, un ganador puede recibir atención y dinero para su especialidad, institución o comunidad científica nacional. 
¿Le hace bien a la ciencia o a la sociedad la obsesión por los premios y alimentar una cultura de competencia extrema? 
Quizás una vez que el misterio del Premio Nobel haya sido puesto en su justo lugar podamos reflexionar sobre lo que realmente es significativo en la ciencia. 
El espíritu y la tradición científicos, que se remonta a varios siglos, son mucho más ricos que la búsqueda de premios. 

El mensaje del Nobel 
El Premio Nobel concedido a Al Gore es un homenaje digno de un líder mundial que ha mostrado presciencia, audacia y habilidad al alertar al mundo de los peligros del cambio climático producido por el hombre. 
Quienes recibieron el Premio Noble junto con Gore son menos conocidos pero no por ello lo merecen menos. 
El Grupo Intergubernamental sobre el Cambio Climático (IPCC por sus siglas en inglés) es el organismo de Naciones Unidas encargado de evaluar los conocimientos científicos sobre cambio climático y señalarlos a la atención del público y de los encargados del diseño de políticas del mundo. 
El hecho de que haya recibido el Nobel envía tres mensajes claros. 
Primero, los principales científicos mundiales en el campo del clima y la mayoría de los gobiernos del mundo han puesto a las ciencias climáticas en el primer plano de los debates de política global. 
El cambio climático es complicado. 
Dominar el tema exige conocimientos en muchas disciplinas científicas, incluyendo la climatología, la oceanografía, la química atmosférica, la ecología, la ingeniería, la política y la economía. 
Ningún científico o equipo nacional pueden lograrlo por sí solos. 
Se necesita un esfuerzo a nivel mundial para entender los cambios en todas partes del planeta. 
Desde su establecimiento en 1988, el IPCC ha reunido a las mejores mentes científicas de todo el mundo para documentar y explicar lo que se sabe y lo que se ignora sobre el cambio climático inducido por el ser humano. 
Varios grupos de trabajo preparan informes mediante la revisión escrupulosa de publicaciones científicas. 
El proceso de revisión es transparente y se invita a los gobiernos a participar mediante la designación de expertos para que formen parte de los diversos grupos de trabajo, la revisión y los comentarios sobre los borradores del IPCC y la aprobación de los informes definitivos. 
Con este proceso se obtiene exactitud y confianza. 
Se necesitan años para redactar los informes más importantes del IPCC, incluyendo el “Cuarto Informe de Evaluación” que se completó este año. 
Una de las razones del notable éxito del IPCC ha sido la hábil dirección del su Presidente, el Dr. R. K. Pachauri, quien recibirá el premio en nombre del organismo. 
El segundo mensaje es que tal proceso global de vinculación de científicos y gobiernos en un esfuerzo común es vital, porque sin él, los ductos se pueden obstruir con la ignorancia y la desinformación que promueven los grupos de interés. 
Durante años, las compañías petroleras como Exxon quisieron fingir que el cambio climático no era real o que se exageraban los riesgos. 
Exxon y otros patrocinaban un periodismo engañoso y grupos que simulaban ser “centros de reflexión”. 
El IPCC resistió firmemente a estos grupos de interés. 
Actualmente, ExxonMobil y otras compañías petroleras importantes son mucho más honestas y constructivas cuando discuten estos temas. 
A la larga, no podían derrotar a la ciencia sin dañar seriamente su reputación. 
Por último, el Premio Nobel de la Paz de este año es un llamado de alerta a los gobiernos, empezando con Estados Unidos, para que traten con más seriedad a la ciencia y al desarrollo sostenible. 
La administración Bush ha sido desastrosamente anticientífica. 
Sus miembros son ideólogos que rechazan o no toman en cuenta las ciencias climáticas y que han llevado a Estados Unidos hacia una senda peligrosa e irresponsable. 
Hoy, Bush ha comenzado a reconocer los graves riesgos del cambio climático, aunque su administración todavía no ha logrado presentar ninguna propuesta realista para reducir el ritmo del cambio climático inducido por el ser humano. 
De hecho, la mayoría de los gobiernos están mal equipados para comprender los temas científicos, aunque son mucho menos ideológicos y dogmáticos que Bush. 
Los gobiernos tienden a organizarse según los temas de los siglos XIX o XX como la diplomacia, la defensa, la seguridad interna y las finanzas, y no según los retos del siglo XXI como el desarrollo sostenible. 
En general, son incapaces de reunir conocimientos científicos avanzados para proteger a sus ciudadanos o participar en negociaciones globales sobre los desafíos del clima, el agua, la energía, la biodiversidad y otros similares. 
El mundo debe responder de tres formas. 
Primero, debemos tomar seriamente la necesidad de un nuevo acuerdo sobre cambio climático cuando empiecen las negociaciones globales en Bali, Indonesia en diciembre. 
El débil Protocolo de Kyoto, que sólo se ha aplicado parcialmente, expira en 2012 y el mundo necesita un marco mucho más firme, que establezca metas estrictas para estabilizar los gases de efecto invernadero hacia 2050 mediante la inclusión de acuerdos sobre la interrupción de la deforestación tropical, el desarrollo de automóviles que den mejor kilometraje y el cambio a plantas generadoras con bajas emisiones de CO2. 
En segundo lugar, debemos iniciar procesos científicos como los del IPCC para otros retos globales, incluyendo la pérdida global de biodiversidad, la desertificación y la pesca excesiva en los océanos. 
En cada área, el público en general y los gobiernos apenas perciben tenuemente una crisis global. 
Los gobiernos han firmado tratados para limitar el daño, pero no están cumpliendo esas promesas con la urgencia necesaria, en parte porque no entienden los retos científicos subyacentes. 
Por último, debemos reorganizar a los gobiernos nacionales de manera que tengan procesos y capacidades similares a las del IPCC. 
Los procesos globales como los del IPCC son cruciales, pero los temas también se deben adecuar a las condiciones y retos de cada país. 
Prácticamente todos los países se enfrentarán a una serie de desafíos entrecruzados derivados del cambio climático, como la reestructuración del sector de la energía y los ajustes ante los patrones cambiantes de las lluvias, tormentas, sequías e inundaciones. 
El IPCC demostró que la ciencia puede contribuir de manera importante a superar estos desafíos y que los científicos y los encargados del diseño de políticas pueden trabajar juntos para ayudar a resolver problemas de importancia crítica para la humanidad. 

El Premio Nóbel y el fantasma de Einstein 
El próximo 10 de diciembre se cumplirá el centésimo aniversario de la primera vez en que se otorgaron los Premios Nóbel. 
Desde entonces han sido objeto de gran interés y controversias. 
Alfred Nóbel murió el 10 de diciembre de 1896. 
Cuando se abrió su testamento, se descubrió que había donado su considerable riqueza para la creación de los premios que llevan su nombre. 
Se mencionaban cinco premios: física, química, fisiología o medicina, literatura y paz. Se nombraba también a cuatro instituciones para que los otorgaran: la Real Academia Sueca de las Ciencias (para los de física y química), el Karolinska Institutet (para el de fisiología o medicina), la Academia Sueca (para el de literatura) y un grupo designado por el parlamento noruego, que después se llamó ''Comité Noruego para el Nóbel'' (para el de la paz). 
Así, Suecia y Noruega quedaron unidas. 
Desde la creación de los Premios Nóbel, se han entregado más de 650 medallas y diplomas en las áreas originales. 
El Banco de Suecia creó, en 1968, un premio de ciencias económicas en conmemoración de Alfred Nóbel. 
La mayoría de estos premios tienen que ver con logros científicos, obras maestras de la literatura e intentos por lograr la paz en un siglo violento. 
El denominador común en todos los casos de quienes han ganado el premio es el concepto de creatividad, tanto la creatividad individual como los ambientes creativos. 
Un caso (el del ganador del Premio Nóbel de Física, Albert Einstein) es particularmente ilustrativo del proceso. 
Tal vez la pregunta más frecuente sobre el Premio Nóbel de Física es ésta: ''¿Por qué Einstein no ganó el premio por su teoría de la relatividad?'' 
A los 26 años de edad, durante su ''annus mirabulis'' de 1905, Einstein publicó tres ensayos que habrían de tener influencia a lo largo del siglo XX, no sólo en el campo de la física. 
Uno de estos ensayos se refería a la teoría especial de la relatividad, que describe como el tiempo y el espacio, o la masa y la energía, se mezclan a altas velocidades. 
Otro ensayo describe el ''movimiento Browniano'', es decir, el movimiento irregular que presentan las partículas pequeñas en un líquido como resultado de sus colisiones con las moléculas de ese líquido. 
Por último, el tercer ensayo, explica el efecto fotoeléctrico, es decir, por qué la luz puede hacer que salga electricidad de superficies metálicas, algo que aplicamos en las fotoceldas comunes. 
De las tres teorías, la de la relatividad fue la que más se discutió y sobre la que más se escribió. 
Cuando la Real Academia Sueca de las Ciencias pedía año con año sus nominaciones a los científicos, muchos contestaban que Einstein se merecía el Premio Nóbel de Física, por su teoría especial de la relatividad. 
No obstante, el Comité Nóbel de Física no estaba de acuerdo y durante años no se le dio ningún premio a Einstein. 
En un principio, el Comité Nóbel alegaba que la teoría podía estar equivocada y escribió que sería mejor esperar hasta que hubiera evidencias experimentales que confirmaran lo que Einstein proponía. 
Cuando Einstein logró generalizar su teoría e introdujo el tiempo-espacio curvo, en el que la luz se dobla alrededor de los cuerpos astronómicos pesados, el número de nominaciones creció todavía más. 
Sin embargo, el Comité Nóbel de Física tenía un miembro poderoso, Allvar Gullstrand, profesor de la Universidad de Uppsala y ganador del Premio Nóbel de Fisiología o Medicina en 1911 por su trabajo sobre la forma en la que la luz se dobla en el ojo. 
En su opinión, Einstein estaba equivocado e intentó demostrarlo haciendo sus propios cálculos. 
Hoy sabemos que Gullstrand no tenía razón, pero su oposición fue suficiente para bloquear el proceso de otorgamiento del premio. 
En Uppsala, no obstante, otro profesor, Carl Wilhem Oseen, especialista en física matemática, comprendía las teorías de Einstein y también había entendido el equilibrio de poder al interior del Comité Nóbel de Física. 
Como miembro recién aceptado en la Academia, en 1921 fue el primero en proponer que se le diera a Einstein el Premio Nóbel por su trabajo sobre el efecto fotoeléctrico. 
Esta nominación consiguió echar a andar el engranaje en favor de Einstein. 
Oseen pasó a formar parte del Comité Nóbel y escribió un informe positivo sobre la teoría del efecto fotoeléctrico. 
Al año siguiente, Albert Einstein recibió el Premio Nóbel de Física de 1921 ''por sus servicios a la física teórica, y en especial por su descubrimiento de la ley del efecto fotoeléctrico''. 
Así que, ¿se equivocó la Real Academia de las Ciencias al no darle el Premio Nóbel a Einstein por lo que todo el mundo considera su descubrimiento intelectual más importante? 
Mucha gente ha afirmado que esto es así. 
No obstante, es necesario estudiar un poco más la historia de la física antes de hacer un juicio final. 
En este caso, resulta claro que el trabajo de Einstein de 1905 no sólo explicó el efecto fotoeléctrico, sino que dio inicio a algo de mayor envergadura, algo revolucionario: introdujo el concepto de los fotones, las partículas que no nada más forman la base de nuestra comprensión tanto del micro como del macrocosmos, sino que condujeron a aplicaciones técnicas como los bisturíes láser y los diodos láser de la Internet. 
En relación con el texto del testamento de Alfred Nóbel, que exigía que quienes recibieran el premio debían otorgar el mayor beneficio a la humanidad, la introducción del fotón por parte de Einstein rebasa con mucho a la teoría de la relatividad. 
Hoy en día, el trabajo de los cinco Comités Nóbel continúa básicamente sobre las mismas bases que a principios del siglo XX. 
La gran diferencia está en la cantidad de las nominaciones, que actualmente tienden a ser de varios cientos. 
Sólo el tiempo dirá si entre esos cientos de candidatos se esconde un nuevo Albert Einstein. 

La pistola que no humeaba 
CIUDAD DE MÉXICO – En estos días, todo el mundo tiene –o tendrá pronto– su cable diplomático americano favorito, en vista de que en los 250.000 documentos obtenidos por WikiLeaks figuran referencias a casi todos los países del mundo. 
En el caso de América latina, WikiLeaks ha aportado hasta ahora datos interesantes –tanto de cotilleo como substanciales– sobre el Brasil y la Argentina, análisis interesantes y de primera calidad relativos a Honduras, Bolivia y México y algunas notas curiosas sobre la política regional y las relaciones internacionales. 
No se ha revelado nada extraordinario, pero los cables de que ahora se dispone permiten a los lectores y los analistas sacar algunas conclusiones preliminares acerca de las opiniones del gobierno de Obama sobre la región, sobre actitudes de los dirigentes de América Latina para con los Estados Unidos y sobre la calidad de las actividades diplomáticas y de recogida de datos en el hemisferio: nada del otro mundo, pero mucho digno de comentario. 
Ha habido algunos documentos notables, aunque no muchos. 
Uno es, claramente, la nota escrita por Hugo Llorens, embajador de los EE.UU. en Honduras, el 24 de julio de 2009, inmediatamente después del golpe de Estado que exilió al Presidente Manuel Zelaya. 
El diplomático americano entendió bien lo ocurrido, sus consecuencias y cómo se debía actuar para que el gobierno entrante de Barack Obama abordara de forma inteligente –y distinta de las del pasado– una de sus primeras crisis en América Latina. 
Un golpe era un golpe, no se podía aceptarlo y, por provocativo que hubiese sido Zelaya, la única postura posible de los EE.UU. era su vuelta incondicional al poder. 
Otro cable impresionante fue enviado el 17 de noviembre de 2009 por Charles H. Rivkin, embajador de los EE.UU. en Francia, sobre la competencia entre empresas francesas y la Boeing por un contrato, cuyo importe ascendía a decenas de miles de millones de dólares, para suministrar aviones de caza al Brasil. 
Los autores lo entendieron perfectamente: el Presidente francés, Nicolas Sarkozy, estaba haciendo todo lo posible para concertar el trato, incluidos el apoyo al Presidente brasileño, Luiz Inácio Lula da Silva, en asuntos interesantes para él, y la aceptación de las condiciones tecnológicas, jurídicas y militares impuestas por el Brasil a las empresas francesas, principalmente el fabricante de armamento Dassault. 
Tal vez los informes fueran algo ingenuos al omitir referencia alguna a los numerosos rumores existentes en el Brasil sobre la corrupción generalizada en relación con ese contrato (naturalmente, puede ser que los diplomáticos americanos se refieran a ella en otros documentos). 
No obstante, parece que se puede afirmar sin temor a equivocarse que Dassault y Francia obtendrán muy probablemente el contrato y que se considerará ese caso un jalón en el camino de los EE.UU. hacia la insignificancia en Sudamérica. 
Otro buen ejemplo de comunicación interesante y competente se encuentra en el cable enviado desde la Paz (Bolivia) el 30 de marzo de 2006 por el embajador David Greenlee, en el que ponía de relieve las tensiones entre los asesores cubanos y venezolanos y el personal de segundad en torno al Presidente Evo Morales, así como los círculos cercanos a él. 
Aunque no fuera algo absolutamente nuevo, Greenlee daba en el clavo sobre uno de los imperativos permanentes que afrontaba Morales –el de garantizarse la lealtad de las Fuerzas Armadas bolivianas a su “revolución”– y su instrumento principal para lograrlo: el respaldo de la seguridad cubana y venezolana para impedir un golpe militar. 
Además, tenemos casos de estridencia o profunda irritación. 
Los cables procedentes de Managua entre 2006 y 2009 son refritos de antiguas historias sobre las vinculaciones del Presidente nicaragüense Daniel Ortega con narcotraficantes como el “rey de la cocaína” Pablo Escobar, incluida la mención a un vídeo en el que supuestamente se veía a sandinistas descargando cocaína de aviones en 1984, y se refieren al respaldo financiero concedido bajo cuerda a Ortega por el Presidente venezolano, Hugo Chávez. 
También hay una anécdota pintoresca relativa al boxeador nicaragüense Ricardo Mayorga, que fue sorprendido por la seguridad sandinista violando o acosando a una joven en su hotel; según los cables, Ortega chantajeó a Mayorga para que compartiera con él sus beneficios y lo apoyase en las elecciones de aquel año. 
Nada de todo eso es particularmente extraordinario ni original, excepto en la medida en que parece indicar la persistencia de una mentalidad propia de la Guerra Fría en la concepción de la política exterior de los EE.UU. sobre América Latina. 
Asimismo, un cable sobre un intento, patrocinado por México, de crear, a comienzos de este año, algo así como la Organización de Estados Americanos, pero sin los EE.UU. y el Canadá, está repleto de una retórica en gran medida veraz, pero excesiva, para criticar la diplomacia mexicana. 
Según el cable, respaldar una ”Comunidad de Estados Latinoamericanos y Caribeños” es lógica en el caso de un aspirante a hegemón regional como el Brasil, pero algo absurdo en el de México, que hace el 90 por ciento de todo (comercio, inversión, turismo, inmigración) con los EE.UU. y el Canadá y depende del apoyo de los EE.UU en la lucha contra los cárteles de la droga del país. 
Obama se zambulló en la guerra de México contra las drogas al comienzo de su mandato y ahora afronta peligros de los que apenas se habla en Washington, excepto en cables procedentes de México. 
Sobre la ejecución de Arturo Beltrán Leyva, un destacado jefe de narcotraficantes, a finales del año pasado, el embajador de los EE.UU., Carlos Pascual, escribió que la “negativa” de la SEDENA (la Secretaría Nacional de Defensa) “a actuar rápidamente reflejó una aversión al riesgo que impidió a la institución obtener una importante victoria contra los narcotraficantes”. 
Después describe la absoluta falta de cooperación entre los servicios de inteligencia y el ejército, porque muchos funcionarios estadounidenses y mexicanos temen que cualquier información que compartan con el ejército acabe transmitida a los cárteles. 
La conclusión lógica de todo esto es evidente: como el propio Presidente de México, Felipe Calderón, no puede ser a la vez presidente y encargado jefe de la lucha contra la droga y se muestra –y con razón– reacio a hacer la necesaria coordinación interinstitucional cotidiana en México, cosa que, por lo demás, tampoco puede hacer, algún otro ocupará el vacío dejado. 
Cada vez lo va ocupando más la Embajada de los EE.UU. en Ciudad de México, provista de un personal de diplomáticos de primera fila que tal vez estén intentando abarcar demasiado. 
No hay una pistola humeante en las revelaciones de WikiLeaks sobre la política de los EE.UU. para con América Latina (al menos aún no), pero hay un rico filón de información, confirmaciones, reflexiones y enseñanzas, en los que la región buscará revelaciones en los próximos años. 

La normalización de Al Fatah 
RAMALLAH – Al Fatah, el principal movimiento guerrillero al interior de la Organización de Liberación Palestina, ha dado un paso más para convertirse en un partido político normal. 
Acaba de concluir su sexto Congreso, realizado por primera vez en los territorios ocupados, lo que significa que ex guerrilleros del Líbano y Jordania recibieron permiso para entrar por Israel. 
Parece ser que la conferencia tuvo éxito en reunir y reforzar el movimiento, que ha sufrido problemas desde la muerte de su fundador y líder por largos años, Yasser Arafat. 
Más de 2000 delegados, representando ex fedayyin (guerrilleros) y activistas de la intifada de Al Fatah, votaron a favor de la continuidad de todas las formas de resistencia por la liberación de Palestina. 
Sin embargo, el término "resistencia armada" estuvo ausente de todos los documentos aprobados en la conferencia. 
Mahmoud Abbas -elegido por unanimidad como líder y comandante en jefe de Al Fatah- dejó claro, que si bien siguen abiertas todas las opciones para poner fin a la ocupación, todavía se da preferencia a las negociaciones. 
Si bien algunos (como el ministro de defensa israelí Ehud Barak) se tomaron en serio la retórica de resistencia de algunos delegados, el vocero Nabil Amr aseguró oficialmente a todos quienes sienten inquietud por el tema que al Fatah está comprometida con una "solución pacífica del conflicto palestino-israelí". 
Toda organización que no posea mecanismos democráticos de cambio y renovación tiende a volverse obsoleta, monótona, e ineficaz. 
Esta falta de renovación quedó en evidencia en los últimos años, cuando Al Fatah perdió primero las elecciones legislativas en 2006 ante Hamas, y luego su presencia en la Franja de Gaza. 
Hubo muchas señales de que Al Fatah está dando pasos para convertirse en un partido político normal. 
Los trajes color caqui y la parafernalia militarista quedaron en el pasado y han sido reemplazadas por trajes de negocios y tarjetas de identificación adecuadas para los delegados a la conferencia. 
Las decisiones a puertas cerradas y las órdenes verticalistas dieron paso a una apertura democrática en que todos podían manifestarse, lo que abrió espacio a líderes más jóvenes y populares en sus localidades. 
El consejo revolucionario, ampliado a 100 miembros, tenía reservadas 20 bancas para quienes hubieran estado prisioneros en cárceles israelíes. 
Un líder de la intifada que había sido encarcelado, Marwan Barghouti, fue uno de los nuevos líderes electos con mayor cantidad de votos para el comité central, el órgano ejecutivo del movimiento. 
Naturalmente, la pausa de 20 años desde la realización del último congreso significó una enorme brecha que se llenó rápidamente con veteranos de la intifada en lugar de guerrilleros al viejo estilo, que habían dominado el movimiento desde su creación. 
14 de los 19 miembros electos al comité central lo son por primera vez, y la mayoría de ellas representa al liderazgo del levantamiento de 1987 en los territorios ocupados. 
El cambio etáreo y geográfico de la base de miembros Al Fatah fue la razón del fracaso de algunos de sus líderes históricos, como Ahmad Qureia e Intisar Wazir, la viuda del fallecido Abu Jihad. 
Más aún, realizar el congreso en Palestina puso fin al papel de varios líderes de Al Fatah que se habían opuesto a los acuerdos de Oslo, como Farouk Qaddoumi y Mahmoud Jihad. 
Y dejar a un costado a hombres como Qaddoumi -cuya acusación poco antes del Congreso de que Abbas y Mohammad Dahlan habían ayudado a Israel a envenenar a Arafat- también distancia al movimiento de la alianza que alguna vez tuvo con países árabes de línea dura como Siria y Libia. 
Mientras la vieja guardia tenía que lograr un equilibrio entre los diferentes países árabes que respaldaban a la OLP, la nueva guardia tendrá que encontrar una solución realista con sus rivales de Hamas para poder llegar a un acuerdo de compromiso viable con Israel. 
Hay diferentes opiniones, desde quienes llaman a adoptar una posición dura hacia Hamas hasta quienes recomiendan un enfoque más conciliatorio. 
Otro importante reto que enfrentan los nuevos líderes de Al Fatah será como abordar la dualidad de desempeñar cargos partidarios cuando al mismo tiempo se tienen posiciones ministeriales dentro de la Autoridad Palestina. 
Algunos están llamando a que los dirigentes de Al Fatah se abstengan de desempeñar funciones ministeriales, mientras otros no ven ninguna razón que impida que se pueda ser líder del partido y del gobierno simultáneamente. 
En su discurso de aceptación, Abbas se refirió a los líderes de la primera Intifada, diciendo al Congreso que ellos marcaron las pautas que se han convertido en la plataforma política del movimiento. 
Líderes como Barghouti, el ex jefe de seguridad preventiva Jibril Rajoub y Dahlan, de Gaza, se encuentra hoy a la cabeza del movimiento. 
Dahlan, acusado por algunos de ser responsable de la pérdida de Gaza ante Hamas, dio un fuerte discurso en que acusó a los dirigentes previos de Al Fatah de haber perdido Gaza mucho antes de que cayera en manos de Hamas en junio de 2007. 
Dahlan detalló como los líderes anteriores del movimiento hicieron caso omiso, una y otra vez, de sus advertencias y llamados a que los miembros del Comité central fueran a Gaza y vieran por sí mismos la situación en terreno. 
El congreso de Al Fatah también dio un golpe decisivo a los abusos y a la corrupción que han plagado al movimiento en los últimos años, especialmente después de la creación de la Autoridad Palestina. 
Cada uno de los oradores insistió en que la debilidad del movimiento ha sido resultado del hecho de que sus líderes sucumbieron a las tentaciones intrínsecas a los cargos de gobierno. 
Así, por ejemplo, Ahmad Qurei (Abu Ala’a), un ex primer ministro y alto negociador acusado de poseer acciones de una compañía palestina que suministró cemento para la construcción por parte de Israel de la odiada muralla que divide el territorio palestino, perdió su cargo dentro de la dirigencia de Al Fatah. 
Falta mucho todavía para que el movimiento Al Fatah se convierta en un partido político con todas las de la ley. 
Los delegados acordaron por abrumadora mayoría que el movimiento debe mantener abierta la opción de volver a la clandestinidad si fracasan las negociaciones para la creación de un estado palestino, al tiempo que debe mantenerse listo para convertirse en un partido político si tienen éxito. 
Sin embargo, los resultados de este Sexto Congreso reflejan una clara tendencia a favor de convertirse en partido, en lugar de un movimiento de resistencia armada. 

El enigma norcoreano 
CAMBRIDGE – ¿Qué está pasando en Corea del Norte? 
El 23 de noviembre, su ejército disparó casi 200 asaltos de artillería contra la isla surcoreana de Yeonpyeong, cerca de la frontera marítima en disputa durante dos siglos, en la que murieron cuatro personas –entre ellas dos civiles- y quedaron demolidas decenas de casas y otras estructuras. 
La presencia de civiles, muchos de los cuales tuvieron que ser evacuados, hizo que el ataque de Corea del Norte resultara aún más provocador que su hundimiento en marzo del buque de guerra surcoreano Cheonan, en el que murieron 46 marineros. 
Y, apenas unas semanas antes de los ataques a Yeonpyeong, Corea del Norte le mostró a una delegación de científicos norteamericanos una planta de enriquecimiento de uranio nunca antes revelada, que aumentará la capacidad del régimen para fabricar armas nucleares. 
El programa de armas nucleares de Corea del Norte ha sido motivo de preocupación durante dos décadas. 
Pyongyang violó sus obligaciones bajo el Tratado de No Proliferación Nuclear al reprocesar en secreto suficiente plutonio como para producir dos armas nucleares a comienzos de los años 1990. 
Después de retirarse de un acuerdo de restricción negociado por la administración Clinton en 1994, expulsó a los inspectores de la Agencia Internacional de Energía Atómica y comenzó a reprocesar combustible gastado que podía producir plutonio para otras seis bombas. 
Hoy, con su nueva planta de enriquecimiento, el acceso de Corea del Norte a materiales fisibles aumentará enormemente. 
Sus líderes tienen la reputación de vender objetos peligrosos como misiles, narcóticos y moneda falsa, y muchos temen que puedan transferir materiales nucleares a otros países o a grupos terroristas. 
Las recientes revelaciones de Wikileaks de documentos diplomáticos clasificados de Estados Unidos, por ejemplo, sugieren que Corea del Norte ha estado ayudando a Irán con su programa avanzado de misiles. 
La administración de George W. Bush, en un principio, anhelaba poder resolver el problema nuclear norcoreano a través de un cambio de régimen. 
La idea era que el aislamiento y las sanciones derrocarían a la dictadura de Kim Jong-il. 
Pero el régimen resultó resistente, y la administración Bush finalmente aceptó entrar en conversaciones de seis partes con China, Rusia, Japón y las dos Coreas. 
En septiembre de 2005, por un momento pareció que las conversaciones habían llevado a Corea del Norte a aceptar renunciar a su programa nuclear a cambio de garantías de seguridad y eliminación de las sanciones. 
Pero el acuerdo pronto colapsó, y Corea del Norte se negó a regresar a las conversaciones hasta que Estados Unidos dejara de cerrar cuentas bancarias sospechadas de falsificación y lavado de dinero para el régimen de Kim. 
Posteriormente, cuando la diplomacia se estancó, Corea del Norte lanzó una serie de misiles en el Mar de Japón. 
Los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas acordaron una resolución que condenaba las acciones de Corea del Norte, y China advirtió a Corea del Norte que moderara su comportamiento. 
Por el contrario, en 2006, Corea del Norte detonó un dispositivo nuclear, y lo volvió a hacer en 2009. 
Ostensiblemente, Corea del Norte es un país débil con un sistema económico desastroso. 
Tras arrancar con niveles similares hace medio siglo, Corea del Sur creció hasta convertirse en una de las economías más prósperas del mundo, con casi 50 millones de personas que gozan de un ingreso per capita de 30.000 dólares (a paridad de poder de compra). 
Corea del Norte tiene la mitad de la población y un ingreso per capita de menos de 2.000 dólares. 
En los años 1990, Corea del Norte sufrió una hambruna extrema, que probablemente mató a 1-2 millones de personas, y hasta hoy Corea del Norte depende de China para tener alimento y combustible. 
¿Cómo puede Corea del Norte, entonces, ingeniárselas para desafiar a su vecino? 
Por un lado, Corea del Norte tiene “el poder de la debilidad”. 
En ciertas situaciones, la debilidad –y la amenaza de que un socio colapse- puede ser una fuente de poder de negociación. 
Un deudor en quiebra que debe 1.000 dólares tiene escaso poder, pero si debe 1 millón de dólares, puede tener un considerable poder de negociación –pensemos en el destino de instituciones juzgadas “demasiado grandes para quebrar” en la crisis financiera de 2008. 
Como observó el Financial Times, “Kim Jong-il de Corea del Norte probablemente sea el único líder del mundo que puede hacer que Beijing parezca impotente. 
Hay diplomáticos que sostienen que Kim descaradamente se aprovecha de los miedos chinos. 
Si los chinos no le inyectan ayuda a su economía en ruinas, sostiene, enfrentarán olas de refugiados infiltrándose por la frontera y posibles disturbios”. 
China no quiere una Corea del Norte nuclear o beligerante, pero está aún más preocupada por un estado fallido que colapse en su frontera. 
China intentó persuadir al régimen de Kim de seguir su ejemplo orientado al mercado, pero Kim teme que una apertura económica conduzca a una apertura política y a una pérdida de control dictatorial. 
De modo que, mientras que China intenta moderar la crisis actual, su influencia es limitada. 
La otra fuente de poder de Corea del Norte es su audacia a la hora de jugar una mano débil. 
Sí, una invasión militar a gran escala se toparía con una derrota devastadora por la superioridad de las fuerzas militares surcoreanas y estadounidenses, cuyos ejercicios navales actuales en el Mar Amarillo están destinados a recordarle a Corea del Norte su disparidad. 
Pero, con 15.000 tubos de artillería enclavados en la Zona Desmilitarizada, a escasos 48 kilómetros al norte de Seúl, Corea del Norte sabe que si disparara unas pocas bombas podría causar estragos en el mercado bursátil y la economía de Corea del Sur, mientras que, en comparación, tiene menos que perder. 
Al hacer alarde de su voluntad de asumir mayores riesgos, el Norte espera mejorar aún más su poder de negociación. 
La mayoría de los observadores atribuyen las recientes provocaciones a la sucesión anticipada del poder en Pyongyang. 
Kim Jong-il tuvo años para prepararse como un sucesor de su padre, Kim Il-sung, pero muchos informes sugieren que se está acercando al final de su vida. 
Este otoño (boreal), promovió a su hijo Kim Jong-un, hasta ahora de escasa exposición pública, al rango de general, y lo presentó en una conferencia del Partido Comunista. 
La manifestación de éxito militar al “proteger” al régimen puede, en realidad, estar destinada a fortalecer el reclamo del poder del general de 28 años. 
Si fuera así, el comportamiento riesgoso que presenciamos recientemente es parte del proceso de solidificación de un sistema político único: una monarquía comunista hereditaria. 

El Polo Norte en peligro 
PARIS – Desde que la humanidad empezó a trazar mapas del mundo, los polos norte y sur nos han fascinado, tanto poética como científicamente. 
Pero, con excepción de unos pocos balleneros y exploradores, no mucha gente alguna vez fue allí para echar una mirada más de cerca. 
La quietud serena del Ártico y el Antártico era una perfecta combinación para la indiferencia humana. 
Sin embargo, el estallido del calentamiento global cambió todo. 
Por supuesto, esa vieja indiferencia no era universal. 
En un raro esfuerzo de inteligencia política colectiva, y para evitar cualquier riesgo de un conflicto internacional, se firmó un tratado internacional en 1959 para gobernar la Antártida. Este tratado dedicaba la Antártida a fines exclusivamente pacíficos. 
Reconocía los reclamos territoriales existentes, los declaraba ampquot;congeladosampquot; y prohibía toda aseveración física de soberanía en el territorio de la Antártida. 
La naturaleza y el contenido de ese tratado eran puramente diplomáticos. 
Sólo después de su ratificación surgieron las primeras cuestiones ambientales. 
Estas se incorporaron a un tratado revisado en 1972 por una convención sobre protección de las focas, seguida, en 1980, de una convención sobre preservación de la vida silvestre. 
Más importante, un protocolo firmado en Madrid en 1991 abordaba la protección del medio ambiente antártico. 
Como primer ministro francés, junto con el entonces primer ministro de Australia, Robert Hawke, fui responsable de proponer el protocolo de Madrid, que transformó el Antártico en una reserva natural dedicada a la paz y a la ciencia durante 50 años, renovable por acuerdo tácito. 
No fue un logro sencillo. 
Tuvimos que rechazar primero una convención sobre la explotación de los recursos minerales que ya había sido negociada y firmada en Wellington en 1988, con lo que corrimos el riesgo de reabrir negociaciones muy inciertas. 
Estábamos alardeando, pero nuestra fanfarronada funcionó. 
El ambiente del Antártico hoy está efectivamente protegido por la comunidad internacional, que es el propietario de facto de este continente, sin ninguna diferenciación nacional. 
Es el único caso de este tipo en el mundo. 
De hecho, abogados internacionales que intentan definir la condición legal del espacio exterior -¿Quién será el dueño de la luna? 
¿Quién será el dueño de los recursos que algún día puedan extraerse allí?- suelen analizar el ampquot;sistema del tratado del Antárticoampquot; en busca de precedentes y analogías. 
Pero la Antártida tenía una gran ventaja, en comparación con el Ártico, que hoy está en peligro: sólo había pingüinos en la Antártida, no votantes, especialmente votantes de diferentes nacionalidades. 
La Antártida, si bien es un gigantesco archipiélago continental que mide 24 millones de kilómetros cuadrados y está cubierto por una capa de hielo de 4-5 kilómetros de espesor, está lejos de cualquier continente habitado. 
El Ártico es sólo agua, y con el propio Polo Norte 4.200 metros debajo de la superficie. 
Pero hay cinco países muy cerca: Noruega, Rusia, Estados Unidos, Canadá y Dinamarca (vía Groenlandia, que se volverá independiente en los próximos años). 
A lo largo de gran parte de la historia humana, el hielo impidió casi por completo toda navegación en los mares que rodean al Polo Norte, y el Ártico estuvo dormido en una indiferencia silenciosa. 
Todo cambió radicalmente en los últimos tres años. 
El Panel Internacional sobre Cambio Climático (PICC) estableció que el calentamiento global no es uniforme: mientras que las temperaturas aumentaron, en promedio, el 0,6ºC en el siglo XX, el incremento en la región del Ártico fue de 2ºC. 
Algunas estimaciones sugieren que aproximadamente el 20% del total de reservas petroleras del mundo están debajo del Ártico. 
En 2008, por primera vez en la historia humana, se abrieron por unos meses dos canales de navegación a través del campo de hielo polar -en el este a lo largo de Siberia y en el oeste a lo largo de las islas canadienses-, lo que permitió que los barcos se desplazaran de Europa a Japón o a California a través de los estrechos de Bering, en lugar del Canal de Panamá o el Cuerno de África, y que se así ahorraran unos 4.000 o 5.000 kilómetros. 
Dado el calentamiento global, esto tal vez se convierta en una práctica regular: miles de barcos pasarán por los pasos del Ártico, vaciando sus tanques de combustible y causando filtraciones de petróleo y otras formas de contaminación. 
Esto plantea una amenaza real para las poblaciones esquimal e inuit, así como para los osos polares. 
Es más, de acuerdo con la Convención sobre el Derecho del Mar, los países gozan de soberanía absoluta en las primeras 12 millas náuticas (unos 20 kilómetros) de su mar de aguas costales, y una soberanía casi absoluta, limitada por unas pocas convenciones, dentro de las 200 millas náuticas (360 kilómetros) de sus costas. 
Cualquier país que pueda probar que el lecho marino más allá de las 200 millas náuticas es una extensión de la plataforma continental sobre la cual ejerce soberanía puede reclamar soberanía sobre eso también. 
Rusia, que hace tres años utilizó un submarino para plantar una copia de platino de su bandera nacional en el Polo Norte, reclama soberanía sobre el 37% de la superficie del Océano Ártico. 
Los territorios reclamados por Rusia incluyen el Polo Norte y un campo petrolero gigantesco. 
Si se explota este petróleo, los riesgos de contaminación serán mucho mayores que en cualquier otra parte. 
Dada su política de rearme, ¿Rusia podría estar planeando establecer sitios de lanzamiento de misiles submarinos? 
En consecuencia, es urgente y necesario negociar un tratado que garantice la paz y la protección ambiental en la región del Ártico. 
Probablemente sea algo difícil de alcanzar, pero el esfuerzo debería ser visto como una gran causa para la humanidad. 

Las no tan Naciones Unidas 
La buena noticia para Ban Ki-moon es que se ha convertido en secretario general de las Naciones Unidas en un momento en que las perspectivas de conflicto entre las grandes potencias mundiales -Estados Unidos, China, Japón, Rusia, Europa y la India- son remotas. 
La mala noticia es que las perspectivas de cualquier otro tipo de conflicto son elevadas, y la agenda internacional está cargada y es muy exigente. 
Ban tiene que empezar con una evaluación fría y dura de su nuevo puesto. 
Un secretario general de las Naciones Unidas es más secretario que general. 
No puede dar órdenes. 
No es lo mismo que ser presidente o gerente general. 
Tiene más influencia que poder. 
Es más, el poder en la ONU está dividido, no simplemente entre el Consejo de Seguridad y la Asamblea General, sino principalmente entre los 192 miembros y la ONU misma. 
La ONU está conformada por Estados soberanos, pero no es soberana en sí misma y no puede actuar como si lo fuera. 
Más que cualquier otra cosa, la ONU refleja la capacidad de las principales potencias (sobre todo, Estados Unidos, China, Rusia, Francia y el Reino Unido, los cinco miembros permanentes con derecho a veto del Consejo de Seguridad) para ponerse de acuerdo -y respaldar sus acuerdos con recursos-. 
Cuando están dispuestos a hacerlo y pueden hacerlo, la ONU puede marcar una diferencia; cuando no lo están, la ONU puede actuar sólo de una manera limitada, si es que puede hacerlo, más allá de lo que quiera el secretario general. 
Consideremos el caso de Darfur. 
En general, el mundo permaneció inmóvil frente al genocidio. 
Este no es tanto un fracaso de la ONU o del secretario general como el reflejo de la realidad de que las principales potencias están divididas. 
China se aferra a la idea de una soberanía que les permita a los gobiernos una libertad de acción dentro de sus fronteras. 
En el mundo de hoy, una definición de soberanía tan incondicional es inadecuada. 
Sin embargo, la realidad es que todo el tiempo que se pueda pasar negociando en Nueva York no cambiará las cosas. 
Lo que importa son las instrucciones enviadas desde Beijing al embajador de la ONU en China. 
En este caso, Ban necesita pasar tiempo en la capital de China, argumentando a favor de la idea de que los gobiernos tienen la responsabilidad de proteger a sus ciudadanos y que cuando no lo hacen (como claramente es el caso del gobierno de Sudán), pierden el derecho a algunas de las ventajas que normalmente están asociadas con la soberanía. 
Ban no puede simplemente reformar el Consejo de Seguridad para que refleje mejor las realidades de esta época. 
Pero sí puede defender la idea de que países como Japón, India, Alemania y otros merecen una posición realzada en el organismo más importante de la ONU, una posición más acorde a su poder y estatus. 
Nuevamente, lo que está refrenando a la ONU no es la ONU misma, sino sus principales miembros, que no se pueden poner de acuerdo sobre qué cambios son necesarios. 
Ban también puede argumentar a favor de que no existe nada en el mundo de hoy que justifique el terrorismo -definido como el daño intencional contra civiles cometido con fines políticos-. 
Es necesario persuadir no sólo a los gobiernos sino a los líderes religiosos entre otros de que denuncien el terrorismo, deshonrando y deslegitimando a quienes lo perpetran. 
El secretario general está facultado para manifestar esto a viva voz y repetidas veces. 
Existen otras dos áreas donde los cambios prácticos son alcanzables y deseables. 
Ban debería respaldar la creación de una dependencia internacional que les ofrezca a los gobiernos acceso (no control físico) a uranio y plutonio enriquecido para la generación de energía eléctrica. 
Una innovación de este tipo ayudaría a frenar la propagación de materiales y armas nucleares y, al mismo tiempo, serviría para distanciarse del uso de petróleo y gas, reduciendo, en el proceso, el calentamiento global. 
La otra área tiene que ver con mantener la paz. 
Establecer una importante fuerza internacional fija bajo el control de la ONU es imposible y tal vez no sea óptimo. 
Pero ofrecer incentivos para que los gobiernos mantengan este tipo de fuerzas en un alto nivel de alerta y fijar normas para el equipamiento, entrenamiento y profesionalismo es algo que la ONU puede y debería hacer. 
Todas estas sugerencias subrayan lo que podría ser el activo más importante de cualquier secretario general: su voz. 
Lo que Ban elija decir, y cómo y dónde lo diga, puede mejorar su influencia. 
Con el tiempo, una mayor influencia le permitirá que se hagan más cosas. 
Todo esto será especialmente importante ahora, dada la situación de Estados Unidos, el país más poderoso del mundo, pero con una relación muchas veces difícil con la ONU. 
Las encuestas de opinión indican una buena dosis de apoyo a la ONU entre los norteamericanos. 
Pero también existe una profunda desconfianza de la ONU entre segmentos de la población y ciertas élites. 
Nuevamente, un buen consejo para Ban sería que saliera de Nueva York y pasara más tiempo en la capital y en todo el país. 
Estados Unidos necesita y le saca provecho a un multilateralismo efectivo en un mundo global, en el que un país por sí solo no puede enfrentar todos los retos. 
Estados Unidos tiene una necesidad especial de una cooperación internacional efectiva, ahora que está exigido militar, económica y políticamente debido a sus políticas hacia Irak y Afganistán. 
Contribuir a la creación de una relación más productiva entre la organización internacional más importante del mundo y su miembro más poderoso no sería un logro menor. 

El espectro de las armas químicas en Siria 
LOS ANGELES – Desde que estalló la guerra civil en Siria, su arsenal de armas químicas se cierne sobre la zona de conflicto y más allá. 
Ahora Israel afirma que el régimen sirio ha utilizado armas químicas. 
Ante el temor de que el conflicto empeore, el presidente de los Estados Unidos, Barack Obama, ha declarado en repetidas ocasiones que el uso o transferencia de armas químicas por Siria sería cruzar una “línea roja” y el régimen del presidente Bashar al-Assad tendría que “responder por ello”. 
No obstante, las implicaciones prácticas de esta advertencia son vagas. 
Por peligroso que sea el arsenal de armas químicas de Siria, es mucho menos importante que otro riesgo que se hizo evidente a finales de febrero, cuando los rebeldes sirios tomaron una base de misiles Scud en Al-Kibar, en el remoto desierto del noreste del país. 
Debajo de las instalaciones yacían los restos enterrados del reactor nuclear diseñado por Corea del Norte que la fuerza aérea israelí había destruido el 6 de septiembre de 2007. 
Si Israel no hubiera descubierto la planta secreta, que estaba a punto de iniciar operaciones para producir material destinado a un arsenal atómico, los rebeldes tendrían en efecto un arma radiológica. 
Esa simple amenaza podría haber dejado al gobierno sirio en posición de rehén. 
Mucho más preocupante es que, si los ingenieros sirios hubieran construido un laboratorio en ese lugar o en cualquier otro territorio controlado ahora por los rebeldes para extraer plutonio a partir del combustible usado del reactor, los insurgentes podrían haber encontrado incluso los ingredientes para fabricar una bomba atómica. 
Afortunadamente Siria no se enfrenta a esas amenazas actualmente. 
Sin embargo, Pakistán, Corea del Norte e Irán –que son todos países inestables con actividades nucleares crecientes- tal vez tengan que afrontarlas en el futuro. 
¿Cuánto debe preocuparse el mundo? 
La historia permite ser optimista. 
Después de todo, los países que han encarado riesgos nucleares han logrado contenerlos en las circunstancias más difíciles. 
Durante el violento colapso de Yugoslavia, los adversarios nunca atacaron ni invadieron el reactor de investigación de Serbia, que utilizaba como combustible uranio enriquecido. 
Cuando los aviones serbios volaron a una altitud amenazadoramente baja sobre la planta nuclear de Eslovenia, no atacaron el reactor. 
De forma similar, durante la Revolución Cultural china, la imposición de la ley marcial impidió que las facciones rivales se apoderaran de las instalaciones nucleares de Xinjiang y Qinghai. 
En 1961, al tiempo que un grupo de ex generales franceses se rebelaban en la Argelia francesa, se llevó a cabo sin ningún problema un ensayo nuclear en el Sahara. 
Sobre todo, durante la caída de la Unión Soviética, su enorme arsenal nuclear quedó intacto. 
No obstante, las inquietudes de que el gobierno sirio podría intensificar el uso de armas químicas contra las zonas controladas por los rebeldes o que estos podrían iniciar ataques o responder a ellos con armas químicas ponen en duda la durabilidad de ese patrón y la reacción de la comunidad internacional. 
Los Estados Unidos, que se han convertido en el líder mundial en lo que se refiere a contener los riesgos de armas químicas, parecen estar desconcertados. 
A principios del año pasado, el Departamento de Defensa de los Estados Unidos dio a conocer que se necesitarían 75,000 hombres para tomar las instalaciones químicas de Siria. 
Después de las guerras en Afganistán e Irak, no debe sorprender que este cálculo no haya generado precisamente una gran ola de apoyo popular a una intervención militar en Siria. 
Las declaraciones recientes de algunos funcionarios estadounidenses no son alentadoras. 
En enero, el Secretario de Defensa, Leon Panetta, dijo que los Estados Unidos no estaban estudiando opciones que requirieran utilizar tropas para resguardar el arsenal de Assad durante el conflicto. 
En la misma conferencia de prensa, Martin E. Dempsey, Jefe del Estado Mayor Conjunto, admitió que impedir el uso de armas químicas por el gobierno sirio requeriría informaciones de inteligencia tan claras y exhaustivas que serían “casi imposibles” de obtener. 
El 17 de abril, al comparecer ante el Comité de Fuerzas Armadas del Senado, Dempsey añadió que no creía que las fuerzas estadounidenses pudieran resguardar el arsenal debido al número de instalaciones. 
Tales comentarios formulados por altos mandos militares indican que las advertencias de Obama podrían ser poco creíbles. 
Peor aún, crean incertidumbre sobre la capacidad de los Estados Unidos de actuar en casos de países con recursos nucleares que sufran revueltas, guerras civiles o colapsos políticos – y cuyas salvaguardas atómicas internas no sean suficientes para impedir que los desastres nucleares se propaguen a otras regiones. 
Esos riesgos exigen análisis y planeación. 
No obstante, esperar que el gobierno de los Estados Unidos diseñe por sí solo la estrategia más efectiva con las ideas de un solo grupo aislado es pedir demasiado. 
Los análisis externos –incluidos los estudios publicados de los organismos de investigación del congreso, los grupos de reflexión y los académicos- podrían aportar ideas importantes. 
Después de las recientes guerras mal ejecutadas por los Estados Unidos y ante la confusa planeación en lo que se refiere a las armas químicas de Siria, esos análisis externos son lo menos que pueden esperar los Estados Unidos y sus aliados a fin de impedir que se concrete nuestro mayor temor: el primer ataque nuclear o el incidente radiológico intencional más grave del siglo XXI. 

La doctrina Obama y África 
MADRID – El tan comentado discurso del Presidente Barack Obama en El Cairo no sólo representó la desaparición del impulso ideológico de George W. Bush a la reconstrucción del mundo musulmán mediante una revolución democrática, sino que, además, señaló el fin del propósito por parte del liberalismo americano de rehacer el mundo a su imagen y semejanza. 
En lugar de eso, el gobierno de Obama se guía por un realismo político relativista que adopta el respeto de las distinciones culturales y religiosas. 
Su Secretaria de Estado, Hillary Clinton, subrayó esa tendencia durante su primera visita a China, donde su mensaje inequívoco fue el de que el orden y la estabilidad tienen prioridad sobre la libertad y los derechos humanos. 
Pero, ¿qué decir de África, el continente olvidado que ha brillado por su ausencia en el frenético programa de Obama? 
Allí tanto la vitalidad de la tradición política local como los imperativos estratégicos están convergiendo para determinar los límites de la capacidad de Occidente con vistas a imponer sus valores. 
Dos semanas antes del discurso de Obama en El Cairo, una delegación del Consejo de Seguridad de las Naciones Unidas visitó cuatro países africanos para expresar su preocupación por el resurgimiento del cambio inconstitucional en ese continente. 
África ofrece, en efecto, un panorama sombrío, con países que están deshaciéndose virtualmente a consecuencia de la autocracia y el estancamiento. 
Pero la doctrina Obama que está perfilándose sugiere que “las elecciones por sí solas no constituyen una democracia auténtica” y que, como ha ocurrido en el mundo árabe, cualquier iniciativa abrupta en pro de la democracia está destinada a producir caos. 
Además, en África los dirigentes postautoritarios no necesariamente respetan los derechos humanos y la gestión decente de los asuntos públicos. 
La actitud de Occidente para con la democracia en el Tercer Mundo siempre ha sido errática. 
A comienzos del decenio de 1990, aplaudió el golpe militar en Argelia encaminado a cercenar la aparición democrática de un régimen islámico y no tiene el menor inconveniente en hacer negocios con regímenes autoritarios de todo el mundo árabe. 
Sin embargo, suele ser habitual que en público se muestre prendado de los aderezos exteriores de la democracia. 
Tomemos el ejemplo de Guinea Conakry. 
Después de años de agitación, unos oficiales de poca graduación, encabezados por el capitán Moussa Dadis Camara, tomaron el poder en diciembre de 2008 en un golpe pacífico y que contó con un amplio apoyo. 
Tanto la Unión Europea como los Estados Unidos reaccionaron inmediatamente amenazando a la junta gobernante con la interrupción de la ayuda, a no ser que se restablecieran las elecciones y el gobierno constitucional. 
Aunque el Presidente Camara acabó sucumbiendo a la presión y convocando elecciones para el próximo otoño, no le falta razón al insistir en que primero debe garantizar la estabilidad para que las elecciones no se conviertan en un simple preludio de luchas civiles. 
El caso de la vecina Guinea-Bissau, donde acaba de producirse un baño de sangre antes de las elecciones generales, debe servir de advertencia. 
¿Por qué ha de insistir Occidente en las elecciones en un país que desde 1984 fue gobernado por un dictador con respaldo occidental, Lansana Conté, quien, a su vez, llegó al poder con un golpe militar? 
Mantuvo una constitución y celebró elecciones, pero no por ello fue un gobernante democrático ni fue capaz de sacar a su país de su atroz atraso, pese a su enorme potencial para el desarrollo económico. 
El problema de África es el de la eficacia del gobierno, no el de las elecciones y las constituciones de altas miras. 
Al contrario, se debe alentar a los gobernantes a que se dediquen a la construcción de la democracia de abajo arriba, creen una fuerza de policía y un sistema judicial honrados y permitan que prosperen organizaciones cívicas. 
Capacitar a las fuerzas de policía para que mantengan el orden sin recurrir a baños de sangre no es menos importante que las elecciones. 
En África las elecciones y las constituciones –Zimbabwe y la dictadura de Gabón tienen ambas cosas– nunca han sido una salvaguardia contra la tiranía y las violaciones de los derechos humanos. 
La prueba de Camara –de hecho, la prueba para la mayoría de los dirigentes africanos– consiste en proteger a los civiles y su propiedad, mantener el orden público sin medidas opresivas y luchar contra la corrupción. 
Camara se ha mostrado muy receptivo ante la presión internacional y recientemente ha sido elogiado por Human Rights Watch por su “importante esfuerzo” al haber reconocido el papel destructivo de la corrupción y del tráfico de drogas y haber lanzado una ofensiva contra ellos. 
El orden y la estabilidad, aun sin derechos constitucionales, es lo que legitima a países como Libia y Túnez ante la comunidad internacional. 
Para recuperar la confianza de la comunidad empresarial internacional y de las grandes empresas mineras mundiales, a las que en los últimos años enfurecieron las renegociaciones forzosas de los acuerdos vigentes por los gobiernos del Congo, Mongolia y Guinea, Camara tuvo también la prudencia de desdecirse de su amenaza de renegociar las concesiones mineras vigentes. 
Occidente tiene razón en insistir en las normas de gobierno decente, pero corre el riesgo de perder su capacidad de influir en los acontecimientos de África cuando vincula automáticamente la ayuda con las elecciones, pues, mientras lo hace, China está utilizando su colosal capacidad financiera para ampliar su posición estratégica en el continente, sin vincular la ayuda y la inversión con latosas exigencias sobre la gestión de los asuntos públicos. 
Gracias a su empuje para conservar una importante voz y voto en materia de fijación de precios del hierro y la bauxita, de los que Guinea es el mayor productor mundial, China recibe una cálida acogida de unos funcionarios cansados de los sermones occidentales. 
No es una buena noticia para los adalides occidentales de los derechos humanos que China acabe capacitando a los policías de países como Guinea. 
No hace falta demasiada imaginación para discernir las normas que los chinos podrían inculcar a los 1.000 policías y funcionarios judiciales del Asia central a los que están capacitando actualmente. 
Tal como lo entiende Obama, semejante ayuda autoritaria es una grave amenaza para los intereses geoestratégicos de Occidente, incluida la lucha contra el tráfico de drogas (Guinea ha llegado a ser un punto de tránsito en la ruta de Sudamérica a Europa). 
También socava la oportunidad de poner las bases para una auténtica reforma democrática en todo el continente. 

El efecto Obama 
LONDRES – En los últimos dos meses, he visitado ocho ciudades norteamericanas -Boston, Nueva York, Washington, Houston, Chicago, Los Angeles, San Francisco y Seattle-. 
¡Uf! 
Son varias cosas las que siento. 
En primer lugar, si usted tiene que viajar de una ciudad a otra en Estados Unidos, hágase el favor de encontrar la manera de hacerlo en tren. 
Las aerolíneas norteamericanas son bastante desagradables. 
Tienen suerte de que la hostilidad a la competencia en lo que pretende ser la tierra del capitalismo de libre mercado haya mantenido a las aerolíneas asiáticas fuera del mercado doméstico. 
¿Saben quienes viajan en aerolíneas norteamericanas lo malo que realmente es el servicio que reciben? 
Los aeropuertos norteamericanos son tan espantosos como los británicos, tal vez peores. 
Los Angeles merece el Oscar, con filas al estilo soviético para pasar por seguridad. 
¿Cómo es que Estados Unidos nos da la genialidad de Silicon Valley y la infraestructura del Tercer Mundo? 
Sin embargo, a pesar de lo miserables que son los viajes aéreos en Estados Unidos, cuando llegamos a la ciudad de destino, puede volarnos la cabeza. 
La arquitectura junto al lago de Chicago. 
La vista de Puget Sound en Seattle (una de mis ciudades favoritas). 
La vista de la bahía de San Francisco desde Nob Hill. 
Park Avenue en Nueva York en una delicada mañana de fines de primavera. 
Todas son, para tomar prestada una frase de Frank Sinatra, ampquot;mi tipo de ciudadampquot;. 
Lo que le resulta sorprendente a un europeo -al menos a este europeo- en este momento es el relativo optimismo de todas estas ciudades. 
Sí, las noticias económicas han sido y siguen siendo lúgubres. 
Gran parte de la industria automovilística está en quiebra. 
Las concesionarias de autos están cerrando. 
Los precios de las casas siguen bastante deprimidos. 
El desempleo y el déficit presupuestario están escalando. 
Pero no existe la misma sensación de desesperanza que lo envuelve a uno en Gran Bretaña y gran parte de Europa. 
Supongo que gran parte de esto es el resultado de la efervescencia tradicional norteamericana: la visión de que lo que cae tarde o temprano va a rebotar. 
Esa es una de las razones por las que Estados Unidos ha representado una cuarta parte o más de la producción mundial durante buena parte de 150 años. 
Pero existe otro factor en juego. 
Muchas veces hablamos -un buen punto marxista- del impacto de la economía en la política. 
Y lo hemos visto recientemente en Gran Bretaña. 
Cae la economía y cae la posición del gobierno laborista. 
El gobierno laborista de Gran Bretaña es todo lo impopular que se puede ser. 
Tuvo un desempeño desastroso en las elecciones recientes para consejos locales y el parlamento europeo. 
El primer ministro Gordon Brown se sostiene en el cargo principalmente por el cálculo de sus ministros de que deshacerse de él provocaría una elección anticipada que perderían por un amplio margen. 
Ahora bien, ¿qué pasa con el impacto de la política en la economía? 
Eso es lo que creo que se puede percibir hoy en Estados Unidos. 
La economía quizá parezca estar en ruinas, pero al presidente se lo ve muy bien. 
A pesar de los esfuerzos ubicuos de Fox News, el presidente Barack Obama domina, cautiva y entusiasma a la audiencia de votantes norteamericanos -consumidores, trabajadores, inversores, todos sin excepción-. 
El es, como lo llama un analista norteamericano, El Único. 
Obama parece tener todos los talentos políticos, y también pasa la prueba de la personalidad. 
Es más, su esposa es una estrella por derecho propio. 
Basta sintonizar cualquier canal de televisión y allí están ellos: glamorosos, decentes e inteligentes. 
De manera que, mientras las cifras económicas pueden verse malas, el liderazgo político del país se ve de maravillas. 
Y si uno es norteamericano, observa otros países en todo el mundo (especialmente en Europa) donde la gente dice: ampquot;Si tan sólo fuera nuestroampquot;. 
Yo también soy un admirador: un admirador con dos preocupaciones. 
Primero, ¿qué pasa si la política no vence a la economía y si las políticas de Obama no empiezan a generar una recuperación? 
Ahí es cuando el viejo cálculo político puede cobrarse sus víctimas. 
Si no existe ninguna se��al de recuperación económica para fin de año, las encuestas pueden empezar a cambiar. 
Obama es lo suficientemente inteligente como para entenderlo. 
¿Por qué entonces -mi segunda preocupación- carga con tanto peso sobre sus hombros? 
Cada día, en cada informe de noticias, está ahí columpiándose. 
Él podría decir que tiene que hacerlo. 
Existen tantas cuestiones, desde la reforma del sistema de salud hasta Oriente Medio, que necesitan su atención. 
Sólo me preocupa el factor tedio. 
Si uno asume que gobernar es como hacer campaña -que hay que estar en la cúspide del debate las 24 horas del día, los siete días de la semana-, ¿se puede realmente anticipar una larga vida útil? 
¿No corre uno el riesgo de volverse, aunque sea inteligente como el demonio, algo excesivamente bueno? 
Espero equivocarme. 
Barack Obama es una estrella. 
El mundo necesita una estrella. 
Pero necesita una estrella que siga brillando intensamente durante varios años por venir. 

La sorpresa de Obama 
NUEVA YORK – Las elevadas expectativas que rodean a la presidencia de Barack Obama, en general, son algo bueno, ya que nos recuerdan que gran parte del sentimiento antinorteamericano que hoy es tan evidente en todo el mundo no es ni necesita ser permanente. 
Sin embargo, estas expectativas también son un problema para Obama, ya que será difícil -y, en algunos casos, imposible- que pueda satisfacerlas. 
No habrá ningún estado palestino esta primavera (boreal); tampoco habrá un pacto sobre cambio climático global ni un nuevo acuerdo comercial ni un fin a la pobreza o al genocidio o a la enfermedad en el futuro cercano. 
Las razones van más allá de la realidad de que los grandes logros requieren de tiempo y esfuerzo. 
El futuro presidente enfrenta limitaciones extraordinarias -limitaciones que demandarán que otros países tengan un rol más activo si es que la estabilidad y la prosperidad han de ser la norma y no la excepción. 
La limitación más obvia surge del estado de la economía norteamericana. 
Desaparecieron dos millones de empleos sólo en los últimos cuatro meses. 
El mercado inmobiliario sigue deteriorándose. 
El PBI de Estados Unidos se está contrayendo a un ritmo casi sin precedentes. 
En consecuencia, Obama no tendrá otra alternativa que dedicar la mayor parte de su tiempo y atención a revivir la economía. 
Más que cualquier otra cosa, su éxito en este terreno determinará la percepción que se tenga de su administración. 
El mismo reconoce que esto le exigirá postergar el cumplimiento de otras varias promesas de campaña. 
Una segunda limitación surge de todas las crisis que recibirán al nuevo presidente. 
Israelíes y palestinos están librando una guerra de bajo nivel. 
La situación en Irak está mejorando pero, en absoluto, está garantizada. 
Obama puede tener que elegir entre atacar las instalaciones nucleares de Irán y convivir con un Irán que tiene la capacidad de construir un arma nuclear en cuestión de semanas. 
El gobierno de Afganistán está perdiendo terreno en su lucha contra un talibán resucitado. 
Pakistán, que posee decenas de armas nucleares y es refugio de los terroristas más peligrosos del mundo, podría convertirse en un estado en bancarrota, al igual que la nuclearmente armada Corea del Norte. 
Muchos de estos desafíos no son tanto problemas que resolver como situaciones que manejar. 
Una tercera limitación surge de las tendencias en el sistema internacional. 
La era de la unipolaridad norteamericana terminó. 
Obama heredará un mundo en el que el poder en todas sus formas -militar, económico, diplomático y cultural- está mucho más repartido que en cualquier otro momento antes. 
Esto implica que tendrá que lidiar con un número importante de amenazas, vulnerabilidades y actores independientes que quizá se resistan a inclinarse ante la voluntad de Estados Unidos. 
Todo esto hará que a Estados Unidos le resulte más difícil lograr que se hagan cosas en el mundo -y que a Obama le cueste poder satisfacer las expectativas depositadas en él- sin la ayuda activa de los demás. 
Y dado que Obama querrá cumplir con algunas de esas expectativas, es mejor que otros países estén preparados para recibir pedidos -y presión- de parte de Estados Unidos para que actúen junto con él y no en su contra, o para que no se sienten de brazos cruzados. 
China recibirá presiones para revaluar su moneda (que hoy se mantiene en niveles artificialmente bajos) de manera que las exportaciones chinas sean más costosas y las importaciones de otros países (inclusive Estados Unidos), más baratas. 
Y se esperará que China y otros países en desarrollo contribuyan a reducir las emisiones de carbono y desacelerar el ritmo del cambio climático global. 
Los países europeos deberían estar preparados para que Estados Unidos los inste a ser más activos a la hora de hacer frente al creciente desafío de seguridad en Afganistán. 
Lo que está en juego es la relevancia de la OTAN en un mundo en el que los principales desafíos de seguridad a los que se enfrenta Europa se encuentran fuera de la zona del tratado de la OTAN. 
Los países de todo tipo serán invitados a hacer su parte para superar los obstáculos a un nuevo acuerdo comercial global. 
Tendrán que derribarse las barreras arancelarias y no arancelarias. 
A los países ricos se les pedirá que reduzcan los subsidios; a los países pobres, que abran sus mercados. 
A los líderes árabes que critican a Estados Unidos por lo que consideran deficiencias de sus políticas hacia Oriente Medio se les preguntará, a su vez, cuánto más están dispuestos a hacer para apuntalar al gobierno en Irak. 
Una vez que ceda el combate entre Israel y Hamas, seguramente surgirá el interrogante de qué harán los estados árabes para fortalecer a los moderados palestinos y hacer las paces con Israel. 
Rusia y China deberían estar preparadas para recibir una enorme presión de parte de Obama para desalentar más activamente a Irán de continuar con el enriquecimiento de uranio. 
Esto incluirá reclamos de mayores sanciones políticas y económicas, y es de imaginar, incluso, un respaldo para un uso limitado de la fuerza militar para reforzar las sanciones. 
Esta lista es extensa, pero fácilmente podría ser mucho más larga. 
El resto del mundo muchas veces se mostró disconforme con George W. Bush, tanto por el contenido como por el estilo de su política exterior. 
Ahora otros descubrirán que la alternativa a que Estados Unidos actúe por su cuenta o se retire de la escena global es un multilateralismo real, que exige su voluntad y su capacidad a la hora de comprometer recursos para hacer frente a los desafíos apremiantes. 
Obama probablemente sea más diplomático que su antecesor, pero quizá también sea más exigente. 

La búsqueda oficial de la felicidad 
CAMBRIDGE – En un momento de presupuestos ajustados y crisis financiera, los políticos hoy miran al crecimiento económico como la pieza central de sus programas de políticas internas. 
Se considera al producto bruto interno como el indicador principal del bienestar nacional. 
Pero, si analizamos el año 2011 y más allá, deberíamos preguntarnos: ¿es realmente acertado asignarle tanta importancia al crecimiento? 
Es cierto, muchos estudios confirmaron que las naciones más solventes tienden a ser más felices que las pobres, y que la gente rica normalmente está más satisfecha que sus compatriotas menos adinerados. 
Sin embargo, otros hallazgos de varios países a los que les va relativamente bien, como Corea del Sur y Estados Unidos, sugieren que la gente allí básicamente no está más feliz hoy que hace 50 años, a pesar de que se duplicó o se cuadruplicó el ingreso promedio per capita. 
Es más, en un reciente estudio canadiense, se determinó que la gente más feliz residía en las provincias más pobres, como Newfoundland y Nova Scotia, mientras que los ciudadanos en las provincias más ricas, en particular Ontario y British Columbia, figuraban entre los menos felices. 
Como la felicidad, en definitiva, es lo que más quiere la gente, mientras que la riqueza es sólo un medio para alcanzar ese fin, la prioridad que hoy se le adjudica al crecimiento económico parecería ser un error. 
Lo que parece claro a partir de esta investigación es que la gente no sabe predecir acertadamente qué la hará feliz o la pondrá triste. 
Las personas se concentran demasiado en sus respuestas iniciales a los cambios en sus vidas y pasan por alto lo rápido que se desvanece el placer de un auto nuevo, un aumento de sueldo o un traslado a climas más soleados, cosas que nos las hacen más felices que antes. 
Es peligroso, entonces, que los políticos se confíen simplemente en las encuestas de opinión y los grupos de enfoque para descubrir qué es lo que verdaderamente mejorará la felicidad de la gente. 
En los resultados obtenidos hasta la fecha, sin embargo, surgieron dos conclusiones que parecen especialmente útiles para que evalúen los planificadores de políticas. 
Primero, la mayoría de las cosas que sí generan una satisfacción duradera para los individuos también son buenas para otra gente –matrimonios sólidos y relaciones estrechas de todo tipo, ayudar a los demás, participar en asuntos cívicos y un gobierno efectivo, honesto y democrático-. 
En consecuencia, las políticas que promueven el bienestar individual tienden a beneficiar también a la sociedad. 
Segundo, las experiencias que aportan placer duradero o infelicidad no siempre tienen una alta prioridad en los círculos gubernamentales. 
Por ejemplo, tres aflicciones médicas que crean un malestar especialmente agudo y duradero –depresión clínica, dolor crónico y trastornos del sueño- son enfermedades que normalmente se pueden tratar con éxito, para gran alivio de quienes las padecen. 
Pero esta gente frecuentemente no recibe el tratamiento adecuado por parte de los sistemas de atención sanitaria. 
La respuesta natural a todo esto es preguntar si la investigación sobre la felicidad es, en verdad, lo suficientemente confiable para ser utilizada por los planificadores de políticas. 
Los investigadores le prestaron particular atención a esta cuestión y, después de muchas pruebas, descubrieron que las respuestas que la gente da a preguntas sobre su bienestar parecen corresponder bastante bien con evidencia más objetiva. 
La gente que dice ser feliz tiende a vivir más, suicidarse y consumir drogas y alcohol con menos frecuencia, ser ascendida con más asiduidad por sus empleadores y disfrutar más de buenos amigos y matrimonios duraderos. 
Las evaluaciones que hacen de su bienestar también concuerdan bastante con las opiniones de amigos y familiares. 
De modo que, en general, las estadísticas sobre la felicidad parecen ser tan precisas como muchas de las estadísticas utilizadas regularmente por los políticos, como las encuestas de opinión pública, las tasas de pobreza o, para el caso, el crecimiento del PBI –que, en su totalidad, están plagados de imperfecciones. 
Por supuesto, la investigación sobre la felicidad todavía es reciente. 
Aún quedan muchos interrogantes por explorar, algunos estudios carecen de suficiente evidencia confirmatoria y otros, como aquellos que involucran el crecimiento económico, arrojaron resultados contradictorios. 
En consecuencia, sería prematuro basar nuevas políticas audaces exclusivamente en la investigación sobre la felicidad, o seguir el ejemplo del pequeño reino de Bután y adoptar la Felicidad Nacional Bruta como el principal objetivo de la nación. 
Sin embargo, los hallazgos pueden resultarles útiles a los legisladores incluso hoy –por ejemplo, para analizar las prioridades entre varias iniciativas plausibles o para identificar nuevas posibilidades de intervenciones en políticas que merecen un mayor estudio. 
Al fin y al cabo, los gobiernos deberían seguir el ejemplo de Gran Bretaña y Francia y considerar la publicación de estadísticas regulares sobre tendencias en el bienestar de sus ciudadanos. 
Estos hallazgos seguramente estimularán una discusión pública útil al mismo tiempo que arrojarán datos valiosos para que utilicen los investigadores. 
Más allá de esto, ¿quién sabe? 
Una mayor investigación sin duda ofrecerá información más detallada y confiable sobre los tipos de políticas que le aportan felicidad a la gente. 
Algún día, quizá, los funcionarios públicos incluso puedan utilizar la investigación para documentar sus decisiones. 
Después de todo, ¿qué podría importarles más a sus electores que la felicidad? 
En una democracia, al menos, eso seguramente debería significar algo. 

El shock petrolero que nunca sucedió 
Era de esperarse que los precios del petróleo se fueran a las nubes después del 11 de septiembre debido a la inestabilidad política en Medio Oriente. 
En cambio, han caído un 30%, a 20 dólares por barril, su nivel más bajo en dos años. 
Esta caída se debe a tres causas. 
Primero, la recesión ha golpeado con fuerza a ciertos sectores que son grandes consumidores de petróleo, como el transporte aéreo, y por ello, la demanda ha disminuido. 
Segundo, la política de Estados Unidos ha evitado (por lo menos hasta ahora) una confrontación abierta con los países del Golfo Pérsico; y Afganistán, gracias a Dios, no es productor de petróleo. 
Tercero, Rusia, que está saliendo de su crisis post-soviética, parece estar decidida a seguir aumentando su propia producción, a pesar de un acercamiento reciente con la OPEP. 
No obstante, esta caída de corto plazo en los precios del petróleo no debe hacernos perder de vista el problema político de largo plazo: el hecho de que la mayor parte de la producción petrolera actual está concentrada en países gobernados por autocracias que utilizan esos recursos para mantener a regímenes represivos, financiar el consumo extravagante de sus élites y adquirir cantidades espantosas de armamento. 
La existencia de los enormes ingresos petroleros y su desigual distribución son una fuente constante de inestabilidad interna y agresividad al exterior, como lo ha demostrado la historia reciente de Irak. 
Entonces, ¿acaso es nuestro destino que la escasez de petróleo y su concentración en el Medio Oriente sigan siendo el origen permanente de incertidumbre global? 
No necesariamente. 
En realidad, en este momento hay una abundancia global de petróleo y gran parte de ella se puede encontrar en uno de los países más estables del planeta: Canadá. 
En los últimos 20 años, el costo del petróleo canadiense extraído de depósitos fósiles no convencionales ha caído a más de la mitad, y ahora es de 11 dólares por barril. 
En 1997, en un estudio realizado por el gobierno de Estados Unidos se calculó que es posible producir más de 500 mil millones de petróleo a partir de fuentes no convencionales (esquisto bituminoso y arena bituminosa) por menos de 30 dólares por barril. 
Las reservas no convencionales de crudo equivalen a aproximadamente 250 veces las convencionales, y en teoría podrían satisfacer las necesidades energéticas del mundo (a los niveles actuales) durante los próximos 5000 años. 
Por el momento, las reservas no convencionales están en gran medida sin explotar porque su precio no resulta competitivo frente al petróleo convencional u otras fuentes de energía, como el gas natural. 
Tal vez nunca llegue a ser necesario utilizar estas reservas de combustible fósil no convencional, si es que el desarrollo de tecnologías alternativas (como el hidrógeno líquido, por ejemplo), hace que el petróleo resulte obsoleto. 
No obstante, las reservas no convencionales existen, y si a eso se añade que las reservas convencionales son suficientes para cubrir las necesidades mundiales de consumo durante las próximas décadas, resulta claro que el problema del petróleo no es su escasez. 
El problema es que actualmente la producción se concentra en una región que es política y económicamente inestable. 
Naturalmente, las reservas petroleras no son infinitas. 
Sin embargo, no hay razón alguna para pensar que se están haciendo más ''escasas''. 
De hecho, las innovaciones tecnológicas y los nuevos descubrimientos están reduciendo la importancia del petróleo en los procesos productivos. 
Los precios del petróleo, ajustados a la inflación, no han aumentado en la última década y, a pesar de todos los ''shocks petroleros'' que han sucedido en el mundo, en promedio, han oscilado alrededor de lo que valen actualmente. 
En efecto, las variaciones en los precios del petróleo no reflejan una escasez ''estructural'' de largo plazo, sino que se deben a movimientos de la oferta y la demanda en el corto y mediano plazos. 
A corto plazo, la demanda de petróleo es ''inelástica'', es decir, reacciona poco a los cambios en el precio, e incluso una reducción pequeña de la oferta genera grandes incrementos en el precio. 
A mediano plazo, los precios altos conducen a la expansión de la oferta y a la reducción de la demanda, y los precios vuelven a bajar. 
En ese momento, los países productores (que dependen de sus ingresos petroleros para mantener el consumo, el poder político y sus clientelas) intentan elevar los precios cortando la producción y el ciclo vuelve a comenzar. 
Este proceso aumenta la inestabilidad política en los países productores y los arrastra en un círculo vicioso. 
Cuando los precios del petróleo son altos, esos gobiernos se gastan el dinero en armamento y en palacios faraónicos. 
Cuando los precios caen, corren el riesgo del descontento popular, golpes de estado, guerras y revoluciones. 
En resumen, el mercado del petróleo no tiene un problema de ''escasez'', sino uno de ''volatilidad''. 
Como señaló Sheik Yamani, exministro saudí para asuntos petroleros, la era del petróleo se acabará tarde o temprano, pero no por falta de petróleo, así como la Edad de Piedra no terminó por falta de piedras. 

 

Lo viejo del nuevo antisemitismo 
¿Por qué tantos sobrevivientes del Holocausto sienten el nacimiento de nuevas amenazas antijudías antes de verlas? 
Porque saben cómo una insinuación supuestamente »inocente" crece hasta ser una acusación y que las acusaciones se pueden convertir en discriminación y poco después en legislación. 
Es entonces cuando se suelta la histeria. 
Los sobrevivientes suenan las alarmas porque saben qué es lo que está en juego. 
Al hacerlo, fortalecen nuestras democracias en formas que otras personas no pueden. 
Escuchamos a los sobrevivientes para sobrevivir. 
Como lo demuestran los resultados de la primera ronda de las elecciones presidenciales francesas, tenemos razones para escuchar. 
Sin embargo, no sólo los demagogos como Jean-Marie Le-Pen y el resto del lumpen de la extrema derecha de Europa incitan a los problemas. 
A lo largo del siglo XX, gente que se consideraba a sí misma como »intelectuales" con frecuencia se convirtieron en compañeros de viaje del fascismo o del comunismo sin ingresar a los partidos políticos basados en esas ideologías. 
En el siglo XXI, entre las gentes ligadas a los medios masivos de comunicación, a la política, al gobierno y a las universidades encontramos a algunas que condenan a Israel con un lenguaje que nos recuerda a los compañeros de viaje de esos movimientos antidemocráticos fallidos. 
Estas no son las voces de la mayoría en el mundo occidental (afortunadamente, todavía no), pero son voces de minorías poderosas e influyentes. 
Tomemos por ejemplo el caso del embajador francés en Gran Bretaña. Hace poco, durante una cena en Londres describió a Israel como »esa porquería de paisito". 
Sus vulgares comentarios no son particularmente aterradores. Lo preocupante es la respuesta. 
Su gobierno no lo retiró. El gobierno de Tony Blair no solicitó que lo retiraran. 
La opinión pública trató el asunto como un escándalo más. De hecho, la prensa francesa opinó que el embajador había sido víctima de los periódicos sensacionalistas ingleses y no de sus sentimientos despreciables. 
Lamentablemente, el embajador francés en Gran Bretaña tiene muchos aliados entre las élites europeas. 
Sin embargo, el embajador francés sí nos hizo un favor; nos ayudó a darnos cuenta del grado al que se ha extendido este nuevo antijudaísmo. 
Como dijo un columnista, Israel se ha convertido en »el objeto del odio que no se atreve a hablar". 
Pero debemos no solamente atrevernos a hablar; estamos obligados a hacerlo. 
No debemos permanecer callados sobre los ataques diarios en Francia en contra de los judíos y las sinagogas. 
Es una vergüenza para toda Europa que muchos judíos franceses no puedan enviar a sus hijos a la escuela sin preocuparse por su seguridad. 
Hay reportes de desmanes antisemitas en otros lugares: en Berlín y Londres, en Suiza, Italia, Suecia, los Países Bajos y en partes de Europa oriental. 
No debemos permanecer callados sobre el hecho de que se está conviertiendo en rutina negar el Holocausto, así como los paralelos que los antisemitas-antizionistas encuentran entre Israel y el Tercer Reich. 
Debemos »hacerle frente a la nueva plaga nazi que está en Israel", decía un periódico sirio, al tiempo que la televisión palestina pinta a los soldados israelíes como violadores y asesinos de sangre fría. 
El Mufti de Jerusalén afirmó que »no es mi culpa que Hitler odiara a los judíos, los odian en casi todas partes". 
En un sermón televisado un viernes en la televisión palestina se decía a los musulmanes que »no tengan piedad de los judíos, sin importar dónde se encuentren ustedes...mátenlos...y a los americanos que son como ellos". 
Lo que tenemos que recordar acerca del antisemitismo es que, aunque siempre empieza con los judíos, nunca se detiene con los judíos. 
El odio a los judíos, si no se controla, casi siempre crece en ataques a otros grupos y minorías, y termina por socavar a las instituciones democráticas y al imperio del derecho. 
Así, la lucha en contra del antisemitismo es una tarea tanto para judíos como para no judíos. 
Sin embargo, ahora es una lucha más difusa que nunca, porque un elemento sorprendente del antisemitismo actual es su flexibilidad. 
Aunque el antisemitismo nunca cambia su objetivo (atacar judíos) sí cambia su cara, su estrategia, sus razonamientos, incluso su vocabulario. 
Antes, el blanco era la religión judía. 
Cuando el judaísmo no se rindió, los judíos fueron expulsados o asesinados. 
En el siglo XIX, cuando la raza se convirtió en una teoría embriagante, los judíos fueron atacados por ser una raza maligna. 
Hoy, cuando Israel es una fuente de orgullo y protección para la mayoría de los judíos, se calumnia al zionismo como una ideología racista. 
No equiparo a la crítica de Israel con el antisemitismo. 
Es tan legítimo oponerse a ciertas políticas y decisiones israelíes como lo es examinar a cualquier nación. 
Sin embargo, el antizionismo se está pareciendo cada vez más al antisemitismo. 
A veces los antizionistas afirman que no están en contra de los judíos sino sólo en contra del Estado judío. 
Pero supongamos que alguien dijera: »Sólo estoy en contra de la existencia de Gran Bretaña, no soy antibritánico" O que alguien me dijera que: »Adoro a los suecos, pero Suecia debería de ser abolida". 
No les creeríamos. 
Es difícil querer o respetar a un pueblo y odiar a su Estado. 
Sin embargo, la gente cree que puede cuando se trata de Israel. 
En varios organismos de la ONU atacar a Israel ya es rutinario. 
Esta demonización de la única democracia del Medio Oriente es parte central del nuevo antijudaísmo. 
Cuando se describe a Israel como »el enemigo de todo lo bueno y el depositario de todo lo que es malo", dice el profesor Irwin Cotler, miembro del parlamento canadiense, la cosa se convierte en una »enseñanza del desprecio" dentro de la ONU. 
Esta constante singularización de un país como el enemigo de la humanidad es de hecho una campaña dirigida en contra del pueblo judío. 
En efecto, muchos de los arrebatos antijudíos en varios países tienen su raíz en las condenas de Israel que explotan la terminología antisemita. 
Los ataques en contra de las sinagogas con frecuencia son desencadenados por un lenguaje difamatorio sobre el Medio Oriente. 
En comparación con otros estallidos antijudíos, el antisemitismo actual es menos un ataque en contra de los judíos individuales que un ataque en contra del »colectivo judío", el Estado de Israel. 
Ese tipo de ataques, sin embargo, han iniciado una reacción en cadena de ataques a lo largo de Europa y América Latina en contra de individuos e instituciones judías. 
En el pasado, los antisemitas más peligrosos eran aquéllos que buscaban hacer del mundo un lugar Judenrein , sin judíos. 
Actualmente, los antisemitas más peligrosos son aquéllos que quieren hacer del mundo un lugar Judenstaatrein, sin un Estado judío. 

Las guerras antioligárquicas 
No estoy en posición de adoptar una actitud desapasionada acerca de la guerra del Presidente Vladimir Putin contra los “oligarcas” de Rusia, tanto hombres como mujeres (sí, hay algunas, siendo la más prominente de ellas la esposa del alcalde de Moscú Yuri Luzhov). 
Cómo podría estarlo, si normalmente se me considera uno de ellos. 
Sin embargo, no deja de ser valiosa una perspectiva desde dentro, ya que sólo ellos saben lo que se está haciendo tras bambalinas. 
Puesto que he sido blanco de esa “guerra”, puedo hablar de ella en términos muy concretos. 
Ya que fui obligado a abandonar Rusia para defenderme de Putin y el Kremlin desde mi exilio en Inglaterra, sé cómo todo el poder represivo de un estado puede descargarse sobre un solo hombre. 
Algo así no puede ocurrir en una democracia occidental. 
Después de todo, ¿puede alguien imaginar todo el estado francés –la policía, los servicios de seguridad, el ejército, la burocracia- coordinados entre si para asegurar el encarcelamiento de un individuo específico? 
Es inimaginable, excepto en Rusia. 
Durante años, toda la fuerza del estado ruso ha trabajado sin descanso para asegurar mi extradición de vuelta a Rusia, con el fin de retratarme como un criminal. 
Me tomó 3 años ganar en una corte de Londres, una sentencia que afortunadamente no ha sido apelada en Rusia. 
De modo que al menos algunos en el Kremlin se dan cuenta de que no todas las cortes están obligadas a actuar según el capricho de los que están en el poder. 
En esa corte londinense pude probar que era acusado por razones puramente políticas. 
El gobierno británico determinó que se me daría el estatus de exiliado acá en Inglaterra. 
La lucha contra los oligarcas no es contra un individuo aislado o la riqueza mal habida, como se afirma a veces. 
Es una guerra contra las personas independientes y que tienen los medios para ponerse de pie y ser tomadas en cuenta. 
Esta lucha comenzó con las elecciones parlamentarias de 2003, cuando los políticos independientes fueron marcados sistemáticamente. 
Puedo no estar de acuerdo con el liberal Grigory Yavlinsky y su Partido Yabloko, o con Anatoly Chubais (que sigue sirviendo a Rusia a la cabeza de la compañía eléctrica nacional), pero ambos enfrentaron obstáculos insuperables para obtener bancas en la Duma. 
Se los dejó fuera del parlamento porque, en verdad, representan más que sus intereses personales: son la voz de la gente que sinceramente desea defender la idea de una “Rusia liberal”, es decir, una Rusia libre y democrática. 
En lo esencial, fueron destruidos políticamente: amedrentados, despedidos de varios empleos, obligados a abandonar el país. 
De entre quienes acusan a los oligarcas, no he conocido a uno solo que no desee convertirse en uno. 
De hecho, todos en la tan apreciada camarilla de la KGB del Presidente Putin, que se supone son hombres ascéticos y espartanos, parecen estar acompañando sus empleos en el gobierno con lucrativos cargos en las empresas de propiedad del estado. 
El infame Igor Sechin, el Cardenal Richelieu del Kremlin de Putin, de alguna manera también se las arregla para ser presidente de Rosneft, la gran compañía petrolera estatal. 
De modo que hay algo más que un aire de hipocresía en las campañas antioligárquicas de Putin. 
Lo que marcó el sino de los oligarcas rusos fueron dos cosas. 
Primero, podían prever el futuro más que otros. 
De modo que cuando todos pensaban que Rusia estaba a punto de convertirse en una economía de mercado, ellos ya habían visto que el giro ya había ocurrido y, por ende, estaban muy adelante en el juego. 
La segunda condición es que, habiendo establecido rápidamente sus compañías, tenían la voluntad de involucrarse en política en momentos críticos y defender tenazmente el sistema político que sentían que era necesario para que el capitalismo sobreviviese en Rusia. 
La reelección de Boris Yeltsin en 1996 fue uno de esos momentos. 
Lamentablemente, en cierto momento algunos oligarcas comenzaron a dar explicaciones. 
Mikhail Jodorkovsky, hoy en prisión y ex jefe de Yukos Oil, por ejemplo, comenzó a arrepentirse públicamente de sus acciones para complacer al Kremlin. 
Aunque odio criticar a un hombre que está en la cárcel injustamente, siento que su ejemplo muestra que la mayoría de los oligarcas carecían de la fuerza necesaria para defender el sistema político en que creían. 
Empezaron a reñir entre si y cayeron en una trampa. 
¿Y cuál era la trampa? 
La falsa frase de que el capital y el poder deben estar separados. 
No obstante, en las verdaderas democracias no existe ese muro divisor. 
El dinero tiene acceso al poder del mismo modo que cualquier otra parte de la sociedad. 
De hecho, las personas ricas y las empresas compiten entre si y con otros grupos de intereses. 
Una acción política de este tipo crea una riqueza responsable. 
Pues sólo de este modo la gran riqueza puede convertirse en una parte sana y orgánica de la economía política y social. 
De modo que si Putin gana su guerra a los oligarcas, será una victoria pírrica: la riqueza se verá intimidada y se convertirá apenas en una criatura y un juguete del poder. 

La Solución del Uno Por Ciento 
Más de mil millones de personas viven con un poder adquisitivo equivalente, en su propio país, a lo que se puede comprar en Estados Unidos (EEUU) por $1.00. 
En el año 2000, los estadounidenses hicieron donaciones para ayuda de todo tipo en el extranjero por un total aproximado de $4 por persona, o más o menos $20 por familia. 
A través de su gobierno, brindaron otros $10 por persona, o $50 por familia. 
Eso resulta en un total de $70 por familia. 
En comparación, después de la destrucción del World Trade Center la Cruz Roja de EEUU recibió tanto dinero que desistió de intentar examinar cuanta ayuda necesitaban los beneficiarios potenciales. 
Trazó una línea a lo largo del Bajo Manhattan y le ofreció el equivalente a tres meses de renta (o, si se trataba de propietarios del propio apartamento, tres meses de hipoteca y pagos de mantenimiento) a cualquiera que viviera bajo esa línea. 
Si los beneficiarios decían haber sido afectados por la destrucción de las Torres Gemelas, entonces también recibían dinero para los servicios y para alimentos. 
La mayoría de los residentes del área bajo la línea no fueron evacuados ni desplazados, pero de todas maneras se les ofreció asistencia con la hipoteca o la renta. 
Los voluntarios de la Cruz Roja pusieron mesas portables en los lobbies de los edificios de apartamentos caros en los que viven analistas financieros, abogados y estrellas de rock, para informar a los residentes acerca de la oferta. 
Entre más alta fuese la renta que la gente pagaba, más dinero recibían. 
Los neoyorquinos, ricos o no, que vivían en el Bajo Manhattan el 11 de septiembre del 2001 podían recibir un promedio de $5,300 por familia. 
La diferencia entre $70 y $5,300 puede ser un sólido indicador del peso relativo que los estadounidenses le dan a los intereses de su conciudadanos en comparación con lo que brindan a la gente en otras partes. 
E incluso esa cifra subestima la diferencia, pues en general los estadounidenses que recibieron el dinero lo necesitaban menos que las personas más pobres del mundo. 
En la Cumbre del Milenio de la ONU, las naciones del mundo se comprometieron con una serie de objetivos, de entre los cuales resalta el reducir a la mitad, para el año 2015, el número de gente que vive en la pobreza. 
El Banco Mundial estimó el costo de alcanzar tales objetivos entre $40 y $60 mil millones adicionales por año. 
Hasta ahora el dinero no ha llegado. 
Aunque se les calificó de "ambiciosos", los objetivos del milenio son modestos, puesto que para reducir a la mitad el número de gente que vive en la pobreza todo lo que hace falta es, en un lapso de 15 años, elegir de la gente más pobre del mundo a la mitad que está en mejores condiciones y moverla marginalmente arriba de la línea de pobreza. 
Eso podría, en teoría, dejar a los 500 millones de personas que están en peores condiciones de pobreza tan apretados como están ahora. 
Además, todos los días de esos 15 años, morirán miles de niños por causas relacionadas con la pobreza. 
¿Cuánto haría falta, por persona, para reunir los $40-$60 mil millones necesarios? 
Hay cerca de 900 millones de personas en el mundo desarrollado, de los cuales 600 millones son adultos. 
Una donación de alrededor de $100 por cada adulto, por año, durante los siguientes 15 años podría lograr los objetivos del milenio. 
Para alguien que gana $27,500 anualmente, el salario promedio del mundo desarrollado, eso significa menos del 0.4% del ingreso annual, o menos de 1 centavo por cada $2 que gana. 
Claro, no a todos los residentes de los países ricos les sobran ingresos después de cubrir sus necesidades básicas. 
Pero hay cientos de millones de personas ricas que viven en los países pobres y ellas podrían también ayudar. 
Podríamos, por lo tanto, abogar para que quien tenga ingresos de sobra, después de cubrir las necesidades básicas de su familia, contribuya un mínimo de 0.4% de su ingreso a las organizaciones que trabajan dando apoyo a las personas más pobres del mundo, y eso sería quizá suficiente para alcanzar los objetivos del milenio. 
Una cifra simbólica más útil que ese 0.4% sería el 1% y esto, añadido a los niveles existentes de apoyo gubernamental (que en todos los países del mundo, excepto Dinamarca, es menor al 1% del PNB y en EEUU es sólo 0.1%), podría acercarse más a la cifra necesaria para eliminar por completo, más que reducir a la mitad, la pobreza global. 
Tendemos a pensar que la caridad es algo "moralmente opcional", que es bueno contribuir a la caridad, pero no es malo no hacerlo. 
En tanto que uno no mate, mutile, robe, engañe, etc., uno puede ser un ciudadano moralmente virtuoso, incluso si uno despilfarra el dinero y no brinda nada a la caridad. 
Pero aquellos que tienen suficiente para gastar en lujos y aún así no comparten ni una mínima fracción de su ingreso con los pobres deberían tener alguna responsabilidad por las muertes que podrían haber evitado. 
Aquellos que no pueden cubrir ni siquiera el estándard mínimo del 1% deberían ser considerados como personas que hacen algo moralmente equivocado. 
Cualesquiera que piense acerca de sus obligaciones éticas decidirá con razón que, puesto que hagamos lo que hagamos no todos darán ni siquiera el 1%, debería hacer más. 
En el pasado he abogado porque se brinden sumas mucho mayores. 
Pero si, para cambiar nuestros estándares de forma que haya una posibilidad realista de alcanzar el éxito, nos enfocamos en lo que podemos esperar que todos hagan, hay algo que decir a favor de establecer una donación del 1% del ingreso anual para sobreponerse a la pobreza mundial como lo mínimo posible que uno debe hacer para tener una vida moralmente decente. 
Para dar tal suma no hacen falta heroísmos morales. 
No cumplir con tal donación muestra indiferencia ante la permanencia de la pobreza extrema y de las muertes relacionadas con la pobreza, las cuales podrían evitarse. 

El alza de los commodities 
SEÚL – El superciclo de los commodities (por el cual sus precios alcanzan máximos cada vez más altos y luego no descienden tanto como antes) no está terminado. 
A pesar de la euforia por el gas de esquisto (shale) y, de hecho, a pesar del insuficiente crecimiento de la economía mundial, los commodities se han encarecido hasta un 150% desde que terminó la crisis financiera. 
En el mediano plazo, esta tendencia traerá consigo una amenaza continua de inflación y un deterioro mundial de los niveles de vida. 
Primero está el argumento de la convergencia. 
El crecimiento de China implica que conforme su tamaño, su riqueza y su nivel de urbanización aumenten, seguirán estimulando la demanda de energía, granos, minerales y otros recursos. 
Por ejemplo, Estados Unidos consume (per cápita) más de nueve veces la cantidad de petróleo que consume China. 
A medida que una mayor proporción de la población china siga acercándose a los niveles de consumo occidentales, la demanda de commodities (y, por consiguiente, su precio) seguirá subiendo. 
Por supuesto, los commodities no son todos iguales. 
En el caso del cobre, este argumento parece evidente (por ser un insumo clave para el cableado eléctrico, la industria electrónica y el tendido de redes de agua domiciliarias), pero no es tan obvio que también deba haber una fuerte demanda de hierro (debido al auge de construcción de infraestructuras que se produjo en China en las últimas dos décadas). 
Las estimaciones pesimistas indican que a lo largo de la próxima década, el PIB real de China crecerá a un ritmo aproximado del 7% anual. 
Al mismo tiempo, se prevé que la oferta de la mayoría de los commodities no crecerá más de un 2% anual en términos reales. 
A igualdad de otros factores, si China no reduce drásticamente el grado de utilización de commodities por unidad fabricada (intensidad de uso), este año su demanda crecerá respecto del anterior. 
Si la demanda china crece más rápido que la oferta mundial, los precios subirán. 
Y como la dirigencia china debe mantener un crecimiento económico veloz para sacar de la pobreza a enormes cantidades de personas (y así evitar una crisis de legitimidad), los precios mundiales de los alimentos, la energía y los minerales no podrán bajar de ciertos mínimos. 
Es cierto que la intensidad de uso de algunos commodities se redujo (por ejemplo, el oro y la energía nuclear); pero hay otros, como el aluminio y el carbón, cuyo uso aumentó desde el año 2000; y otros cuyo uso se estancó en niveles altos o disminuye a un ritmo mucho menor (tal el caso del cobre y el petróleo). 
A medida que la composición de la economía china vaya pasando de la inversión al consumo, aumentará la demanda de bienes duraderos cuya fabricación supone un uso elevado de commodities (autos, teléfonos móviles, redes de agua domiciliarias, computadoras y televisores). 
Luego está el argumento de lo que se denomina precio de reserva (el precio más alto que los compradores están dispuestos a pagar por un bien o servicio). 
Este pone un tope al encarecimiento de los commodities, ya que una vez alcanzado el precio de reserva, la demanda desaparece (los consumidores ya no quieren o no pueden adquirir el bien o servicio). 
Para muchos commodities (como el petróleo), el precio de reserva es mayor en los países emergentes que en las economías desarrolladas. 
Una explicación de esta diferencia es que en las regiones en desarrollo hay un acelerado crecimiento salarial que aumenta la demanda de commodities, mientras que en los mercados desarrollados el estancamiento salarial provoca la disminución del precio de reserva. 
Esto implica, al menos, que los precios globales de la energía, los alimentos y los minerales seguirán subiendo, empujados por la demanda aparentemente insaciable de los mercados emergentes, que eleva en gran medida los precios de reserva. 
En definitiva, para prever la demanda de commodities y la trayectoria futura de sus precios internacionales es preciso tener en cuenta tanto el tamaño absoluto de las economías emergentes como su tasa de crecimiento; y el ingreso per cápita está estrechamente vinculado con la riqueza de los consumidores. 
Cuando estos se consideran ricos y tanto sus salarios como el valor de sus activos crecen, es menos probable que para compensar un encarecimiento del consumo de commodities reduzcan otros gastos, sino que pagarán la diferencia y seguirán como si nada. 
Claro que la presión al alza sobre los precios de los commodities también viene del lado de la oferta. 
Las fuentes globales de recursos no solo son cada vez más escasas, sino que también cada vez más caen en manos ineficientes. 
Diversos gobiernos de todo el mundo están aumentando el control de los recursos y adoptando políticas que frenan la producción mundial, lo que en definitiva empuja los precios al alza (después del revuelo reciente por la nacionalización de Yacimientos Petrolíferos Fiscales [YPF] en Argentina, el impuesto a la minería sobre las compañías productoras de hierro y carbón que se aprobó en Australia en 2012 es un claro recordatorio de que estas tendencias no son exclusivas de los políticos de los mercados emergentes). 
Este aumento de precios puede ser una fuente de inflación particularmente importante en los países importadores de commodities. 
Y para las economías exportadoras también puede ser desastroso, ya que las expone a una veloz apreciación cambiaria, con la consiguiente pérdida de competitividad. 
Por supuesto, puede haber avances tecnológicos que aumenten la oferta y así reduzcan los precios, como ocurre con la fracturación hidráulica (“fracking”) en la industria del gas de esquisto. 
Pero el agravamiento de los problemas ambientales y la escasez de sustitutos para los commodities son indicadores de que su encarecimiento no se detendrá en un futuro cercano. 
Existe siempre la tentación de prestar más atención (incluso demasiada) a los factores tácticos de corto plazo detrás de las variaciones de precio de los commodities y no prestar suficiente a los factores estructurales más duraderos. 
Si bien el primer grupo (que incluye, por ejemplo, la inestabilidad política, los trastornos climáticos y la actividad especulativa) es un importante determinante de los precios, solo es una cara de la moneda. 
La dirección que seguirán los precios de los commodities y la duración del superciclo aún depende en forma determinante de los fundamentos económicos de la oferta y la demanda. 
En la práctica, quiere decir que, por ejemplo, es más probable que el precio del barril de petróleo durante la próxima década sobrevuele los 120 dólares (en vez de 50), y difícilmente volvamos a ver un barril de petróleo a 20 dólares. 

Una nueva prueba griega para Europa 
PRINCETON – Durante el último año resultó fácil perder de vista la crisis de la deuda griega. 
Llena hasta el borde de fondos oficiales, Grecia parecía camino a recuperarse. 
Si bien los planes de privatización se demoraron, los griegos obtuvieron buenas notas por redoblar la austeridad fiscal. 
En un verano europeo de silencioso triunfalismo, las expectativas cada vez menos exigentes fueron fáciles de satisfacer. 
Pero Grecia va camino a poner nuevamente a Europa a prueba, seriamente. 
La crisis griega fue espectacularmente enorme. 
Una vez que se reveló que sucesivos gobiernos habían logrado déficits fiscales y desequilibrios económicos colosales a fuerza de engaños, Grecia perdió el acceso a los mercados internacionales de bonos. 
Desde 2010, el país ha dependido de fondos de rescate oficiales de magnitud inaudita. 
Pero, como los acreedores de Grecia –el Fondo Monetario Internacional y gobiernos europeos– malinterpretaron los desafíos que el país enfrentaba, al rescate meramente retrasó la inevitable cesación de pagos de la deuda soberana y causó que la economía griega se contrajera bruscamente, intensificando el dolor. 
La esperanza era que en última instancia los griegos se hicieran cargo de su propia responsabilidad. 
Eso nunca fue realista. 
La crisis griega siempre estuvo destinada a traspasar las fronteras internacionales, la pregunta era quien compartiría el costo. 
Hoy, la punta de lanza de ese desenlace es la inminente decisión sobre la próxima ronda de ayuda a Grecia, que amenaza con romper el molde en términos de escala de las condonaciones de deuda oficial, desafiar el supuesto aislamiento del FMI contra la cesación de pagos y alterar fundamentalmente el marco legal de la zona del euro. 
La conclusión de que Grecia necesitaba créditos oficiales para pagar a sus acreedores privados garantizó que se mantuviera el gran volumen de su deuda y obligó a los líderes de la zona del euro a exigir una austeridad fiscal que debilitó a la economía. 
El año pasado resultó claro que Grecia no podría devolver el dinero a sus acreedores oficiales en los términos acordados. 
Pero el plan europeo de condonación de la deuda, a pesar de su minucioso diseño, era falaz. 
La prolongada reducción de las tasas de interés y la extensión de los vencimientos para los pagos solo sirvieron para prolongar las dificultades griegas. 
Hasta el momento, Grecia no ha devuelto casi nada de los €282 mil millones ($372 mil millones) que recibió en créditos desde 2010. 
Y las cosas incluso pueden empeorar. 
Algunos analistas afirman que, debido a las garantías de la deuda incurridas por las corporaciones públicas, las obligaciones del gobierno griego son aún mayores. 
Para salir de este laberinto, Grecia necesita un perdón masivo de su deuda. 
Pero hay un giro inesperado. 
Virtualmente todos los pagos por la deuda exigibles durante los próximos años corresponden al FMI, cuya clasificación como acreedor «preferencial» garantiza que se le pague primero. 
Como Grecia está quedándose rápidamente sin efectivo, primero tendrá que tomar m��s créditos, ya sea de sus vecinos europeos o del propio FMI. 
Si el FMI relajara los términos en sus créditos a Grecia probablemente enfrentaría fuertes protestas por parte de sus deudores menos solventes y se arriesgaría a comprometer su situación como acreedor preferencial, un resultado que ni siquiera la inactiva Junta de Gobernadores del Fondo probablemente aceptará. 
El Fondo, que se lanzó a rescatar a Grecia del abismo, está listo para alejarse de la cornisa. 
Por ese motivo es probable que los gobiernos europeos presten más dinero, aún sabiendo que no lo recuperarán. 
Para los líderes de los países acreedores, una quita implicaría romper la promesa a sus contribuyentes de que no tendrían que pagar las cuentas, una promesa que constituyó además la base legal para el apoyo a Grecia. 
El Tribunal de Justicia de la Unión Europea falló que los créditos para proteger la estabilidad financiera no violarían la cláusula de «no rescate» del Tratado de Lisboa, siempre que sus términos fueran «razonables». 
¿Pero qué tan razonable es que Grecia no esté obligada a cumplir los pagos? 
A pesar de la oposición local, la canciller alemana Angela Merkel decidió comprometerse a mantener a Grecia en la zona del euro, porque se consideró que el riesgo de que una salida griega precipitaría la desintegración de la unión monetaria era demasiado elevado. 
Pero esta lógica no tuvo en cuenta las ramificaciones políticas, que amenazan con socavar aún más la unidad europea. 
Los votantes alemanes –quienes visitarán las urnas este mes– sin lugar a dudas están ansiosos. 
Aunque puede ser demasiado tarde para evitar la condonación de la deuda griega existente, el próximo gobierno alemán no dispondrá del mandato para ofrecer más créditos. 
En consecuencia, proyectos importantes –como establecer una unión bancaria europea– que requerirían una malla de protección fiscal, probablemente se verán demorados o, incluso, en peligro. 
La práctica de presentar hechos consumados tecnocráticos a los parlamentos nacionales solo creará resentimientos más profundos. 
Por cierto, siempre existe la posibilidad de que la situación cada vez más grave de Grecia finalmente catalice la creación de un fondo de rescate paneuropeo democráticamente legítimo que proporcione alivio automático e incondicional a los países en dificultades. 
La Unión Europea se vería entonces transformada en una verdadera Federación, los Estados Unidos de Europa. 
Ese sería un triunfo para el proyecto europeo. 
Dada la improbabilidad de tal resultado, los europeos deben prepararse para otro brote de agitación política y legal. 
La Europa que emerja de él podría ser, para bien o para mal, muy diferente de la Europa actual. 

La revolución de la educación abierta 
Como fundadores de dos de las mayores plataformas de medios de código abierto –Wikipedia y Connexions- a ambos se nos ha acusado de ser unos soñadores. 
A cada uno por su lado, nos sedujo la idea de crear una plataforma de Web que permitiera a cualquier persona aportar sus conocimientos a recursos de aprendizaje abiertos y gratuitos. 
Jimmy comenzó su enciclopedia generada por la gente. 
Rich desarrolló una plataforma para que autores, profesores y estudiantes crearan, mezclaran y compartieran cursos y textos escolares. 
Casi nadie creyó en estos sueños. 
Hoy, con al apoyo de legiones insospechadas (desde Premios Nobel a chicos de escuela secundaria desde Timor Oriental hasta el Este de Los Angeles) Wikipedia y Connexions se han diseminado por el planeta y son bases de información crecientes y organizadas que millones de personas utilizan diariamente. 
Queremos seducirlos con el sueño de que cualquiera puede convertirse en parte de un nuevo movimiento con el potencial de cambiar el mundo de la educación. 
Este movimiento puede redefinir para siempre el modo como el conocimiento se crea y utiliza. 
Hoy, algunos estudiantes de institutos de enseñanza superior deben abandonarlos porque los textos escolares cuestan más que su matrícula y, en la actualidad, algunos chicos de tercer grado tienen que compartir textos de matemáticas porque no hay suficientes disponibles. 
Frente a eso, imaginemos un mundo en el que los textos escolares y otros materiales de aprendizaje están disponibles para todos de manera gratuita a través de la Web, con un bajo coste de impresión. 
Hoy, las barreras idiomáticas impiden a muchos padres inmigrantes ayudar a sus hijos con las tareas escolares, ya que los textos están solamente en inglés. 
Frente a eso, imaginemos un mundo en el que los textos escolares se adapten a muchos estilos de aprendizaje y se traduzcan a incontables idiomas. 
Hoy, Plutón sigue estando en la lista de planetas de los textos escolares científicos, y quién sabe cuánto tiempo pasará antes de que lo quiten. 
Frente a eso, imaginemos un mundo en el que una legión de colaboradores actualiza y corrige constantemente los textos escolares. 
Un mundo así era apenas un sueño hace una década, pero hoy las piezas del rompecabezas de la Educación Abierta han encajado entre si, de modo que cualquier persona, en cualquier lugar, puede escribir, compilar, adaptar y publicar su propio texto escolar o curso abierto. 
Las innovaciones técnicas como el XML y la impresión a pedido hacen de esta idea algo técnicamente factible y poco costoso. 
Los nuevos modelos de distribución y desarrollo promovidos por el movimiento de Educación Abierta representan una evolución natural e inevitable de la industria editorial educativa, y tiene paralelos con la evolución de la industria del software (hacia Linux y demás software de código abierto), la industria de la música (no hay más que recordar la reciente descarga digital del último disco de Radiohead, en que los usuarios podían pagar lo que desearan) y la industria editorial académica (recientemente, el gobierno de Estados Unidos determinó el acceso público a todas las investigaciones financiadas por los Institutos Nacionales de la Salud, por un valor de 28,9 mil millones de dólares este año). 
Lo emocionante de la Educación Abierta es que el acceso gratuito no es más que el comienzo. 
La Educación Abierta promete convertir la actual producción de libros de textos en un vasto y dinámico ecosistema del conocimiento, en un constante estado de creación, uso, reutilización y mejora. 
La Educación Abierta promete dar a los niños materiales educativos adaptados a sus necesidades individuales, en contraste con los materiales actuales disponibles en las librerías, junto con mecanismos de retroalimentación más rápidos que permitan hacer corresponder más directamente los resultados del aprendizaje con el desarrollo y la mejora del contenido. 
Y la Educación Abierta promete nuevos enfoques al aprendizaje cooperativo que aprovechen la interacción social entre estudiantes y profesores en todo el mundo. 
El año pasado en Ciudad del Cabo nos unimos a delegados de todo el mundo para llegar a un consenso acerca de los ideales y métodos de la Educación Abierta, y nos comprometimos con ellos en la Declaración de Educación de Ciudad del Cabo, que se anunció oficialmente el 22 de enero. (Ver www.capetowndeclaration.org .) 
Cada uno tiene algo que enseñar. 
Juntos podemos ayudar a transformar la manera en que el mundo desarrolla, disemina y usa el conocimiento. 
Juntos, podemos ayudar a hacer realidad el sueño de la Educación Abierta. 


La oportunidad de Seúl 
SEÚL – El orgullo desmedido suele engendrar desastres. 
La causa fundamental de la actual crisis mundial fue el orgullo intelectual en forma de creencia ciega en que los mercados resolverían siempre sus propios problemas y contradicciones. 
Treinta años después de la revolución de Reagan y Thatcher, el péndulo ideológico ha empezado a inclinarse en la dirección opuesta. 
En los cien últimos años, siempre que ha habido un cambio de esa magnitud en las creencias sobre las relaciones Estado-mercado, una gran conmoción político-económica se ha seguido. 
Por ejemplo, la primera guerra mundial señaló el fin del liberalismo decimonónico del laissez-faire e inició un período de sistemas económicos centrados en el Estado. 
La Gran Depresión y la segunda guerra mundial iniciaron la nueva era del sistema de Bretton Woods, con una relación Estado-mercado más equilibrada. 
Asimismo, la crisis financiera mundial de 2008 puso fin a tres decenios de neoliberalismo, caracterizado por el libre comercio y la mundialización financiera. 
Aún no conocemos la naturaleza de la época que tenemos por delante; sólo podemos estar seguros de que la economía mundial está en plena transición importante y de que los antiguos usos dejarán de funcionar. 
La preocupación principal en este período de gran incertidumbre es la de si se puede gestionar la transición a un nuevo paradigma sin una mayor desestabilización del orden político-económico internacional. 
Ya hay algunas graves señales de peligro: la guerra de divisas entre los Estados Unidos y China y su extensión a otros países constituye un ejemplo de ello. 
De hecho, las condiciones mundiales actuales presentan más similitudes preocupantes que diferencias con los comienzos del decenio de 1930. 
Entonces todos los Estados se miraron el ombligo y desaprovecharon oportunidades valiosas de lograr la prosperidad común mediante la coordinación internacional de las políticas. 
El vacío de dirección causado por la renuencia de los Estados Unidos a cooperar y la repentina incapacidad de Gran Bretaña para dirigir tuvieron como consecuencia el fracaso de la Conferencia de Londres en 1933, que, según se considera con frecuencia, preparó el terreno para la Gran Depresión y la catástrofe de la segunda guerra mundial. 
Tras aprender las lecciones del decenio de 1930, se creó el orden económico mundial de la posguerra con una red de instituciones internacionales, como, por ejemplo, el Fondo Monetario Internacional, el Banco Mundial y lo que llegaría a ser la Organización Mundial del Comercio, pero las enseñanzas del pasado parecen demasiado distantes de las concepciones de las autoridades actuales, mientras que la presión política interna para poner por delante las economías nacionales parece abrumadora. 
Además, las instituciones creadas justo después de la segunda guerra mundial ya no parecen eficaces para afrontar las nuevas amenazas para la economía mundial, por lo que han perdido parte de su legitimidad. 
Por ejemplo, la autoridad del FMI ha padecido en el último decenio –sobre todo en Asia– las consecuencias del profundo compromiso del FMI con la ortodoxia neoliberal y el llamado “Consenso de Washington”. 
La revitalización de esas instituciones es el primer paso hacia la resolución de los problemas actuales de la economía mundial. 
Necesitamos su ayuda para aplicar normas, principios, reglas y procedimientos de adopción de decisiones con los que mitigar los problemas endémicos que representan los parásitos beneficiarios de la situación en una sociedad internacional casi anárquica. 
Así, pues, la primera tarea para la reunión del G-20, que se celebrará en Seúl los días 11 y 12 de noviembre, debe ser la de revitalizar y fortalecer el FMI y la reglamentación financiera mundial. 
Si los dirigentes del G-20 pueden lograr también avances válidos con miras a la resolución de la ronda de Doha de negociaciones comerciales, añadirán un mayor impulso a la estabilización económica mundial. 
Hay señales de que la reunión de Seúl puede dar buenos resultados. 
La reunión de ministros de Hacienda y banqueros centrales del G-20 en la ciudad surcoreana de Kyeongju del 22 de octubre produjo algunos logros destacables como, por ejemplo, la cesión del 6 por ciento de los derechos de voto de Europa, excesivamente representada, a países en ascenso, insuficientemente representados, la duplicación de las cuotas de sus miembros y la reducción en dos puestos de la representación de Europa en el Consejo Ejecutivo del Fondo. 
El Director Ejecutivo del FMI, Dominiquie Strauss-Kahn, declaró que se trataba de un paso “transcendental” y de la decisión más importante sobre la dirección del Fondo desde su creación en 1944. 
Además, se facultó al FMI para que se encargara del proceso de evaluación mutua de las políticas macroeconómicas de cada uno de los países conforme al Marco para el Crecimiento Vigoroso, Sostenible y Equilibrado. 
Esa autoridad debe permitir al Fondo inspeccionar incluso las economías más potentes del mundo: los Estados Unidos y China. 
El reciente acuerdo logrado por el Comité de Supervisión Bancaria de Basilea sobre un nuevo marco en materia de coeficiente de solvencia es otro paso positivo. 
Pero las cuestiones decisivas pendientes para los dirigentes del G-20 serán las de los tipos de cambio y los desequilibrios mundiales. 
En la reunión de Kyeongju se decidió que los países del G-20 avanzaran hacia unos tipos de cambio determinados por el mercado y la aplicación de “políticas que propicien la reducción de los desequilibrios excesivos y mantengan en niveles sostenibles los desequilibrios en materia de cuenta corriente”. 
Esas dos cuestiones pueden estar o no en la mesa para su examen en Seúl. 
Si los dirigentes del G-20 pueden lograr acuerdos concretos y eficaces sobre los tipos de cambio y los desequilibrios mundiales sin desatender otras cuestiones, las perspectivas de aterrizaje suave para la economía mundial mejorarán en gran medida. 
Si no, el proteccionismo y las guerras comerciales se intensificarán y estaremos un poco más cerca de revivir la pesadilla del decenio de 1930. 
En cualquier caso, la cumbre del G-20 representará probablemente un punto de inflexión en la historia de la economía política mundial de la posguerra. 

La revolución de terciopelo anaranjado 
La “revolución anaranjada” de Ucrania alcanzará su punto culminante el 26 de diciembre, cuando el Primer Ministro Víctor Yanukovich y el antiguo Primer Ministro Viktor Yushchenko vuelvan a disputarse una segunda votación para la presidencia. 
Ya no parece posible que tenga éxito un fraude en masa de votos para dar la victoria a Yanukovich como el que hizo a centenares de miles de ucranianos salir a las calles de Kiev para defender sus derechos. 
Aun así, el futuro democrático de Ucrania no está garantizado. 
Ucrania está viviendo una verdadera revolución liberal, semejante a las grandes revoluciones liberales europeas de 1848 y que recuerda a la “revolución de terciopelo” de 1989 en Praga. 
Después de cinco ańos de un crecimiento económico anual medio de 9 por cierto, resulta sorprendente que las reivindicaciones económicas estén ausentes de la campańa, como también todas las reivindicaciones socialistas e incluso sociales. 
Los ucranianos no piden más –ni menos- que democracia, libertad y Estado de derecho. 
Los resultados de las elecciones impugnadas indicaban que el país está geográfica y étnicamente dividido, con una victoria abrumadora de Yushchenko en diecisiete regiones occidentales y centrales y el predominio de Yanukovich en diez regiones orientales y meridionales. 
Sin embargo, gran parte de las diferencias entre regiones puede explicarse por su grado de democracia y transparencia más que por la etnicidad. 
Por ejemplo, Yushchenko venció en varias regiones de habla rusa, en particular la capital, Kiev, mientras que Yanukovich consiguió el mayor apoyo en las autoritarias Donetsk y Luhansk, más orientales. 
Yushchenko insistió, acertadamente, en su compromiso de unir el país, al utilizar el lema “ˇEste y Oeste juntos!”. 
Asimismo, los mineros del Este trasladados en autobuses a Kiev por sus directores partidarios de Yanukovich no tardaron en ser convencidos de la causa “naranja” por los manifestantes y fueron devueltos en seguida a casa por sus gorilas. 
El papel de los empresarios es palpable en ambos bandos. 
Según un chiste, se trata de una rebelión de los millonarios contra los multimillonarios. 
La candidatura de Yanukovich contó con el apoyo de los tres clanes empresariales dominantes y bastante pocos aliados, mientras que el resto de la comunidad empresarial –incluidos algunos multimillonarios- apoyaron por mayoría abrumadora a Yushchenko. 
Se trata de una auténtica revolución burguesa. 
Tanto la revolución ucraniana como el alto crecimiento económico son consecuencias de la costumbre del Presidente Leonid Kuchma de enfrentar a todos contra todos y no atenerse al juego limpio. 
Los ucranianos comunes y corrientes aspiran a la legalidad y al orden; los empresarios quieren un terreno de juego igual para ellos que para los más ricos y mejor relacionados. 
Yushchenko procura criticar a los “bandidos” y la corrupción, no a los oligarcas, porque los oligarcas menores lo apoyan. 
Es evidente que la prudencia de Yushchenko no se transmitió a Rusia. 
De hecho, pocas veces ha intervenido un país con tanta torpeza en las elecciones de otro. 
En la campańa de Yushchenko ha habido la acusación de que el Kremlin obligó a las empresas rusas a contribuir con 300 millones de dólares a la campańa de Yanukovich. 
Las radios y las televisiones de Ucrania se vieron inundadas por asesores políticos rusos que calumniaban a Yushchenko más que ningún ucraniano. 
El propio Presidente ruso Vladimir Putin intervino dos veces en la campańa a favor de Yanukovich en Ucrania y lo felicitó en dos ocasiones antes de que se hubieran presentado los resultados falseados. 
El activismo de Rusia resulta curioso. 
Yanukovich, que representa un Estado en verdad oligárquico como el que Putin derrotó en su país, acusó a Yushchenko de haber vendido empresas ucranianas a corporaciones rusas. 
Probablemente la mejor forma de explicar el comportamiento de Putin es atribuirlo a su preferencia por la hegemonía regional sobre la democracia. 
Si el Presidente de Ucrania llegara a ser un paria internacional, sólo podría recurrir a Rusia en busca de apoyo, como el Presidente Aleksandr Lukashenko en Belarús. 
Sin embargo, después de este espectacular fracaso ruso, la “democracia dirigida” de Putin parece anacrónica y Rusia afronta la amenaza de que la democracia real se extienda más al Este. 
Por primera vez, los ucranianos han superado su complejo de hermanos menores frente a Rusia. 
No tienen otra opción que la de mirar a Europa y a Occidente. 
Las exportaciones ucranianas de acero han experimentado un auge gracias a la demanda china, pero, tarde o temprano, el apetito chino quedará saciado y harán falta nuevos mercados. 
Europa es la opción obvia, mientras que Rusia tiene poco que ofrecer, excepto una competencia implacable. 
Si Ucrania llega a ser una democracia, indudablemente no tardará en desarrollar el estado de derecho. 
Ya es una economía de mercado y, desde luego, está situada en Europa. 
De modo que la Unión Europea no podrá por menos de ofrecerle la adhesión. 
Aun así, muchos aspectos de la situación actual pueden empeorar. 
El riesgo más evidente es el de que no se consumen las elecciones o se deniegue el poder ejecutivo a Yushchenko. 
“Solidaridad” sufrió esa frustración en Polonia en 1980-81, lo que prolongó el régimen comunista durante un decenio. 
Por fortuna para Ucrania, su sector empresarial es privado y toda la comunidad empresarial opina que la repetición de las elecciones debe ser concluyente. 
De lo contrario, la desestabilización financiera amenazaría a las fortunas de los muy ricos. 
Otro peligro radica en el destacado papel desempeńado por los multimillonarios en la revolución. 
No cabe duda de que quieren influir en el nuevo gobierno y con sus impresionantes aptitudes ejecutivas e intelectuales están distribuidos por todos los bandos. 
Por desgracia, si se les permite dirigir la función, Ucrania podría experimentar una redistribución de las fortunas en lugar de una reforma auténtica. 
Lo ideal sería que Yushchenko intentara ganarse a los nuevos profesionales que aún no se han visto obnubilados por la omnipresente corrupción del gobierno anterior. 
Tampoco ha desaparecido el viejo régimen. 
Yushchenko ha conseguido una mayoría parlamentaria porque muchos de los partidarios del antiguo régimen cambiaron de bando. 
Semejante pragmatismo es comprensible –se supone que no menos de 300 de los 450 diputados al Parlamento son millonarios-, pero también indica que pueden volver a cambiar de idea. 
Ucrania necesita unas prontas elecciones parlamentarias, pero se trata de algo que, desde el punto de vista constitucional, resulta difícil. 
Entretanto, Yushchenko se ha visto obligado a aceptar una reforma política deficientemente concebida y llena de trampas, la amenaza rusa no ha desaparecido y lo más probable es que Occidente adopte una actitud pasiva. 
Por fortuna, el bando de Yushchenko es consciente de que queda poco tiempo y de que debe actuar con celeridad para aprovechar la mayor oportunidad que jamás haya tenido Ucrania. 



Los Otros y Nosotros Mismos: ¿Es el Multiculturalismo Inherentemente Relativista? 
Entender a "los otros" planteará el reto social más grande del siglo XXI. 
Los días en los que los "occidentales" podían considerar a su experiencia y a su cultura como la norma y a otras culturas nada más que como etapas tempranas del desarrollo de Occidente han terminado. 
Hoy en día, la mayor parte de Occidente percibe la arrogante presunción que se encuentra en el corazón de esa antigua creencia. 
Tristemente, esta recién descubierta modestia, tan necesaria para entender a otras culturas y tradiciones, amenaza con desviarse hacia el relativismo y el cuestionamiento de la propia idea de la verdad de los asuntos humanos. 
Pues puede parecer imposible combinar la objetividad con el reconocimiento de las diferencias conceptuales fundamentales entre las culturas. 
Así, la apertura cultural plantea el riesgo de degradar la cotización de nuestros valores. 
Para poder asir ese dilema, debemos entender el lugar de la cultura en la vida humana. 
La cultura, el autoentendimiento y el lenguaje median todo lo que identificamos como fundamental para una naturaleza humana común. 
A lo largo de la historia del ser humano, siempre y en todas partes, esas facultades básicas han demostrado una innovación extraordinaria e interminable. 
Al dar razón de tal variedad, algunas personas anclan nuestro entendimiento de la naturaleza humana a un nivel por abajo del de la cultura. 
La sociobología, por ejemplo, busca descubrir la motivación humana en las formas en las que los seres humanos evolucionaron. 
Los partidarios de este punto de vista argumentan que la variación cultural no es más que el juego superficial de las apariencias. 
Pero nunca podemos descubrir leyes aplicables a toda la especie, porque nunca podemos operar fuera de nuestro entendimiento histórico y culturalmente específico de lo que significa ser un Ser humano. 
Nuestra relación de la caída del Imperio Romano no es y no puede ser la misma que la realizada en la Inglaterra del siglo XVIII, y diferirá de las relaciones ofrecidas en el Brasil del siglo XXII o la China del siglo XXV. 
Es aquí donde el relativismo se toma su cuota. 
Pero es erróneo creer que aceptar las diferencias culturales requiere de abandonar la alianza con la verdad. 
El gran logro de la revolución científica del siglo XVII fue desarrollar un lenguaje para la naturaleza que purgó los términos de propósito y valor legados por Platón y Aristóteles a los lenguajes científicos más tempranos, los cuales eran nutridos por civilizaciones más tempranas. 
Pero la universalidad del lenguaje de las ciencias naturales no puede aplicarse al estudio de los seres humanos, punto en el que una serie de teorías y puntos de vista compiten. 
Una razón para esto es que el lenguaje de las humanidades se inspira en nuestro entendimiento ordinario de lo que es ser humano, vivir en sociedad, tener convicciones morales, aspirar a la felicidad, etcétera. No importa qué tanto una teoría pueda cuestionar nuestros puntos de vista diarios, de todas maneras nos basamos en nuestro entendimiento de aquellas características básicas de la vida humana que parecen tan obvias como para no necesitar ninguna formulación. 
Son esos entendimientos tácitos los que hacen difícil entender a personas de otro tiempo o lugar. 
El etnocentrismo resulta de los entendimientos no cuestionados que cargamos inconscientemente con nosotros y los cuales no podemos disipar adoptando otra actitud. 
Si nuestra percepción tácita de la condición humana puede bloquear nuestro entendimiento de otros, y si es tan fundamental para lo que somos que no podemos sólo hacerlo desaparecer, ¿estamos completamente aprisionados en nuestras perspectivas, incapaces de conocer a otros? 
El verdadero entendimiento en el renglón de los asuntos humanos requiere de una paciente identificación y desarmado de aquellas facetas de nuestras asunciones implícitas que distorcionan la realidad de "los otros". 
Esto puede suceder cuando empezamos a ver nuestras propias peculiaridades claramente, como hechos acerca de nosotros , y no simplemente como características de la condición humana general que se dan por sentadas. 
Al mismo tiempo, debemos empezar a percibir, sin distorción, las características correspondientes en las vidas de otros. 
Nuestro entendimiento de "los otros" mejorará a través de tales correcciones, pero permanecerá imperfecto. 
Si la historiografía del Imperio Romano en la China del siglo XXV resulta ser distinta a la nuestra, no será porque se descubra que los hechos son diferentes de lo que nosotros, o los brasileños del siglo XXII, pensábamos. 
La diferencia será que se harán otras preguntas, se discutirán asuntos distintos y serán otras características las que parezcan notables. 
Claro, como en nuestro tiempo, algunas relaciones serán más etnocéntricas y tendientes a distorcionar, otras serán más superficiales. 
En pocas palabras, algunos estarán más en lo "correcto" y se acercarán más a la verdad que otros. 
Evitar la distorción requiere de reconocer que nuestra forma de ser no es únicamente "natural", sino que representa una de muchas posibles formas. 
Ya no podemos relacionarnos con nuestra manera de hacer o construir las cosas como si fueran demasiado obvias para mencionarse. 
No puede haber un entendimiento de "los otros" sin un cambio en el entendimiento de sí mismo, un cambio de identidad que altera nuestro entendimiento de nosotros mismos, nuestras metas y nuestros valores. 
Por eso es que tan a menudo hay resistencia al multiculturalismo. 
Tenemos una profunda inversión en nuestras distorcionadas imágenes de los otros. 
La mayoría de nosotros reconocemos que nos enriquecemos con el entendimiento de otras posibilidades humanas. 
No puede negarse, sin embargo, que el camino a reconocer su existencia y valor puede ser doloroso. 
El momento crucial ocurre cuando las diferencias de "los otros" pueden dejar de percibirse como un error, o un fallo, o un producto de una versión menor, subdesarrollada, de lo que somos, y percibirse como el reto planteado por una alternativa humana viable. 
Las otras sociedades nos presentan formas diferentes y con frecuencia desconcertantes de ser humano. 
Nuestra tarea es reconocer la humanidad de esas "otras" formas al tiempo que seguimos viviendo la nuestra. 
Que eso sea quizá difícil de lograr, que demandará un cambio en el entendimiento de nosotros mismos y, por tanto, en nuestra forma de vida, es el reto que nuestras sociedades deben enfrentar en los años venideros. 

La Otra Europa Central 
Hay un espectro rondando a Europa Central ahora que sus países se preparan para la membresía en la Unión Europea (UE). 
Ese prometedor evento ha sido puesto en peligro por un ferviente nacionalismo electoral que busca ganar votos prometiendo reabrir viejas heridas y ajustar viejas cuentas. 
El caso más claro viene de Hungría, en donde el Primer Ministro, Viktor Orban, demandó la abrogación de los decretos del presidente Edvard Benes de 1945 (que confiscó las posesiones y retiró la ciudadanía de la población alemana y hungara deportada de Checoslovaquia en aquel tiempo) como parte de una campaña de reelección que falló por muy poco. 
Pero Orban no es el único en considerar que tener una ventaja electoral significa despertar la memoria de viejos fantasmas. 
Orban argumentó que revocar los "decretos de Benes" debe ser una condición para permitir que la República Checa (así como Eslovaquia) se una a la UE. 
La mala voluntad que el gambito de Orban inspiró detuvo mucha de la cooperación regional lograda en la última década. 
En su lugar está emergiendo una desagradable nueva forma de populismo en la planicie que se extiende entre Baviera y el Danubio. 
La reacción en cadena que ocasiona reavivar los nacionalismos está alterando el paisaje político de forma peligrosa. 
Desde las elecciones que llevaron a la coalición de Wolfgang Schüssel y Jorg Haider al poder en Viena, las relaciones de Austria con la vecina República Checa se han deteriorado en base a dos asuntos: la demanda de que los checos cierren la planta nuclear de Temelin en la frontera con Austria, y que se revoquen los decretos de Benes por los cuales los alemanes de Sudeten fueron deportados de la República Checa y se establecieron masivamente en Baviera, pero también en Austria. 
Cuando el asunto de la planta nuclear se resolvió, la presión populista se vio forzada a seguir un solo camino, la demanda de abrogar los decretos de Benes. 
El Primer Ministro checo, Milos Zeman, pronto demostró que él, también, tenía una carta nacionalista demagógica bajo la manga. 
Describió a los alemanes de Sudeten como la "Quinta Columna" de Hitler y sugirió que Israel podía resolver su problema con los palestinos recurriendo al método checo de 1945: la deportación. 
Edmund Stoiber, líder de Baviera, candidato para canciller de Alemania por la coalición conservadora CDU/CSU frente al actual canciller Schroeder, y un duro partidario de los alemanes de Sudeten, demandó que Schroeder cancelara una visita programada a Praga en respuesta al arranque de furia de Zeman. 
Para evitar una pelea electoral con su rival, Schroeder estuvo de acuerdo. 
Que Orban haya apoyado las demandas de Stoiber resultó ser algo así como un regalo de dios para el nacionalista eslovaco Vladimir Meciar y para su intento de convertirse en Primer Ministro una vez más, pues le permitió argumentar que sus oponentes domésticos se estaban preparando para rendirse ante la presión de la UE y forzar a Eslovaquia a compensar a los húngaros expulsados por Benes en 1945. 
Así vociferó Meciar, denunciando la "amenaza húngara", deshaciendo de un golpe los cuatro años de trabajo duro que necesitó el gobierno actual de Eslovaquia para integrar a representantes de la minoría étnica húngara en el gobierno eslovaco. 
Las cuestiones relacionadas con el orden jurídico de Europa van más allá de la antigua Checoslovaquia. 
Erika Steinbach, presidente de la Asociación de Deportados (del este) y miembro del CDU de Stoiber, argumenta que el tema de la deportación de la población alemana involucra a los polacos, los checos, los eslovacos y los eslovenos, incluyendo así a la mayor parte de Europa central y del este. 
En la década de 1930, el objeto de odio favorito de algunos de los países de Europa central era el "orden de Versalles". 
Hoy en día parece que las declaraciones de Potsdam de 1945, las cuales sancionaron el desalojo de la población alemana, son el nuevo enemigo. 
Lo preocupante ahora es que tal demagogia puede incitar un ciclo de victorias populistas. 
Esa preocupación se vió mellada pues el partido Fidesz de Viktor Orban perdió en las elecciones parlamentarias más recientes, pero otros políticos felices de hacer demagogia con los resentimientos nacionales -Vaclav Klaus en Praga, Edmund Stoiber en Alemania, Vladimir Meciar en Eslovaquia- todavía consideran al nacionalismo como una ventaja electoral a pesar de la derrota de Orban. 
Ligada a los escépticos de la UE, como Berlusconi de Italia y la coalición Schüssel-Haider de Austria, la mismísima naturaleza de la política europea podría tornarse decididamente terrible. 
Desde sus inicios la UE ha buscado ir más allá de las penas pasadas y, a través de la cooperación, construir un mejor futuro. 
Hoy día, algunos políticos quieren sacar provecho del deseo que tiene Europa del Este de ser parte de la UE para reabrir asuntos históricos con el propósito de adquirir ventajas políticas para sí mismos. 
Se pueden prever dos consecuencias nefastas: primero, que no hay una mejor forma de poner a ciertas secciones de la opinión pública de los países candidatos en contra de la UE que permitiendo que los populistas locales describan a la UE como agente de expansión del poder alemán. 
Una UE ampliada debería ser un medio de balance para la asimétrica relación entre los países pequeños de Europa del Este y Alemania. 
Existe la posibilidad de que sea percibida como un indicador de esa asimetría. 
La segunda fuente de preocupación es que, conforme la OTAN y la UE se expanden, estos horribles debates infectarán las relaciones internas de tales organismos internacionales. 
El temor a eso podría ser una de las razones por las que el presidente Bush se rehusó recientemente a reunirse con el Primer Ministro Orban y a menudo se sugiere que si antes de que Hungría se uniera a la OTAN Orban hubiese hablado como ahora lo hace, la aplicación de su país habría sido rechazada. 
¿Qué puede poner un alto a todo esto? 
Después de 1945, Europa Occidental realizó dolorosos debates acerca de la historia que ayudaron a lograr la reconciliación entre Francia y Alemania. 
Las nociones de una "culpa colectiva" fueron ignoradas pues se consideró que no tenían cabida en una Europa unida y en proceso de unificación. 
Así lo argumentó valientemente el presidente Vaclav Havel durante su primer viaje a Alemania en enero de 1990, pero sus comentarios fueron erróneamente considerados como mera debilidad. 
Conforme florece la expansión de la UE, la misión de Europa no debe ser contaminada por los partidarios de esa vieja y "otra" Europa Central, políticos que prefieren revolcarse en el pasado en lugar de pensar responsablemente en construir una Europa pacífica y próspera. 

El 1968 de la otra Europa 
Varsovia – En París, Berlín occidental, Londres y Roma, la primavera de 1968 estuvo marcada por las protestas estudiantiles contra la guerra de Vietnam. 
En Varsovia los estudiantes también protestaban, pero su causa no era la misma que la des sus contrapartes de Occidente. 
Los jóvenes polacos salieron a las calles de Varsovia no a gritar “Ho, Ho, Ho Chi Minh” para mostrar solidaridad con el Viet Cong, sino a defender la libertad y cultura de su propio país contra un asfixiante dominio comunista. 
En lugar de gritar el nombre de Ho, los jóvenes polacos pusieron flores bajo el monumento a Adam Mickiewicz, un poeta del siglo XIX cuyo drama Los Antepasados, escrito como una alabanza a la lucha por la libertad, acababa de se declarado subversivo y antisoviético y sus representaciones en el Teatro Nacional de Varsovia se habían cancelado. 
Estas son sólo algunas de las diferencias entre los estudiantes de la Europa oriental y occidental en esa primavera de rebelión de hace cuarenta años. 
Aunque la misma generación emprendió esas dos revueltas juveniles que adoptaron formas similares de manifestaciones y plantones, hubo muchas más diferencias que semejanzas cuando los estudiantes se rebelaron a ambos lados de la Cortina de Hierro. 
Por supuesto, lo que marcaba la diferencia era el contexto. 
El punto de partida de los estudiantes occidentales –libertad de expresión y reunión, pluralismo ideológico y un sistema político democrático—era para sus colegas orientales un objetivo distante que tenían pocas probabilidades de lograr. 
Los estudiantes de Europa occidental y Estados Unidos, descontentos con la sociedad de consumo capitalista que se multiplicaba a su alrededor, atacaron al sistema desde posiciones de extrema izquierda. 
Los estudiantes polacos, checoslovacos y yugoslavos dirigieron sus protestas contra la dictadura comunista, que privaba a sus sociedades de las libertades cívicas elementales. 
Para los occidentales, la mayor amenaza era el imperialismo estadounidense, al que se culpaba de la guerra "sucia" de Vietnam. 
Para los polacos y demás orientales, la amenaza era el imperialismo soviético –amenaza que pronto se convirtió en realidad cuando Brezhnev aplastó la Primavera de Praga. 
Mientras que los primeros querían una revolución, los segundos sólo pedían –aunque con la misma audacia—que las autoridades obedecieran la ley. 
“¡La prensa miente! “, gritaban los manifestantes en Varsovia y quemaban los periódicos controlados por el Partido. 
Para Wladyslaw Gomulładyslaw Gomułka, en ese entonces líder del Partido en Polonia, y otros altos funcionarios comunistas, la libertad de los medios era una aberración burguesa. 
Esa misma primavera, en París los manifestantes quemaban automóviles para oponerse al estilo de vida burgués. 
Lo que uno ve depende del punto de vista. 
Mientras que los estudiantes en París y Berkeley daban la espalda a las ciencias académicas, sus contemporáneos en Varsovia y otras ciudades polacas se manifestaban en defensa del papel tradicional de la universidad y su autonomía, y recibieron el apoyo de muchos de sus profesores. 
A diferencia de lo que sucedía en Occidente, el conflicto intergeneracional tuvo un papel menor en el 1968 polaco. 
Escritores y científicos, irritados también por la censura de la obra de Mickiewicz y de la cultura nacional, se unieron a las protestas juveniles. 
El movimiento estudiantil polaco cobró carácter masivo durante una manifestación en la Universidad de Varsovia el 8 de marzo de 1968. 
Los estudiantes se unieron para apoyar a dos de sus compañeros que habían sido expulsados por sus protestas en el Teatro Nacional. 
Uno de ellos era Adam Michnik, que posteriormente pasaría mucho tiempo como preso político y se convertiría en un estratega político de Solidaridad en los años 1980. 
La manifestación pacífica fue dispersada salvajemente por la policía y elementos “voluntarios” del Partido. 
Ni siquiera se buscó un diálogo. 
Infringiendo una tradición centenaria de autonomía universitaria, la policía entró a las instalaciones, golpeó a los estudiantes y arrestó a un gran número de manifestantes. 
En respuesta, una ola de protestas se extendió a las universidades de todo el país, a menudo con el apoyo de los trabajadores jóvenes. 
La mendacidad de la prensa comunista, que distorsionó el significado de las protestas y lanzó ataques personales contra los líderes estudiantiles, inflamó aún más las cosas. 
El Partido recurrió a la propaganda antisemita y señaló el origen judío de algunos de los líderes. 
La campaña de odio que siguió puso de relieve la falta total de libertad de expresión en el país. 
La exigencia de que se aboliera la censura fue uno de los principales lemas de la Marcha Polaca del ‘68. 
Vinieron después las exigencias de libertad de reunión y del derecho de organización. 
Es crucial que los manifestantes no hayan exigido elecciones libres. 
En esto eran realistas, pero sí exigieron cierta medida de control cívico sobre las autoridades, tanto en la esfera política como en la económica. 
Uno de los lemas era “no hay pan sin libertad”. 
Después de 1968, los manifestantes estudiantiles occidentales gradualmente ingresaron a los círculos políticos e intelectuales de sus países. 
Los disidentes polacos fueron a dar a la cárcel o al exilio. 
Varios miles fueron expulsados de las universidades y 80 fueron encarcelados tras haber sido sometidos a juicios políticos. 
Las autoridades también despidieron a profesores destacados que habían influido en los estudiantes y los habían apoyado. 
La respuesta más negra del régimen, una purga antisemita, dio como resultado el éxodo de más de 10,000 personas, a las que también se les retiró su ciudadanía. 
La primavera de protestas que muchas personas en Occidente recuerdan con agrado tuvo resultados muy diferentes. 
El radicalismo anticapitalista impulsó a muchos manifestantes occidentales hacia la extrema izquierda, el rechazo de la democracia liberal y, en algunos casos, el terrorismo. 
La evolución ideológica de los estudiantes polacos fue en sentido contrario –desde los esfuerzos por “mejorar” el socialismo en nombre del marxismo “verdadero” hasta la oposición contra el totalitarismo y la construcción de una sociedad civil libre. 
La evolución de los combatientes de marzo terminó con el encarcelamiento, que les arrebató las ilusiones. 
En los años 1970, crearon el mayor centro de oposición en el “bando” socialista. 
El movimiento Solidaridad de los años 1980 y el derrocamiento pacífico del comunismo fue en gran medida obra de su generación. 
Era el único final adecuado para el camino que comenzó en 1968 bajo el monumento de Mickiewicz. 

La otra mitad del proceso de paz 
PRINCETON – Los funcionarios norteamericanos suelen invertir una enorme dosis de energía en destacar el “proceso” en el “proceso de paz” de Oriente Medio. 
Recién en los últimos 18 meses de un segundo mandato presidencial o después de un compromiso militar en Oriente Medio Estados Unidos empieza a preocuparse realmente por la “paz”. 
Este patrón parece ser válido para la conferencia de paz de Oriente Medio patrocinada por Estados Unidos que se llevará a cabo la semana próxima en Annapolis, Maryland. 
Hoy hay algo distinto y es que, a diferencia de la Conferencia de Madrid después de la Guerra del Golfo liderada por Estados Unidos en 1991, el esfuerzo actual se produce después de una percibida derrota norteamericana en Irak. 
Suponiendo que la administración Bush es seria en sus esfuerzos actuales, Estados Unidos debe tener un plan B en caso de que fracasen las conversaciones. 
Para los palestinos, la principal preocupación es evitar las repercusiones negativas en caso de que efectivamente fracasen. 
A diferencia del ex presidente Bill Clinton, que culpó a Yasser Arafat por el fracaso de las conversaciones de Camp David en 2000, la administración Bush debe cumplir con su compromiso de no señalar con el dedo o permitir que cualquiera de los bandos utilice el fracaso para fomentar sus objetivos estratégicos. 
Los negociadores palestinos siempre tuvieron que equilibrar tres cuestiones: derechos históricos, realidades actuales y el precio de usar su poder de veto. 
Para los palestinos, las palabras clave para los derechos históricos –liberar la tierra palestina, asegurar el derecho de regreso de los refugiados e insistir en un estado verdaderamente independiente- son “legitimidad internacional”. 
Tanto para la OLP como para Hamas, esto se refiere a varias resoluciones de las Naciones Unidas y a la opinión pública internacional, que equivalieron a poco más que falsas alabanzas de parte de las potencias occidentales y los líderes árabes e islámicos, cuyos pronunciamientos plantean falsas esperanzas, tentando a los negociadores palestinos a endurecer sus posturas. 
Las realidades actuales que los palestinos deben considerar incluyen su desequilibrio estratégico, político y económico frente a Israel y Estados Unidos, la realidad de la ocupación y los desafíos de la vida en la diáspora. 
Por ejemplo, las políticas duras de Israel para hacer frente a la intifada de 1987, sumadas al boicot de la OLP por parte de los países árabes ricos en petróleo (por no haber podido oponerse a la ocupación de Kuwait por parte de Saddam Hussein) representaron una poderosa toma de conciencia para la conducción palestina. 
Finalmente, los negociadores palestinos deben considerar las consecuencias de usar su carta de negociación más valiosa –la capacidad de rechazar un posible mal acuerdo- en términos de su efecto directo en los palestinos y la fuerte posibilidad de una expansión continua de los asentamientos judíos en tierras palestinas. 
El difunto Haider Abdel Shafi proclamó repetidamente uno de los principales problemas de los Acuerdos de Oslo: que no aseguraron la interrupción de la expansión de los asentamientos en el período interino o si las conversaciones sobre el status final fracasaban. 
En Camp David II, el ex primer ministro israelí Ehud Barak inteligentemente insistió en que la primera cláusula de su oferta incluyera la aceptación del fin del conflicto, lo cual era un problema para los palestinos, dado que los derechos históricos seguían sin resolverse. 
Arafat utilizó su poder de veto y bloqueó un acuerdo, pero no pudo predecir las consecuencias. 
Esta vez, los negociadores palestinos insisten en que no piensan comprometerse en negociaciones importantes. 
Sostienen que las posiciones aceptables en Taba (tras el fracaso de Camp David II) deben ser la base de cualquier acuerdo, y que lo que debe negociarse ahora es el cronograma para la implementación. 
Respaldados por un plan de paz árabe razonable, insistirán en que ya existe un consenso mundial respecto del restablecimiento de las fronteras de 1967 (con ajustes mutuos de tamaño y calidad), la necesidad de un trato justo con los refugiados y una fórmula para compartir Jerusalén. 
En consecuencia, los negociadores palestinos revirtieron su postura respecto del enfoque paso a paso en las negociaciones -un enfoque que resultó ser desastroso, ya que fue explotado por radicales en ambos bandos y les dio a los israelíes tiempo para construir más asentamientos ilegales-. 
Ellos insisten en que debe alcanzarse un acuerdo amplio (por escrito) antes de las conversaciones. 
Entre los palestinos abundan los temores de otro espasmo de violencia si no se llega a un acuerdo antes de Annapolis y fracasa esta ronda de conversaciones. 
Pero lo que es de crucial importancia para los palestinos es que, no importa el desenlace, no se deben construir nuevos asentamientos y la expropiación de la tierra debe terminar. 
La secretaria de Estado norteamericana, Condoleezza Rice, dijo que la creación de un Estado palestino es un componente de la seguridad nacional de Estados Unidos. 
Pero un Estado palestino no surgirá ni ahora ni en diez años si Israel sigue construyendo asentamientos en zonas proyectadas para ser parte de él. 

La otra revolución palestina 
La euforia con la que durante una semana se recibió la elección de Mahmoud Abbas como Presidente de la Autoridad Palestina tal vez estuviera justificada, pero ya es hora de una evaluación objetiva de lo que tienen enfrente los palestinos, los israelíes y –lo que tal vez sea más importante- el mundo árabe, en sentido más amplio. 
Dicha evaluación requiere el reconocimiento de que la elección distó de ser impecable: Hamas y Yihad Islámica boicotearon la votación y Marwan Barghouti, camarada de Abbas en Al Fatah y único candidato que podría haber sido una verdadera amenaza para él, fue persuadido contundentemente por la dirección del movimiento para que retirara su candidatura a fin de presentar un frente unido. 
Además, Abbas (también conocido como Abu Mazen) consiguió hacerse con el control de la docena, más o menos, de servicios de seguridad y milicias palestinos, lo que garantizó su victoria, aunque los desfiles de hombres armados blandiendo metralletas en sus mítines no fueron precisamente lo que exigen las normas democráticas. 
Aun así, tras decenios de gobierno autocrático de Yaser Arafat y pese a las evidentes limitaciones que entraña la ocupación israelí, los palestinos eligieron efectivamente a un dirigente en unas elecciones relativamente libres y competitivas. 
Durante años, Arafat eludió la celebración de elecciones, como exigían las leyes de la Autoridad Palestina, con el pretexto de que no se podían celebrar bajo la ocupación, pero, ¡oh, maravilla!, dos meses después de su fallecimiento, se celebraron unas elecciones... y con un rotundo éxito. 
Evidentemente, la elección presidencial hará de catalizador para unas nuevas negociaciones –y posiblemente más logradas- con Israel, pero también en el mundo árabe se examinarán con atención las repercusiones de la votación palestina, porque lo sucedido en la Ribera Occidental y en Gaza carece de paralelismos en los anales de la política árabe. 
Ahora Abbas se deleitará con la aureola de haber sido elegido por votación. 
En ningún país árabe ha ocurrido nada parecido. 
De hecho, Abbas es ahora el único dirigente árabe que ha llegado al poder en unas elecciones más o menos libres. 
¿Es la sociedad palestina tan diferente de las demás sociedades árabes? 
La verdad es que no. 
Pero en el marco palestino había varios factores excepcionales. 
En primer lugar, había una fuerte presión externa: los Estados Unidos y la Unión Europea, exasperados por las actitudes taimadas y el estilo autocrático de Arafat, dijeron con claridad a los palestinos que cualquier apoyo futuro a su aspiración a la independencia dependería de su celebración de un proceso democrático relativamente aceptable. 
En segundo lugar, la mayoría de los palestinos comprendieron que su capacidad para la celebración de dicho proceso democrático era en sí misma un paso importante en su lucha contra Israel. 
Por último, los palestinos no sólo se han visto expuestos a las evidentes penurias de la ocupación, al vivir bajo el dominio israelí durante prácticamente cuatro decenios, sino que, además, han podido experimentar, desde cerca, una democracia liberal en funcionamiento: prensa libre, poder judicial independiente y pluralismo político. 
La dialéctica de la ocupación tiene efectos extraños tanto para los ocupantes como para los ocupados. 
En todo el mundo árabe se vieron las elecciones palestinas por Al-Jazeera y otros canales árabes de televisión. 
Debieron de hacer pensar a sus poblaciones en sus propias condiciones políticas, tan raquíticas. 
Si los palestinos, bajo la ocupación israelí, pueden elegir a sus dirigentes, ¿por qué no puede ocurrir lo mismo en El Cairo o Damasco, en Riad o Argel? 
Cuando se disipen el júbilo y las felicitaciones, tan merecidas, a los palestinos, tanto los dirigentes como las masas árabes (la tan traída y llevada “calle árabe”) pueden empezar a hacerse preguntas difíciles. 
Los palestinos han demostrado que no es cierto que una sociedad árabe no pueda avanzar hacia la consecución de instituciones representativas. 
Así, pues, ¿por qué no se puede emular ese avance en otras sociedades árabes? 
Tal vez se haya colocado una bomba de relojería bajo los tronos de los potentados árabes: reyes, emires y presidentes. 
Mientras que el Iraq –un intento de importación de la democracia por la fuerza- está fallando, las paradójicas condiciones de una democracia árabe bajo la ocupación israelí pueden ser una amenaza que los gobernantes árabes aún no han entendido. 

La otra Polonia 
Recientemente, el Parlamento Europeo condenó el intento del gobierno polaco de despojar a Bronislaw Geremek de su mandato parlamentario. 
Geremek, líder de Solidaridad, ex preso político y el ministro de Relaciones Exteriores responsable del ingreso de Polonia a la OTAN, se negó otra vez a firmar una declaración de que no había sido agente de la policía secreta comunista. 
Los parlamentarios de la UE calificaron las acciones del gobierno polaco de caza de brujas y Geremek declaró que la ley de "lustración" de Polonia era una amenaza a las libertades civiles. 
En respuesta, el primer ministro polaco, Jaroslaw Kaczynski, acusó a Geremek de "perjudicar a su madre patria" y de "generar una cuestión antipolaca". 
Los comunistas emplearon las mismas frases cuando Geremek criticó su desgobierno. 
Un dictamen de la Corte Constitucional del Polonia emitido el 11 de mayo terminó con gran parte de la ley de depuración y resguardó la posición de Geremek en el parlamento de la UE –al menos por ahora-. 
Pero la ley de depuración fue sólo un acto entre muchos en un esfuerzo sistemático del gobierno actual de Polonia por socavar las instituciones y el tejido democráticos del país. 
¿Qué está sucediendo en Polonia, el país donde empezó la caída del comunismo? 
Cada revolución tiene dos fases. 
Primero viene una lucha por la libertad, luego una lucha por el poder. 
La primera hace que el espíritu humano se eleve y saca lo mejor de la gente. 
La segunda desata lo peor: envidia, intriga, ambición, sospecha y la necesidad de venganza. 
La revolución de Solidaridad en Polonia siguió un curso inusual. 
Solidaridad, sumergida por la fuerza cuando se declaró la ley marcial en diciembre de 1981, sobrevivió a siete años de represión y luego regresó en 1989 subida a la ola de la “perestroika” de Gorbachov. 
Durante las negociaciones de la Mesa Redonda que desencadenaron en el fin del régimen comunista, se llegó a un acuerdo entre el ala reformista del gobierno comunista y Solidaridad. 
Esto abrió el camino al desmantelamiento pacífico de la dictadura comunista en todo el bloque soviético. 
Solidaridad adoptó una filosofía de acuerdo más que de venganza y abrazó la idea de una Polonia para todos y no de un Estado dividido entre ganadores omnipotentes y perdedores oprimidos. 
Desde 1989, cambiaron los gobiernos, pero el Estado se mantuvo estable; incluso los postcomunistas aprobaron las reglas de la democracia parlamentaria y una economía de mercado. 
Sin embargo, no todos aceptaron este camino. 
Hoy, Polonia está gobernada por una coalición de revanchistas post-Solidaridad, postcomunistas provinciales generadores de problemas, los herederos de los chauvinistas pre-Segunda Guerra Mundial, grupos xenófobos y antisemitas y el entorno de Radio Maryja, los voceros del fundamentalismo etnoclerical. 
Por todas partes se perciben señales de preocupación: se socava la autoridad de los tribunales, se ataca la independencia del Tribunal Constitucional, se corrompe el servicio civil y los fiscales están politizados. 
Todos los días, la vida social es regulada de manera represiva. 
¿Por qué sucede esto? 
Toda revolución exitosa crea ganadores y perdedores. 
La revolución de Polonia trajo derechos civiles de la mano de una mayor criminalidad, una economía de mercado junto con empresas fallidas y un alto desempleo, y la formación de una clase media dinámica junto con una mayor desigualdad de ingresos. 
Le abrió a Polonia las puertas de Europa, pero también generó un miedo a los extranjeros y una invasión de la cultura masiva occidental. 
Para los perdedores de la revolución de Polonia de 1989, la libertad es una gran incertidumbre. 
Los trabajadores de Solidaridad en las empresas gigantescas se han convertido en víctimas de las libertades que ganaron. 
En el mundo carcelario del comunismo, una persona era propiedad del Estado, pero el Estado se ocupaba de su existencia. 
En el mundo de la libertad, nadie se ocupa del otro. 
Es en esta atmósfera ansiosa que gobierna la coalición actual, combinando las panaceas conservadoras de George W. Bush con las prácticas centralizadoras de Vladimir Putin. 
Los veteranos de Solidaridad creían que tras la muerte de la dictadura vendría su propio reinado. 
Pero los comunistas culpables no fueron castigados y los activistas virtuosos de Solidaridad no fueron recompensados. 
De manera que los sentimientos de injusticia dieron lugar al resentimiento, la envida y una energía destructiva concentrada en la venganza contra los antiguos enemigos y los viejos amigos que parecían exitosos. 
Los perdedores se negaron a admitir que el logro de la liberad era el mayor éxito de Polonia en 300 años. 
Para ellos, Polonia seguía siendo un país gobernado por el aparato de seguridad comunista. 
Una Polonia de estas características requería una revolución moral en la que se castigaran los delitos, se recompensara la virtud y se redimiera la injusticia. 
Los medios elegidos por los partidos de esos perdedores después de que ganaran la elección general en 2005 fue una gran purga. 
Se espera que la depuración, según las primeras estimaciones, afecte a 700.000 personas y demore 17 años en completarse. 
Se debía preparar y hacer pública una lista de nombres encontrados en los informes de los Servicios de Seguridad. 
Es más, era la obligación de cada una de las 700.000 personas que fueron objeto de la depuración declarar que no colaboraron con los servicios secretos. 
Quienes se negaban a hacerlo o presentaban una declaración falsa serían despedidos y se les prohibiría trabajar en su profesión durante diez años. 
El resultado de todo esto fue un clima penetrante de miedo. 
Pero no todos cayeron en el silencio. 
El cardinal Dziwisz de Cracovia dijo que en Polonia no se le podía dar cabida “a la retribución, a la venganza, a la falta de respeto por la dignidad humana y a las acusaciones irreflexivas”. Nunca desde la caída del comunismo un cardenal católico había utilizado semejantes palabras de condena. 
El objetivo de la revolución pacífica de Polonia era la libertad, la soberanía y la reforma económica, no una cacería de supuestos agentes de la policía secreta o agentes reales. 
Si se hubiera organizado una cacería de agentes en 1990 cuando empezó la revolución democrática, ni las reformas económicas de Leszek Balcerowicz ni el establecimiento de un Estado gobernado por el derecho habrían sido posibles. 
Polonia no estaría ni en la OTAN ni en la Unión Europea. 
Hoy, dos Polonias están enfrentadas entre sí. 
Una Polonia de sospecha, miedo y venganza está luchando contra una Polonia de esperanza, coraje y diálogo. 
Esta segunda Polonia –de apertura y tolerancia, de Juan Pablo II y Czeslaw Milosz, de mis amigos de la resistencia y de la cárcel- debe prevalecer. 
Creo que los polacos una vez más defenderán su derecho a ser tratados con dignidad. 
La decisión del Tribunal Constitucional brinda la esperanza de que la segunda fase de la revolución polaca no consumirá ni a su padre, la voluntad de libertad, ni a su hijo, el Estado democrático. 

La otra guerra que debe ser detenida 
La atención del mundo se ha centrado en la guerra de Irak. 
Pero otra guerra, esta sí respaldada por la ONU, ha estado ocurriendo al mismo tiempo: la guerra contra las drogas. 
Desde mi punto de vista, toda persona con sensibilidad debe desear que esta guerra, en su mayor parte ignorada, llegue a su fin también. 
Mientras la ONU debería jugar un papel en conducir a Irak hacia una sociedad libre y democrática, también debe cambiar radicalmente su propio rumbo en la guerra contra las drogas y conducir al mundo hacia una política más sana. 
En 1998, para celebrar el 10º aniversario de la adopción de la tercera Convención sobre Narcóticos y Sustancias Sicotrópicas, las Organización de las Naciones Unidas celebró una sesión especial de la Asamblea General para analizar el tema de las drogas ilícitas. 
Al término de dicho evento, los estados miembros de la ONU adoptaron una declaración política que dio al Programa de Control de Drogas de las Naciones Unidas (UNDCP) el mandato de "desarrollar estrategias con vista a eliminar o reducir significativamente el cultivo ilícito del matorral de coca, la planta de la cannabis y la flor del opio para el año 2008". 
Los días 16 y 17 de abril la comunidad internacional se volverá a reunir en Viena para evaluar los resultados de las políticas seguidas por la ONU. 
Pero a cinco años de iniciado el programa, una cosa es clara: los resultados son magros. 
Según un informe de la UNDCP, publicado en 2002 y titulado Tendencias de las Drogas Ilícitas , la apertura de nuevos mercados para los narcóticos se produce a un ritmo más rápido que el cierre de los antiguos. 
Los traficantes de drogas, como los buenos hombres de negocios de cualquier lugar de mundo, han salido a encontrar nuevos mercados, y los han encontrado. 
Los países del este (el mundo poscomunista europeo y los países más ricos de Asia) están consumiendo cada vez más drogas, debido que los viejos mercados de Europa Occidental y América del Norte están saturados. 
En todo el mundo, el tráfico de narcóticos está en aumento, no sólo porque están surgiendo nuevos mercados, sino también porque hay nuevos países produciéndolos. 
Más aún, se están inventando nuevas sustancias sintéticas y químicas, que son más potentes y a menudo menos costosas que las "clásicas". 
Es el momento de reconocer que la "guerra contra las drogas" se ha perdido (de hecho, ha sido un fracaso monumental) y que las hostilidades deben terminar. 
Cada aspecto de la estrategia bélica ha fallado. 
Las drásticas leyes locales de muchos países no sólo han fracasado en el control de la diseminación de las drogas por todo el mundo, sino que han producido una nueva fuente de intrusión del estado en las vidas de millones de personas. 
La prohibición creó un pretexto para que los regímenes autoritarios se resistieran a la abolición de la pena de muerte y, no obstante, incluso los estados que ejecutan a personas por crímenes relacionados con las drogas no han sido capaces de manejar esta marea. 
Para evadir el duro régimen legal hoy vigente, las mafias de las drogas han creado alianzas incluso más estrechas con las redes terroristas. 
¿Puede el mundo permitirse el seguir subsidiando este fracaso? 
¿Puede nuestro dinero seguir siendo dilapidado en la fumigación de los valles colombianos o el arresto de personas por delitos no violentos relacionados con drogas? 
¿Podemos, incluidos quienes somos autoridades electas, fingir que las prohibiciones de las drogas ilícitas serán eficaces algún día? 
La respuesta a todas estas preguntas, por supuesto, es: "No, no podemos". 
En lugar de eso, debemos reconocer que la prohibición, más que limitar el uso, estimula la criminalidad, ya que hace del comercio de drogas ilícitas un negocio lucrativo. 
Mientras los políticos de todos los signos son reacios a ser vistos como "blandos" en lo relativo a las drogas, es necesario hacer algo para llamar la atención sobre este tremendo fracaso. 
Una acción iniciada por algunos miembros de mi Partido Radical Trasnacional en Francia, Bélgica, el Reino Unido e Italia ha sido el "denunciarse a sí mismos" a sus autoridades nacionales y luego desobedecer las leyes prohibicionistas, distribuyendo drogas a los transeúntes durante manifestaciones políticas. 
Al invitar abiertamente a que la policía los encarcele, estos activistas, que por lo demás son respetados miembros de sus comunidades, esperan demostrar lo absurdo de las duras leyes antidrogas. 
Estas gandhianas acciones de desobediencia civil no violenta han tenido sus efectos. 
Recientemente, 109 miembros del Parlamento Europeo han presentado una recomendación que pide la reforma de las Convenciones de la ONU sobre las drogas. 
Se encuentra funcionando una "Liga Antiprohibicionista Internacional", que busca el rechazo o la modificación de los tratados de la ONU, con el fin de permitir experimentar la legalización en naciones específicas. 
En la próxima reunión de la Comisión sobre Narcóticos, que se realizará en abril, los estados miembros de la ONU tendrán una oportunidad para reevaluar la eficacia del Plan de Acción de 1998. 
No obstante, es lamentable que lo obvio del fracaso en lograr siquiera parte de sus objetivos declarados no haya hecho que los gobiernos nacionales cambien sus posturas: ningún país ha manifestado su oposición a las estrategias actuales. 
Hacer vista ciega al fracaso sólo aumenta sus costos. 
En tanto los mandatos antidrogas de la ONU sigan en vigencia, seguirá siendo imposible la legalización de tratamientos, curas y drogas que hoy son ilícitas (y recordemos que únicamente el fin de la prohibición pudo terminar con el reinado de gángsteres como Al Capone en los años 20). 
La reunión de Viena es una oportunidad única para cambiar de rumbo. 
En vez de insistir en repetir nuestros fracasos, el mundo necesita adoptar nuevos enfoques que traten la enfermedad del uso de drogas, en lugar de criminalizarla. 
De lo contrario, todos seguiremos siendo adictos a una guerra que ha fracasado. 

La mafia del ozono 
Ahora que se ha ratificado el Protocolo de Kioto e incluso Rusia lo ha firmado con retraso, está surgiendo una amenaza contra un hito anterior en materia de protección medioambiental internacional: el Convenio de Viena y el Protocolo de Montreal para defender la capa de ozono estratosférico. 
La amenaza tiene un origen insólito: la delincuencia organizada. 
La razón es sencilla. 
Con vistas a proteger la capa de ozono estratosférico, se han logrado acuerdos internacionales para prohibir el uso y el comercio de las substancias químicas que destruyen el ozono, llamadas clorofluorocarburos (CFC). 
Para substituirlas por otras más benignas, hay que renovar el equipo en que se las utiliza, como los congeladores, los refrigeradores y las unidades de producción de espuma de plástico. 
Pero es mucho más barato, si bien está prohibido, usar el antiguo equipo y rellenarlo con CFC, cuando sea necesario, que comprar máquinas nuevas y usar los substitutos medioambientalmente más benignos, pero más costosos. 
Como ocurre con cualquier prohibición, así se creó un mercado... y con él una oportunidad de negocio para delincuentes bien organizados y medioambientalmente irresponsables. 
La delincuencia organizada está buscando constantemente semejantes oportunidades y sigue encontrándolas, por lo que no es de extrañar que se haya desarrollado el contrabando de CFC o freones sin que se le haya prestado demasiada atención y que pueda poner en peligro la aplicación del Convenio de Viena y del Protocolo de Montreal. 
Se han aclamado esos acuerdos como grandes éxitos y se publican informes anuales en los que se resumen las estadísticas oficiales, según las cuales el uso de CFC sigue disminuyendo. 
El contenido en cloro (resultante de la descomposición de los CFC) en la estratosfera se ha estabilizado y hace dos años el agujero de ozono sobre la región antártica fue el menor en decenios (y dividido en dos). 
Sin embargo, nuevos informes muestran un adelgazamiento de la capa de ozono sobre la región ártica y el año pasado el agujero de la capa de ozono de la antártica fue tan grande y profundo como siempre. 
Aún no hay forma de saber si se trata de meras fluctuaciones en un lento proceso de recuperación o de la interrupción de una tendencia positiva. 
¿Será el volumen de comercio ilícito de CFC tan grande como para constituir ahora un factor de importancia real? 
Como ocurre con las drogas ilícitas, es difícil calcular la amplitud de las operaciones de contrabando. 
En los últimos años, las agencias aduaneras nacionales han hecho varias capturas importantes, la mayor en el Japón. 
En la mayoría de los casos, los CFC prohibidos llevaban etiquetas de HFC (carburos hidrofluorados), pero también se han usado etiquetas como “pintura en aerosol” y “lubricantes”. 
En ese comercio del mercado negro se han utilizado barcos y aviones para el transporte. 
Las remesas decomisadas por las autoridades aduaneras proceden en la mayoría de los casos de zonas industriales de libre comercio, también llamadas zonas de elaboración para la exportación, de China, Vietnam, Tailandia y Egipto. 
En la mayor parte del mundo, las agencias aduaneras no prestan una atención especial a los CFC y sin un complejo equipo analítico no es fácil distinguir esos compuestos de los HFC, por lo que no es descabellado suponer que la proporción del volumen total objeto de contrabando que se descubre es menor que en el caso de los narcóticos. 
Con frecuencia se usan complicadas líneas de transporte con países de tránsito. 
Una de ellas, que se supone importante, va desde Europa (España), vía Singapur o Dubai, hasta el Nepal o Bangladesh pasando por la India y de regreso al mercado de este último país. 
Algunas de las disposiciones de los convenios para la protección de la capa de ozono constituyen vacíos legales. 
Una de ellas es la de que los países en desarrollo y los industrializados avanzan a velocidades diferentes en la supresión progresiva de los CFC, por lo que lo que está prohibido en un país está permitido en otros. 
Otro problema es el de que no hay restricciones de la venta del equipo antiguo, que sólo funciona con las substancias prohibidas. 
Por ejemplo, los refrigeradores que funcionan con CFC pueden ser exportados libremente desde, por ejemplo, Suecia, donde no se puede rellenarlos legalmente, cuando es necesario, a Egipto, donde sí que está permitido hacerlo. 
Se cree que el rápido aumento de la producción de espuma de plástico en las zonas de elaboración para la exportación se basa en su adquisición de unidades de producción dependientes de los CFC y procedentes de países de la OCDE. 
Así, pues, ¿constituyen esas prácticas una amenaza real para los convenios encaminados a la protección del ozono estratosférico o son “sólo” un factor que retrasará la supresión definitiva de los CFC al cabo de unos años o un decenio? 
En este último caso, ya es bastante grave, pero la respuesta no es evidente y toda la cuestión de la delincuencia organizada y el comercio ilegal con CFC requiere atención. 
Los funcionarios de aduanas de todo el mundo y los encargados de luchar contra la delincuencia organizada tienen que afrontar una nueva batalla –esta vez en pro del medio ambiente- con las manos ya muy ocupadas. 


La lucha por la supremacía en Palestina 
La reocupación por parte de Israel de ciudades y pueblos palestinos es la culminación de un patrón predecible. 
La disposición de Estados Unidos para aceptar las afirmaciones de Ariel Sharon en el sentido de que esa reocupación es una parte aceptable de su "guerra contra el terrorismo" fue no sólo sorprendente, sino equivocada y peligrosa. 
Al contribuir a la deslegitimación de Yaser Arafat y al aceptar la aseveración del primer ministro Sharon de que la reocupación israelí es en "defensa propia", la política estadounidense amenaza con debilitar la claridad moral y la credibilidad de su país a los ojos del mundo. 
Las consecuencias para Medio Oriente y más allá podrían ser mortales. 
Dieciocho meses de violentos enfrentamientos entre israelíes y palestinos han puesto en marcha una nueva dinámica que sigue un patrón predecible y que enfrasca a ambos bandos en una espiral de violencia que llevará a un gran enfrentamiento final. 
Ahora parece dudoso que esa dinámica pueda detenerse. 
La misión del Secretario de Estado Colin Powell en abril estuvo condenada al fracaso porque la política estadounidense no revirtió, o abordó siquiera, las causas del deterioro. 
Del lado palestino, la intifada actual creó una nueva guardia que desprecia a la vieja guardia que representan Yaser Arafat y la Autoridad Palestina. 
A diferencia de los miembros de la vieja guardia, quienes pasaron gran parte de sus vidas fuera de Cisjordania y la franja de Gaza, la nueva guardia es producto de la sociedad palestina interna. 
No sólo son más jóvenes, sino que están mejor educados que los viejos líderes y están convencidos de que pueden lidiar mejor con Israel. 
Mientras que los dos grupos comparten la visión de una solución de dos Estados al conflicto palestino-israelí, la nueva guardia tiende a rechazar cualquier regreso a los canales de negociación previos. 
Afirman que sólo sirvieron para consolidar el dominio de la vieja guardia sobre la política palestina. 
Animados por el fracaso del proceso de paz para terminar con la ocupación israelí, y por el fracaso de la vieja guardia para establecer un buen gobierno, la nueva guardia se alió con radicales islámicos. 
A pesar de que tienen diferencias ideológicas y políticas importantes con los radicales, los jóvenes nacionalistas esperaban que la alianza fortaleciera su posición frente a la vieja guardia y aumentara la presión sobre los israelíes. 
Con el apoyo de un público enfurecido y desesperado, esta nueva alianza se propuso alcanzar dos objetivos: 1) desplazar a la vieja guardia de la OLP, y 2) utilizar la violencia para terminar con la ocupación que desde hace 35 años lleva a cabo Israel en Cisjordania y la franja de Gaza, utilizando como modelo el retiro israelí del sur de Líbano. 
La mayoría de los palestinos apoyan la violencia porque creen que sólo la violencia, y no la negociación, traerá el fin de la ocupación. 
Esto incluye los bombardeos suicidas, actos inmorales y crueles de terrorismo. 
Según un punto de vista palestino muy extendido, los bombardeos suicidas crean un "equilibrio del terror" que, con el tiempo, podría llegar a neutralizar el mayor poderío israelí. 
Los bombardeos suicidas hacen que los israelíes se sientan vulnerables y la esperanza de los palestinos es que signifiquen un fuerte incentivo para terminar la ocupación. 
Así, la intifada produjo el primer cambio importante en el equilibrio de la política palestina del poder desde que inició el proceso de paz hace diez años, y más y más personas se han cambiado del bando de los nacionalistas al de los islamistas. 
El apoyo para éstos, que en 1995 era de aproximadamente el 15%, se duplicó para el 2001. 
Las simpatías por los nacionalistas disminuyeron del 55% al 30% en el mismo periodo. 
Con el 40% de la población sin decidirse por ninguno de los bandos, la competencia entre las dos fuerzas dista de estar resuelta. 
Al destruir la infraestructura civil y de seguridad de la Autoridad Palestina, Israel le asestó un duro golpe a su capacidad de suministrar servicios a esa población de "indecisos". 
Es probable que los islamistas obtengan más adeptos. 
La nueva guardia nacionalista, que sufrió un duro revés durante la reocupación de abril, seguramente continuará siendo una fuerza poderosa en la política palestina, por el momento. 
A la larga, la capacidad del movimiento nacional para continuar en el liderazgo estará a prueba. 
Del lado israelí, la nueva dinámica incluye la pérdida de la confianza pública en cuanto a las intenciones pacíficas de los palestinos. 
Por ello buscaron un liderazgo de línea dura. 
Mientras se sientan amenazados, los israelíes se mostrarán propensos a elegir líderes comprometidos con soluciones militares para los problemas de seguridad del país. 
Esto podría llevar a una reocupación prolongada de las áreas palestinas. 
No obstante, una reocupación prolongada de la franja de Gaza podría destruir cualquier elemento moderado que quedara dentro del liderazgo palestino y cerraría las puertas a futuros esfuerzos de pacificación durante muchos años. 
Eso pondría en riesgo los tratados de paz de Israel con Egipto y Jordania, a medida que la furia popular contra Israel se vuelque contra los regímenes pro-estadounidenses de la región. 
A diferencia del presidente Bush y el primer ministro Sharon, la mayoría del mundo ve una clara diferencia entre la guerra contra al-Qaida encabezada por Estados Unidos y la guerra de Israel contra los palestinos. 
Los EU nunca ocuparon Afganistán, mientras que Israel sí ocupa tierras palestinas. 
En todas partes se condenan no sólo los medios de Osama bin Laden, sino también su causa. 
A diferencia de bin Laden, la causa palestina goza de un apoyo casi universal entre árabes y musulmanes. 
Mientras que Estados Unidos encontró a muchos países árabes y musulmanes dispuestos a apoyar su campaña en contra de al-Qaida, ninguno aprueba una guerra que equipara la violencia palestina en contra de la ocupación israelí con el terrorismo de al-Qaida. 
Un esfuerzo exitoso de Israel para hacer plausible esa ecuación convertiría abruptamente una guerra global legítima en contra del terrorismo en una guerra en contra de árabes y musulmanes, una guerra en contra del Islam en efecto, que es precisamente lo que la administración Bush quiere evitar. 
Si eso sucede, Sharon habrá triunfado donde bin Laden fracasó. 

La charada de Palin 
Nueva York – La selección de Sarah Palin como candidata a la vicepresidencia con McCain ha caído sobre los Estados Unidos como una tormenta eléctrica. 
Para sus legiones de admiradoras de derechas que agitan pintalabios, Palin es una “mamá común y corriente”, mujer práctica y temerosa de Dios, cuyas afición a la caza del alce y fe evangélica e incluso su caótica vida familiar constituyen pruebas, todas ellas, de que es una americana real y típica. 
Para sus detractores, igualmente frenéticos, de izquierdas –y cada vez más de centro–, es un temible heraldo de unos Estados Unidos teocráticos, una ejecutora en materia de asuntos estatales de estilo mafioso, que miente sobre la conexión de los ataques terroristas del 11 de septiembre de 2001 con el Iraq, se burla de Barack Obama por su oposición a la tortura de prisioneros y desafía las citaciones. 
Piénsese en ella como George W. Bush II, pero con zapatos de diseño. 
Los dos grupos están reaccionando ante realidades auténticas. 
Los que la apoyan responden a un potente conjunto de símbolos y sus detractores a un conjunto aún más potente de hechos. 
Es importante entender el atractivo simbólico de Palin para cierto grupo de votantes femeninas y debemos respetar la rabia y el ansia que refleja. 
El subtexto de dicho atractivo es la clase social. 
Las mujeres blancas de clase trabajadora en los Estados Unidos han sufrido la explotación e infravaloración de sus talentos desde el nacimiento de la nación. 
Mientras que las mujeres blancas acomodadas o las mujeres de cualquier origen que consiguieron obtener una instrucción de calidad –las Hillary Clinton, Madeleine Albright y Condoleezza Rice de los Estados Unidos– rompieron el techo de cristal que tenían por encima e incluso tienen el movimiento de las mujeres para encumbrarlas, las mujeres blancas de clase trabajadora han contemplado su ascenso con un resentimiento comprensible. 
Sus pares más acomodadas contratan a mujeres como ellas para hacer el trabajo sucio o, si no, han tenido que aceptar el estancado salario mínimo del gueto del sector femenino o del sector de los servicios del mercado laboral estadounidense. 
Su techo está hecho de cemento y queda muy bajo, por lo que limita sus talentos y su movilidad. 
Por encima de todo, han quedado excluidas, practica y simbólicamente, del discurso político del país y los políticos suelen tratarlas con condescendencia. 
También la raza es un factor. 
Aunque están saliendo a la luz informaciones de que Palin dijo a un grupo de afroamericanos que no tenía la obligación de contratar a personas negras, las mujeres blancas de clase trabajadora con frecuencia conciben su propia experiencia desde el punto de vista de la hostilidad racial. 
Notan la existencia de una clase inferior que recibe –están convencidas de ello– prestaciones sociales que a ellas se les deniegan y de una economía próspera en el mundo en desarrollo que se queda con puestos americanos bien pagados de trabajo manual. 
Por eso, cuando Sarah Palin acapara la atención de los medios de comunicación, se convierte en la fantasía de revancha simbólica de muchas de esas trabajadoras de fábricas y secretarias agotadas y silenciadas. 
Ver a una mujer blanca de clase trabajadora elegida para prestar servicio a la distancia de un latido de corazón del Presidente de los EE.UU. ejerce una potente resonancia en ellas. 
Piénsese en el atractivo de películas como Thelma and Louise o Working Girl , en las que la protagonista es una secretaria explotada y con agallas que, pese a verse pisoteada por una presuntuosa jefa que ha estudiado en una de las mejores universidades del país, al final consigue su empleo soñado, el novio soñado y un despacho propio. 
Prácticamente cualquier mujer que no tenga un origen social privilegiado, que tenga hijos pequeños en casa y no sea una caníbal o una adepta al satanismo había de obtener al principio clamores de aprobación por parte de las mujeres en general y, desde luego, por parte de un grupo que se ha visto silenciado y trivializado durante tanto tiempo. 
Cuando te has pasado toda la vida preparando café para los demás, resulta agradable imaginarte dirigiendo el mundo libre. 
Ahora bien, la pérdida de puestos en los índices de aprobación de Palin muestran que, si bien esa clase de mujeres se entusiasman con la validación simbólica, no son tontas. 
Han empezado a advertir que Palin aparece presentada como una modelo en una exhibición de automóviles para que conozca a jefes de Estado, como si fueran vendedores de coches locales, y que se permite a los medios de comunicación tomar fotografías, pero no hacer preguntas (“¡Ésa soy yo con Henry Kissinger!”). 
También advierten que la economía está desmoronándose, mientras que el Iraq se está calmando sólo porque los EE.UU. están pagando a los insurgentes y a los simpatizantes de Al Qaeda el equivalente de la letra mensual de un coche comprado a plazos por persona para que no maten a sus soldados. 
Además, a medida que cobra forma el personaje político de Palin, resulta cada vez más alarmante. 
El problema no es sólo que la campaña de McCain la haya rodeado de veteranos de la camarilla de Bush-Cheney (los acólitos y agentes de Karl Rove ahora le escriben los discursos y dirigen cada uno de sus movimientos), sino que, además, cree que Dios estableció su programa legislativo en Alaska y que, por lo que se refiere a viajes al extranjero, no ha pasado del canal de televisión Discovery. 
Entretanto, el gran motivo de preocupación es que, según están confirmando los dermatólogos, el tipo de cáncer para el que McCain ha recibido tratamiento tiene en una persona de su edad una tasa de supervivencia desde el punto de vista actuarial de entre dos y cuatro años. 
De modo que, a medida que la preocupante perspectiva de una larga presidencia Palin empieza a instaurarse, ya no parece tan estupenda a las mujeres blancas de clase trabajadora. 
Así, pues, ¿qué nos enseña esa breve burbuja Palin? 
Al pasar a ser la chica del cartel para la continuación con otro nombre del gobierno de Bush, Palin está demostrando que tiene mucho en común con brillantes populistas falsas como Eva Perón o la dirigente antiinmigración danesa Pia Kjaersgaard. 
Lo que debemos aprender –para la próxima vez y para cualquier ocasión futura– es que se está pasando por alto a las grandes dirigentes potenciales que hay en las mujeres que preparan nuestra comida, tramitan nuestros pedidos por Internet y limpian nuestros hospitales y los grandes sueños que albergan. 
Las voces de esas mujeres son las que merecen apoyo… no la de una aterradora candidata de paja para otros ocho años más (o más) de gobierno de los matones que han saqueado la hacienda de los Estados Unidos, han hundido su economía y han enviado a 4.000 jóvenes valientes a morir en una guerra basada en mentiras. 

El limitado efecto de Palin 
LONDRES – El senador John McCain es un auténtico héroe americano. 
Fue un aviador valiente, con una excelente ejecutoria en la guerra. 
A diferencia de los llamados “halcones-gallina”, que eludieron el servicio en la guerra del Vietnam, pero se apresuraron a enviar a jóvenes americanos a combatir en el Iraq, la vida de McCain no desentona con sus posiciones políticas. 
En el Senado, si bien ha apoyado la guerra preferida del presidente Bush en el Iraq, ha estado dispuesto a defender su juicio independiente sobre cuestiones como, por ejemplo, la reforma de la financiación de las campañas electorales y el cambio climático. 
Por eso, cuando, como candidato a la presidencia, McCain dijo que, si resultaba elegido, procuraría colaborar con los demócratas y los independientes y que intentaría conseguir consensos, no resultó difícil creerlo. 
Al fin y al cabo, así fue exactamente su actuación como senador. 
Parecía que existían todas las posibilidades de que adoptara esa actitud a la hora de elegir a su compañero de candidatura. 
Su amigo el senador Joseph Lieberman, antiguo demócrata y halcón respecto de la guerra del Iraq, parecía la opción más probable. 
Ya sabemos lo que ocurrió. 
Cuando su campaña parecía haber llegado a un punto muerto, McCain recurrió muy derecho... a los fundamentalistas de derechas de su partido. 
La gobernadora Sarah Palin hizo su aparición en el escenario nacional disparando balas retóricas. 
Independientemente de lo que se opine sobre las posiciones de la gobernadora, nadie podría considerar la elección de esa “mamá común y corriente” de Alaska una audaz apuesta por el consenso. 
Fue elegida –por decirlo en la jerga de los comentaristas– para “activar” a la base del partido, que comprende a intransigentes recelosos de la falta de entusiasmo de McCain por las causas que los enardecen, como, por ejemplo, el creacionismo y la prohibición del aborto. 
Según el razonamiento de los encargados de la campaña de McCain, un político ajeno a los círculos de Washington y con opiniones reaccionarias agradaría a los votantes blancos de la clase trabajadora. 
Además, una mujer en su equipo podría atraer a algunos de los decepcionados por la derrota de Hillary Clinton frente al senador Barack Obama en la carrera demócrata en pos de la candidatura. 
Hasta ahora, la selección de Palin parece haber dado fruto. 
Se han soslayado las preguntas por su ejecutoria; se elogia su inexperiencia como una virtud; se desecha cualquier crítica por considerarla sexista. 
Como director que fui de una campaña electoral en la política británica, me parece que hay tres detalles importantes que los demócratas deben recordar. 
En primer lugar, Palin no es la nº 1 del equipo republicano. 
Resulta imposible imaginarla sobreviviendo a una campaña de primarias. 
Nunca habría podido soportar las indagaciones inquisitivas en una campaña que durara meses, pero nadie está dispuesto a fijarse en su heroica falta de aptitudes para encontrarse a un fallo de corazón de distancia del Despacho Oval. 
En segundo lugar, a McCain es a quien los demócratas deben atacar. 
El Presidente sería él, no la alaskeña. 
Sus blancos deben ser las opiniones de McCain sobre la economía y la política exterior, no las de Palin sobre Darwin y la perversidad de la educación sexual. 
La economía no es el fuerte de McCain. 
Cuando Wall Street estaba desplomándose, él estaba sosteniendo que los fundamentos de la economía americana seguían siendo fuertes. 
La solución de McCain parecen ser más políticas como las de Bush: reducciones fiscales para los ricos y promesas de contener el gasto público. 
¿Hasta qué punto es eso digno de crédito? 
Durante el gobierno de Bush, los republicanos han convertido unos superávits enormes en unos déficits aterradores. 
La crisis de las hipotecas y la crisis crediticia han propiciado fianzas para los bancos y la nacionalización de las aseguradoras y las financieras inmobiliarias. 
Los Estados Unidos deben frenar su gasto fiscal y en materia de vivienda para poder reducir la cantidad de dinero que toman prestada y deben. 
No resulta fácil hacerlo cuando los ricos se vuelven más ricos y disfrutan de la mayor bonanza desde los locos años del decenio de 1920 y el ingreso medio de las familias sigue estancado por tercer decenio consecutivo. 
La equidad social no es irrelevante ni siquiera en los Estados Unidos, la tierra de las oportunidades. 
Cuando los americanos se acerquen a los colegios electorales en noviembre, ¿votarán sobre las cuestiones relativas a las “guerras culturales” –la sexualidad y las armas– o en función de si pueden o no pagar sus hipotecas? 
En cuanto a la política exterior, ha sido Obama quien ha dicho –y con razón– que los Estados Unidos deben centrar sus operaciones militares en el Afganistán y no en el Iraq. 
Al principio, su oponente se burló de una opinión que ha llegado a generalizarse rápidamente. 
Al Qaeda sigue teniendo bases con los talibanes en la región fronteriza entre el Afganistán y el Pakistán. 
Para intentar en serio contenerlos y acabar con ellos, es necesaria una campaña eficaz en la provincia de Helmand, en el Waziristán septentrional y meridional y en las turbulentas zonas comprendidas entre las plantaciones de adormidera del Afganistán y las madrasas del Pakistán. 
Por último, si los Estados Unidos quieren un cambio, ¿por qué votar por un equipo que ha hecho suyas las propias actitudes que atribuyeron su carácter a los años de Bush y ejemplifica algunas de las razones de su impopularidad y fracasos, desde al fanatismo partidista y el asalto a la razón y a la ciencia hasta el rechazo –propio de quienes piensan: “los Estados Unidos primero” – de las opiniones del resto de la Humanidad? 
Si yo fuera demócrata, dejaría a Palin a merced de quienes investigan en sus bitácoras de Internet. 
La elección es demasiado importante para todos nosotros, por lo que no empieza ni acaba con ella. 
Yo volvería a abordar las cuestiones fundamentales, en relación con las cuales se ganarán o se perderán las elecciones. 

Las panteras de la política identitaria 
LONDRES – Me encontraba en Jordania, ese hermoso oasis de calma y moderación en una zona difícil y peligrosa, cuando me enteré de la noticia sobre el asesinato de dos soldados británicos y un policía católico por terroristas republicanos disidentes en Irlanda del Norte. 
Habíamos contemplado la que los cristianos llaman Tierra Santa desde las montañas jordanas. 
Lo que me asombró, al recordar la época que pasé en tiempos en Irlanda del Norte, fue que tanto allí como aquí el crisol de tantas luchas, resentimiento y derramamiento de sangre fuera tan pequeño. 
En la geografía de Irlanda del Norte, Gaza y la Ribera Occidental hay una intimidad en la que la violencia parece tanto más inexplicable y obscena. 
¿Resulta dicha violencia inevitable por el choque de culturas, religiones y etnicidades? 
¿Está programada en el ADN por la Historia, el lenguaje y nuestras formas diferentes de responder a nuestros anhelos espirituales? 
Tuve la suerte de leer en Jordania un libro titulado En busca de identidad de Amin Maalouf. 
Es un ataque brillante a lo que el autor, que es libanés, francés, árabe y cristiano, llama “las panteras” de la política identitaria. 
Maalouf abriga la esperanza de que algún día pueda considerar todo el Oriente Medio su patria y de que su nieto considere ese libro un recuerdo extraño de una época en la que se debían exponer esos argumentos. 
Lo que es cierto en el caso de la política identitaria en el Oriente Medio y de la moldeación de la relación de los Estados Unidos y Europa con el mundo islámico es igualmente aplicable a Irlanda del Norte o al menos lo era. 
Yo pasé una parte de mi vida abordando los problemas del terrorismo en Irlanda del Norte, primero como ministro a comienzos del decenio de 1980 y después presidiendo la comisión que formuló la reforma para el mantenimiento del orden y la seguridad en esa provincia como parte del Acuerdo de Paz de Belfast. 
Durante siglos las tribus católica y protestante habían chocado intermitentemente y durante un período de tres decenios –época conocida con la eufemística definición de “el Conflicto”– el terrorismo se cobró más de 3.000 vidas y decenas de miles de heridos. 
Fue un choque de identidades que nada tenía que ver con los mensajes esenciales del cristianismo, pero fue desolador y espantoso. 
Recuerdo que la primera vez que visité un hospital en Belfast las jóvenes enfermeras de la Unidad de Urgencias y Accidentes tuvieron que describirme pacientemente la diferencia entre las heridas causadas intencionadamente en las rodillas por los protestantes y las causadas por los católicos. 
No se trataba de un asunto teológico ni litúrgico siquiera, sino de que los católicos utilizaban una escopeta para ese brutal castigo y los protestantes una taladradora eléctrica. 
“Todo eso ha quedado reservado a los libros de Historia”, pensábamos, hasta los recientes asesinatos. 
El acuerdo de paz de Belfast ha conseguido más de diez años de paz. 
Su núcleo fue una propuesta sencilla: los republicanos, que pedían –y bombardeaban por– una Irlanda Unida juntando a la fuerza el Norte predominantemente protestante y el Sur abrumadoramente católico, aceptaron que el cambio constitucional sólo podía llegar mediante las urnas. 
Logramos que el terrorista IRA y su ala política participaran en el proceso político y en el reparto del poder. 
A cambio, la mayoría protestante del norte aceptó que los republicanos no debían aceptar los símbolos de un Estado por el que no sentían lealtad. 
Además, hubo que reorganizar las fuerzas de policía y seguridad para que se viera que representaban a toda la comunidad y no primordialmente a su mayoría protestante. 
Resulta interesante que la cuestión de la reforma de la policía fuera la única que los partidos políticos no pudiesen resolver por sí mismos, por lo que se me llamó, junto con un grupo de expertos en mantenimiento del orden, para resolverla. 
El resultado de aquel acuerdo han sido años de paz. 
No es perfecto. 
Algunas de las transacciones que los demócratas deben hacer a veces con los en tiempos terroristas son difíciles de tragar, pero el resultado ha sido la vuelta a la normalidad para el millón y medio de habitantes de Irlanda del Norte. 
No adopto una opinión apocalíptica sobre lo que ha sucedido recientemente... pese a ser trágico para las familias de los difuntos. 
Es un anárquico espasmo de violencia de una minoría diminuta. 
En cierto modo, subraya la importancia de lo que se ha logrado en Irlanda del Norte. 
En primer lugar, prácticamente toda Irlanda está unida contra lo sucedido. 
En segundo lugar, la violencia ha fortalecido el proceso politico, pues los en tiempos dirigentes del IRA han estado hombro con hombro con la policía a la hora de condenar los asesinatos. 
En tercer lugar, se ha visto de forma generalizada el propio servicio de policía reformado como el protector de toda la comunidad y los sacerdotes y obispos han animado a jóvenes católicos a unirse a él. 
Ahora es más capaz –y no menos– para afrontar el terrorismo. 
Así, pues, ¿pensé en enseñanzas que se deban aprovechar en Oriente Medio mientras recorría en coche Jordania de un extremo a otro? 
Tal vez haya dos. 
Evidentemente, no habrá paz en Palestina, mientras no empecemos a hablar con Hamas, aspecto que el enviado especial del Presidente Barack Obama a la región, el senador George Mitchell, comprenderá, seguro, después de sus experiencias como mediador con éxito en Irlanda del Norte. 
Y, en segundo lugar, debemos abandonar las ideas anticuadas y empecinadas de identidad. 
Tal vez se trate de una afirmación fácil de reconocer por el que subscribe, nieto católico de emigrantes irlandeses de la hambruna de la patata, que, aun así, llegó a ser ministro británico y el último gobernador colonial de Gran Bretaña. 

El dilema del paracetamol 
WELLINGTON – El paracetamol (conocido como acetaminofeno en Estados Unidos) es una de las drogas más usadas en el mundo. 
Es la medicación preferida para aliviar la fiebre y el dolor por sus características de seguridad. 
Sin embargo, hace 10 años, se propuso la hipótesis de que el uso del paracetamol puede aumentar el riesgo de desarrollar asma. 
Se sugirió que la utilización de paracetamol en lugar de aspirina para tratar a niños en Estados Unidos durante la década de 1980 puede haber contribuido a la creciente prevalencia del asma infantil que se observó durante este período. 
El uso de paracetamol en lugar de aspirina, propusieron los investigadores, puede haber derivado en una mayor respuesta inmune alérgica, aumentando así la susceptibilidad al asma y a otros trastornos alérgicos. 
Desde entonces, varios estudios epidemiológicos reportaron una asociación entre el asma y la exposición al paracetamol en el vientre materno, en la niñez y en la adultez. 
Estos estudios llevaron a la sugerencia de que el uso de paracetamol puede representar un factor de riesgo importante en el desarrollo de asma. 
La última evidencia que respalda esta hipótesis surge de un importante estudio epidemiológico internacional del asma infantil que se publicó recientemente en la revista médica The Lancet . 
En este análisis, del Estudio Internacional de Asma y Alergias en la Niñez (ISAAC, por su sigla en inglés), participaron más de 200.000 niños entre seis y siete años de 73 centros en 31 países. 
Los padres o tutores de los niños completaron cuestionarios por escrito sobre síntomas actuales de asma, rinitis (fiebre del heno) y eczema, y sobre varios factores de riesgo, entre ellos el uso de paracetamol para la fiebre en el primer año de vida del niño y la frecuencia en el uso de paracetamol en los últimos 12 meses. 
El estudio identificó que el uso de paracetamol para la fiebre en el primer año de vida estaba asociado con síntomas de asma en los niños de seis y siete años. 
La asociación estaba presente en todas las principales regiones del mundo, con un aumento estimado del riesgo del 46% después de ajustarse otros factores de riesgo. 
También se observó una asociación dosis-dependiente entre los síntomas de asma en los niños de 6 y 7 años y el uso de paracetamol en los 12 meses anteriores. 
Se detectaron asociaciones similares entre el uso de paracetamol y el riesgo de síntomas severos de asma. 
La proporción de casos de asma atribuibles a la exposición al paracetamol se calculó entre 22% y 38%. 
También se asoció el uso de paracetamol tanto en el primer año de vida como en los niños de 6 y 7 años con un mayor riesgo de síntomas de rinitis y eczema. 
Esto sugiere que el potencial efecto del paracetamol no se limita a las vías respiratorias y puede afectar a varios sistemas orgánicos. 
Este estudio no se dedicó a identificar los mecanismos potenciales que podrían estar detrás de la asociación entre el paracetamol y el asma (y otros trastornos alérgicos). 
Pero otros investigadores han propuesto una cantidad de mecanismos factibles, principalmente relacionados con el efecto negativo del paracetamol en la capacidad del organismo para soportar el estrés oxidante y su potencial incremento de la respuesta inmune alérgica. 
Los autores destacaron que no podía establecerse una causalidad a partir de un estudio retrospectivo de este diseño debido a las numerosas predisposiciones potenciales que pueden confundir la asociación. 
Por ejemplo, se sabe que las infecciones virales del tracto respiratorio en la infancia como el virus sincitial respiratorio (VSR) están asociadas con un mayor riesgo de asma posteriormente en la niñez y que el uso de paracetamol para estos episodios podría haber causado confusión en el estudio. 
El estudio contribuyó al debate sobre si es beneficial tratar la fiebre en los niños, una cuestión analizada extensamente por Fiona Russell y unos colegas suyos en el Boletín de la Organización Mundial de la Salud. 
Ellos proponen que la evidencia científica disponible sugiere que la fiebre es una respuesta universal, antigua y normalmente beneficial a la infección, y que su supresión en la mayoría de las circunstancias tiene pocos beneficios comprobables, si es que los tiene. 
Por el contrario, sugieren que eliminar la fiebre ocasionalmente puede producir efectos dañinos, y concluyen que no debería alentarse el uso generalizado de drogas para bajar la fiebre. 
Recomiendan que, en los niños, se limite su utilización a situaciones de fiebre alta, malestar evidente o condiciones conocidas como dolorosas. 
En lo que sí concuerdan es en la necesidad de pruebas aleatorias controladas de los efectos a largo plazo del uso repetido de paracetamol en los niños. 
Sólo entonces será posible desarrollar lineamientos basados en evidencia para su uso recomendado. 
Al no contar todavía con los resultados de una investigación de estas características, el paracetamol sigue siendo la droga preferida para aliviar el dolor y la fiebre en la niñez, a ser utilizada de acuerdo con las pautas de la OMS, que recomiendan que se reserve para los niños con fiebre alta (38,5° o más). 
El uso de aspirina en niños jóvenes está contraindicado, debido al riesgo del síndrome de Reye, una complicación rara pero grave. 
El paracetamol sigue siendo la droga preferida para aliviar el dolor o la fiebre en niños o adultos con asma, porque la aspirina u otras drogas antiinflamatorias no esteroidales pueden provocar ataques de asma en personas susceptibles a esta condición. 

El estilo paranoico de la política rusa 
Según un viejo dicho de la política en Moscú, las relaciones entre los Estados Unidos y Rusia siempre son mejores cuando un republicano gobierna en la Casa Blanca. 
Somos estadistas y los republicanos son estadistas. 
Dado que ambos creemos en el poder, nos resulta fácil entendernos. 
El problema con ese dicho es la mentalidad paranoica que lo inspira, ya que implica que la naturaleza de las relaciones ruso-estadounidenses no ha cambiado fundamentalmente desde el final de la Guerra Fría; que la animadversión que existe entre ambos países es la que caracteriza a dos oponentes geopolíticos implacables. 
Parece que los rusos sólo pueden estar en paz consigo mismos si se están enfrentando directamente con la gran potencia mundial. 
En efecto, el Presidente ruso Vladimir Putin considera el colapso de la Unión Soviética como "la mayor catástrofe geopolítica del siglo XX). 
Como resultado de esa mentalidad, algunos elementos clave de la élite rusa han intentado por todos los medios –con cierto éxito, sobre todo en los años recientes— provocar un deterioro en las relaciones ruso-estadounidenses. 
El Kremlin parece querer obstaculizar sistemáticamente a los Estados Unidos, aun si la obstrucción no es parte del interés nacional de Rusia. 
Así, Rusia vende armas de alta tecnología, incluyendo bombarderos, submarinos y quizá un portaaviones a China, que no sólo comparte la frontera más larga del mundo con Rusia, sino que también le disputa partes de esa frontera. 
La asistencia de Rusia a Irán para cumplir sus ambiciones nucleares también cae en la categoría de la locura autodestructiva. 
Rusia no sólo está construyendo un reactor nuclear civil en Irán, ayudando con ello a aumentar los conocimientos de ese país del proceso nuclear, sino que también se muestra renuente a apoyar los esfuerzos del Consejo de Seguridad de las Naciones Unidas para presionar a Irán de modo que no desarrolle armas nucleares. 
La obstrucción diplomática no es el único medio que utilizan las élites rusas para promover el antagonismo con los Estados Unidos. 
También buscan inflamar a la opinión pública nacional. 
Parece que para conservar su influencia, creen que necesitan crear una imagen de Estados Unidos como el enemigo implacable de Rusia, que, al dar la membresía en la OTAN a países excomunistas, está trayendo una amenaza existencial hasta la puerta misma del país. 
Por supuesto, esta satanización no es nada comparado con lo que se veía durante la era de la URSS. 
No obstante, Putin aún considera necesario posar frente a las cámaras de televisión cada cierto tiempo para informar que los científicos rusos han desarrollado algún nuevo misil que puede penetrar cualquier sistema anti-misiles balísticos que Estados Unidos pueda construir. 
Es difícil entender por qué los asesores y encargados de las relaciones públicas de Putin lo animan a hacer estos anuncios triunfalistas banales, a menos que comprendamos la sensación de agravio que casi todos los rusos sienten con la pérdida del estatus de gran potencia. 
El trauma es aún más profundo entre los gobernantes de Rusia, entre quienes se ha originado un complejo psicológico poderoso y persistente. 
Para ellos, Estados Unidos y Occidente siguen siendo su máximo enemigo. 
Descartes dijo en su célebre frase “Pienso, luego existo”. Los gobernantes de Rusia parecen apegarse al credo, “Me opongo a Estados Unidos, luego soy grande”. 
Consideremos los comentarios de Vitaly Tretyakov, el editor del semanario Moscow News sobre las recientes elecciones estadounidenses. 
Según Tretyakov, “la llegada al poder de un demócrata como presidente en Estados Unidos es mucho peor para nosotros que el imperialismo salvaje de la actual administración republicana". 
Mientras que "las acciones de los republicanos no están dirigidas contra nosotros” sino "contra los Estados terroristas islámicos y los Estados parias”, con un presidente demócrata Rusia probablemente “se convertiría en un foco principal de antagonismo debido a nuestro autoritarismo, falta de democracia, restricciones de la libertad y violaciones a los derechos humanos”. 
Por lo tanto, para Tretyakov, “el malo de Bush y sus republicanos son mejores para nosotros que los demócratas, aún peores ”. 
Tretyakov no es el único. 
Al contrario, su lógica enfermiza es un perfecto reflejo de la visión paranoica que se ha apoderado del Kremlin. 
Pero, ¿qué pasa si se cumplen los deseos de estas personas , la OTAN se colapsa y los islamistas triunfan? 
¿Quién detendrá entonces su avance hacia las fronteras del sur de Rusia desde Afganistán y Asia central? 
El problema con la paranoia diplomática no es que alguien nos persiga sino que no podemos distinguir entre un enemigo real y uno imaginario. 

La fiesta terminó 
MUNICH – Ahora que Estados Unidos se balancea al borde de la recesión, el auge económico global ha llegado a su fin. 
La bonanza fue inusualmente prolongada y persistente, con cuatro años de un crecimiento aproximado del 5% -un período de dinamismo económico sostenido nunca visto desde alrededor de 1970. 
La señal más clara de que la bonanza estaba terminando es el pronóstico del FMI de un crecimiento del 1,5% para Estados Unidos en 2008. 
Tal vez eso no suene a una recesión, pero la proyección marginalmente positiva del Fondo refleja principalmente el excedente de crecimiento del 2007, prácticamente sin ningún aporte nuevo en 2008. 
Esto es compatible con tres trimestres consecutivos de crecimiento cero en 2008. 
Muchos sostienen que una recesión estadounidense ya no afectará al mundo porque China ha suplantado a Estados Unidos como motor de la economía global. 
Error. 
Si bien China está creciendo rápidamente, su poder económico todavía es reducido. 
Mientras que Estados Unidos aporta el 28% al PBI mundial, China sólo contribuye con apenas el 5%. 
Toda Asia, desde Turquía hasta China, aporta el 24%, menos que Estados Unidos solo. 
En algún momento, el mundo tal vez ya no se resfríe cuando Estados Unidos estornude, pero eso está lejos de ser verdad actualmente. 
El 21% de las exportaciones de China y el 23% de las exportaciones de la UE a países no-miembro van a Estados Unidos. 
En consecuencia, el mundo no puede sino verse arrastrado por una recesión norteamericana. 
La última Encuesta Económica Mundial (EEM) de CESifo entre 90 países lo confirma. 
Las evaluaciones de la situación económica actual y las expectativas para los próximos seis meses han empeorado en todas partes. 
Tanto en Europa occidental como del este, el índice se hundió más que en Asia o América latina. 
La caída en el indicador de la EEM durante los últimos dos trimestres fue la más abrupta desde 2001, cuando estalló la burbuja del mercado accionario. 
En Estados Unidos, el indicador de la EEM hoy está por debajo del nivel del 11 de septiembre de 2001. Lo mismo sucede con el índice de confianza del consumidor de Michigan. 
Durante muchos años, Estados Unidos vivió más allá de sus medios: una tasa de ahorro de los hogares cercana a cero y una inversión financiada exclusivamente con fondos extranjeros. 
El déficit de cuenta corriente de Estados Unidos, que es idéntico a las importaciones de capital neto, creció marcadamente hasta alcanzar los 811.000 millones de dólares anuales en 2006, o el 6% del PBI -por lejos, el mayor desde la Gran Depresión-. 
Año tras año, Estados Unidos logró vender sus activos en el exterior y disfrutar de la buena vida en casa. 
Ya no. 
El mundo cayó en la cuenta. 
Los bancos en todas partes están aprendiendo a los ponchazos que la deuda con la que Estados Unidos financió su auge de consumo no necesariamente será saldada. 
Los títulos con respaldo hipotecario que los bancos norteamericanos lograron venderle al mundo no son comparables con los activos europeos con nombres similares. 
En Europa, en particular en Alemania, un título respaldado por hipoteca ( Pfandbrief ) es un activo ultraseguro, ya que normalmente los bancos no financian más del 60% del valor de una propiedad. 
Por el contrario, este tipo de títulos en Estados Unidos son como un billete de lotería. 
Los bancos norteamericanos financian hasta el 100% del valor de una vivienda, a veces incluso más, y el mercado de hipotecas de alto riesgo hasta incluye préstamos a personas sin trabajo ni ingresos. 
Muchos bancos europeos tal vez no lo hayan entendido, pero aún así se negaron a revelar estas inversiones dudosas en sus balances. 
Por el contrario, las colocaron en canales radicados en países con bajas cargas tributarias. 
Estos canales hoy arrojan pérdidas gigantescas que tienen que ser cubiertas por las casas matrices de los bancos -que, en algunos casos, están siendo arrastradas al borde de la bancarrota-. 
Esta primavera (boreal) mostrará las amortizaciones necesarias en los balances anuales, pero la verdad completa no se conocerá hasta que se publiquen los balances de 2008 en la primavera (boreal) de 2009. 
A medida que los activos norteamericanos fueron perdiendo su atractivo, sus precios cayeron. 
Esto implicó una caída en los precios de los activos cotizados en dólares o en dólares cotizados en otras monedas. 
De hecho, ajustado según la inflación, el dólar hoy está casi tan bajo frente al euro como lo estuvo frente al marco alemán en 1992, cuando la unificación alemana resultó en el colapso del sistema monetario europeo. 
Los precios de las viviendas norteamericanas también están cayendo a un ritmo acelerado, en muchas zonas en más del 10% anual. 
Los precios de los títulos respaldados por hipotecas han seguido la caída de los precios de la vivienda. 
Sólo los precios del mercado accionario norteamericano se han mantenido relativamente estables. 
Pero es sólo una cuestión de tiempo hasta que también caigan. 
Después de todo, la relación precio-ganancias de Standard ampamp; 
Poor's para Estados Unidos sigue estando por encima de su promedio a largo plazo -26,84 en 2007, comprado con su promedio a largo plazo de 16,31 desde 1881. 
Este colapso de los activos es lo que explica la posible recesión. 
Primero, los consumidores, enfrentados a un crédito más ajustado y a una caída en los valores de la vivienda, necesitarán recortar el gasto, lo cual desacelerará la economía estadounidense y afectará a todos los países a través del comercio mundial. 
Segundo, en un momento en que los bancos pierden cantidades sustanciales de patrimonio neto -las estimaciones hoy alcanzan los 300.000 millones de dólares o más-, la necesidad de mantener relaciones mínimas de capital-deuda los obligará a reducir el préstamo a las empresas, obstaculizando con esto la demanda de inversión. 
Es verdad, la Reserva Federal de Estados Unidos ha intentado impedir una recesión recortando sus tasas de interés. 
Pero la Fed no puede darles a los bancos nuevo patrimonio neto e impedir una crisis crediticia. 
Más prometedor es el recorte impositivo de 150.000 millones de dólares que decretó recientemente el Congreso norteamericano. 
Equivalente al 1% del PBI norteamericano, es grande desde donde se lo mire. 
Si es o no suficiente para compensar a los propietarios por las pérdidas de capital que resultaron de la caída en los precios de la vivienda e impedir la recesión latente, todavía está por verse. 
Pero, suceda lo que suceda, la fiesta terminó. 

El pasado en el presente de China 
¿Cuál sería un panorama sensato de la historia reciente de China? 
Para ponerlo fríamente, ¿importa que el Partido Comunista Chino haya matado a millones y millones de gente, degradado el medio ambiente y herido en lo más profundo la cultura tradicional del país? 
Los intelectuales chinos tienden a evitar el asunto, descalificándolo como irrelevante y de cualquier modo como algo demasiado desagradable para considerar. 
Necesitamos ver hacia adelante, no hacia atrás, dicen. 
Finalmente las cosas están yendo por buen camino y, por favor, no hagamos nada que pueda alterar ese avance esperanzador. 
Yo no creo que sea así de simple. 
El partido que está actualmente en el poder en China es el mismo que hizo tanto daño al país y a millones de chinos. 
Ya no practica las políticas que condujeron a múltiples desastres. Sin embargo, no ha renunciado a su pensamiento medular ni a sus textos doctrinarios, y todavía se venera oficialmente al hombre que es el responsable de la muerte de más personas en la historia (aunque ahora se reconoce que de hecho cometió unos cuantos "errores"). 
La técnica de liderazgo del partido, una especie de leninismo, se mantiene básicamente sin cambios. 
Actualmente hay millones de personas en China cuyas vidas fueron arruinadas por el régimen comunista. 
Si incluímos a los padres, hijos y parientes de las víctimas, probablemente sean cien millones o más. 
Es razonable pensar que están enojados, que se sienten humillados o agraviados. 
Para una sociedad no es bueno que haya tanta gente que se sienta así. 
Decir, como asombrosamente suele suceder, al menos fuera de China, que eso puede ser un problema en los países bálticos y los Balcanes pero no en China porque "los chinos" de alguna manera no sienten esas cosas, me parece francamente racista. 
Ninguna nación que esconda con tal vehemencia tantas cosas de su pasado reciente, que todo el mundo sabe que son ciertas, puede ser una gran nación. 
Esas acciones exigen que un gobierno acostumbre a su pueblo a un nivel de hipocresía que con el tiempo permeará otros aspectos de la vida. 
Tampoco podrá China alcanzar ese respeto genuino del mundo que sus líderes y su pueblo (al menos en este punto parece haber acuerdo) desean ardientemente, hasta que se lleve a cabo una reevaluación auténtica y abierta del pasado. 
Hasta entonces podrá China estar verdaderamente en paz con el mundo y consigo misma. 
Si bien es cierto que gran parte de la visión del partido comunista sobre la historia ya está desacreditada, también lo es que no se permiten puntos de vista alternativos sobre el pasado. 
Así, el pasado sigue supurando. 
Algunos dicen que reevaluar el pasado sería muy peligroso porque en China tantas gentes hicieron tantas cosas horribles a tantas otras. 
El país explotaría si se conociera la verdad sobre lo que sucedió realmente en las aldeas durante la reforma agraria y las diversas etapas de la colectivización durante y después de la revolución; o sobre quién persiguió a quién durante la "campaña antiderechista" de 1957; o sobre cuántos murieron unos años después durante la gran hambruna que se suscitó como resultado de las políticas desastrosas del "gran salto hacia adelante"; o quién denunció a quién en las universidades y comités residenciales durante la "revolución cultural" de fines de los sesenta. 
Reevaluar el pasado es ciertamente difícil y, sin duda, doloroso. 
No se puede escribir en blanco y negro la historia de ningún país. 
Sin embargo, a la larga, China no puede evitar ese ajuste de cuentas. 
Finalmente sucedió incluso en Moscú, donde (para mencionar sólo un ejemplo) la revelación de los protocolos secretos del pacto Molotov-Ribbentrop fue tanto el resultado como un catalizador adicional de la democratización de fines de los ochenta. 
En Taiwán ya empezó un proceso de ese tipo. 
Hay que decir que, en comparación con China, incluso ha empezado en Japón. 
¿Qué razón hay para creer que China podría mantenerse exenta para siempre? 
Podemos perder la paciencia al tratar de explicar estas cosas en China, pero como extranjeros tenemos que insistir en no traicionarnos a nosotros mismos por lo menos. 
Al tratar con la China oficial, frecuentemente es necesario "pactar con el diablo", sí, pero no tenemos que adularlo y fingir que no conocemos su pasado. 


El Pasado es el Presente 
En el debate acerca de qué pudo estar mal en Argentina, el análisis se ha enfocado demasiado en la política monetaria del país o en los errores que el FMI pudo haber hecho; se ha puesto demasiado poca atención a los factores sociales y políticos que contribuyeron al fallecimiento del país. 
Argentina es un caso único entre las economías emergentes del mundo porque su problema no es el subdesarrollo, sino un desarrollo detenido. 
Hace setenta años, era uno de los países más ricos del mundo. 
Con el tiempo, sin embargo, la inestabilidad política y las malas políticas económicas la han dejado atrás de sus pasadas dignidades. 
A pesar de eso, hasta hace poco los niveles de alfabetización eran altos para los estándares latinoamericanos y había una amplia clase media. 
El estado de bienestar social nunca se igualó a su contraparte europea, pero la vida en la pampa era razonablemente buena. 
La democracia fue restaurada en 1983, pero las décadas de mala administración económica empezaron a alcanzar al país con una venganza. 
Los problemas se acumularon por la incapacidad del primer gobierno postdictatorial, encabezado por Raúl Alfonsín, para adaptarse a la naciente nueva economía global. 
Poco después de asumir el cargo, el siguiente presidente, Carlos Menem, revirtió medio siglo de política económica y externa. 
El país se abrió al comerio exterior y se privatizaron las compañías de inversión y las paraestatales. 
Para azotar a la hiperinflación, el peso fue fijado uno a uno al dólar, y la que alguna vez fuera una relación de rechazo con Estados Unidos se volvió, en palabras del ministro del exterior de aquél entonces, "carnal". 
Mientras el dinero fluyó y la economía estuvo en auge con una moneda estable, todo mundo disfrutó del paseo. 
Pero el disgusto con el "modelo" económico de Menem y con sus maneras autocráticas y manchadas de corrupción era profundo. 
Cuando un nuevo gobierno de centro-izquierda tomó el puesto enmedio de una recesión en 1999, se tuvo la esperanza de que corregiría los excesos de los años de Menem. 
Se realizó poco esfuerzo, sin embargo, para dedicarse a la necesaria construcción de instituciones o para deshacerse de la corrupción. 
Conforme la recesión se profundizó y el desempleo creció la culpa se asignó cada vez más al "modelo", aunque cuestionar la sabiduría de su característica central, la fijación al dólar, era tabú. 
Tampoco podía nadie articular una alternativa que no sonara parecida a las políticas estadistas y proteccionistas del pasado. 
La reacción del público fue, entonces, contradictoria. 
A pesar del creciente desencanto con el modelo, la gente estaba todavía más asustada de lo que podría reemplazarlo. El cada vez menos popular presidente De la Rúa mantuvo su programa de austeridad, mientras los argentinos dejaron de gastar y de invertir. 
Entones perdieron la confianza en el sistema bancario y se apresuraron a sacar su dinero. 
El resultado final fue la renuncia forzada de De la Rúa y el actual caos económico. 
En los últimos años, el modelo de mercado libre ha perdido su encanto para muchos países en desarrollo. 
Pero es difícil explicar por qué Argentina, una nación que hace una generación tenía más en común con Australia que con Perú, ha sido incapaz de lograr la transición a la modernidad. 
Un factor es el todavía prevaleciente mito de que Argentina es un país rico, o sería, si no fuera por la cábala de políticos corruptos, de empresarios locales avariciosos y de financieros internacionales que han robado el lugar hasta dejarlo en cero. 
Hay sin duda cierta verdad en eso, pero de lo que muchos argentinos no logran percatarse es que la riqueza de un país ya no se mide de acuerdo a su dotación de recursos naturales, sino en proporción a la fortaleza de sus instituciones, la calidad de sus recursos humanos y la productividad. 
Inconscientes de esto, todas las principales fuerzas políticas de Argentina siguen siendo populistas, con más intención de descubrir cómo distribuir la riqueza ficticia del país que de crearla. 
Haciendo eco de la retórica corporatista, nacionalista, de Juan Perón, el fundador de su partido, el nuevo presidente, Eduardo Duhalde, prometió implementar un nuevo "modelo económico" basado en una alianza entre el gobierno y los manufacturadores y los productores agrícolas locales. 
Ese tipo de discurso nacionalista tiene una sonora resonancia y genera un escalofrío colectivo en la columna dorsal argentina. 
Pero los argentinos son tan esquizofrénicos en su actitud ante el nacionalismo como lo son en su actitud con la modernidad en general. No por nada Argentina tiene, per cápita, el mayor número de psicoanalistas en el mundo. 
El nacionalismo está muy esparcido, pero sus raíces son poco profundas. 
Los sentimientos antiestadounidenses son comunes, pero la única moneda en la que la gente confía es el dólar. 
El desprecio del argentino por su propio país no lo rebasa ninguno en todo el mundo. 
Sin duda, la reacción de miles de argentinos ante la crisis fue ir a formarse a las embajadas de países norteamericanos y europeos con la esperanza de obtener una visa que les permitiría irse. 
Otro factor de la incapacidad de Argentina para reformar puede rastrearse en el pasado hasta la Guerra Sucia de la última dictadura militar. 
La mayoría de los políticos, intelectuales y otros profesionistas con más de 40 años de edad fueron víctimas de ese desigual conflicto. 
Conforme el modelo económico empezó a tomar forma hace una década, ellos vieron cómo muchas de las personas que habían sido partidarios de la milicia en los años de 1970 se convertían en los mayores beneficiarios de la nueva economía. 
Si Argentina se las hubiera arreglado para salir de los ideológicamente cargados años 60 y 70 relativamente ilesa, los más bien educados oponentes del "modelo" probablemente se habrían sauvizado con la edad. 
Como sus contrapartes en el norte, seguirían estando socialmente comprometidos, pero atentos a sus opciones accionarias, mientras aburrían a sus niños con historias del tipo de "yo estuve en Woodstock". 
Pero los homicidas eventos del pasado han dejado cicatrices que un breve e insostenible lapso de prosperidad fue incapaz de desvanecer. 
Como consecuencia, gran parte de las élites políticas nunca podrían ser convencidas de apoyar el impersonal mercado, que no distingue entre ellos y sus antiguos enemigos. 
La pregunta ahora -que pocos están dispuestos a formular abiertamente- es: ¿Reabrirá la decendente espiral económica las heridas del pasado y renovará conflictos que el sólo imaginarlos resulta insoportable? 

La vía hacia una nueva reglamentación financiera 
BRUSELAS – Hoy hay quienes dicen que la tormenta de la crisis financiera está amainando. 
Yo no estoy tan seguro de ello. 
Los tipos de interés de los préstamos interbancarios se están reduciendo poco a poco, pero siguen siendo mucho más altos de lo que deberían ser, los precios de las acciones siguen siendo volátiles y las condiciones de los mercados mundiales siguen siendo frágiles. 
Más preocupante es que estemos viendo los efectos en la economía real de toda Europa, en los Estados Unidos y ahora más allá. 
El PIB se está contrayendo, La producción industrial está disminuyendo a un ritmo sin precedentes. 
Entonces, ¿hacia dónde vamos a partir de aquí? 
La respuesta es que tenemos que restablecer la confianza. 
Ése es imperativo fundamental para Europa, la Comisión Europea, los dirigentes mundiales y el sector de servicios financieros en los cinco próximos años. 
No será fácil. 
Necesitamos unos mercados financieros sanos, sin los cuales no nos recuperaremos. 
Necesitamos garantizar la transparencia y una gestión idónea de los riesgos y en mi propuesta sobre los requisitos de capital figuran medidas al respecto. 
Necesitamos una supervisión y una gestión de crisis idóneas, razón por la cual voy a presentar un documento sobre la intervención temprana al respecto y espero con interés el análisis del grupo de expertos de alto nivel dirigidos por Jacques de Larosière, cuya conclusión es inminente. 
Por último, necesitamos la cooperación internacional tanto en los buenos tiempos como en los malos. 
Necesitamos una reforma de las entidades financieras internacionales y mecanismos adecuados de supervisión y vigilancia. 
Los marcos europeo y mundial actuales para las normas contables y los requisitos de capital, por ejemplo, han exacerbado la agitación en los mercados. 
Hay que reconocer que las reglas son demasiado procíclicas. 
Cuando la liquidez en los mercados resulta escasa, como ocurre actualmente, las decisiones de venta y las valoraciones basadas en la contabilidad del valor actualizado de mercado refuerzan la espiral bajista al causar más ventas forzosas, lo que amplifica la bajada del valor actualizado de los valores de mercado. 
Ésa es la razón por la que hace poco propuse una medida encaminada a facilitar a las empresas una mayor flexibilidad en materia de requisitos sobre la actualización del valor de los títulos y en materia de transferencia de activos de la cartera de valores a la cartera bancaria. 
Las provisiones bancarias dinámicas han beneficiado a muchos bancos en el pasado. 
En la actual agitación, han resultado particularmente útiles a los bancos españoles y me gustaría que se volviera a recurrir a ellas de forma más amplia. 
Un sistema que obligue a los bancos a acumular reservas más importantes en los buenos tiempos para que puedan dejarlas disminuir en los malos tiempos tiene sentido desde un punto de vista tanto microeconómico como macroeconómico. 
Limita un aumento excesivo del crédito durante los períodos de auge, al tiempo que reduce el riesgo de quiebra bancaria o de una base de capital muy reducida en las recesiones, con lo que permite que los préstamos bancarios reeactiven una recuperación sostenible. 
Lo ideal sería que consiguiéramos un acuerdo internacional sobre semejante régimen revisado y yo voy a impulsarlo. 
Aparte de esta cuestión, nunca he estado convencido de que los requisitos de capital en las carteras de valores deban ser materialmente inferiores que en las carteras bancarias. 
Cuando se agota la liquidez, las transacciones resultan imposibles sin un descuento muy pronunciado. 
Desde luego, la probabilidad de quiebra podría ser menor en una cartera de valores, en vista de que el período en que se conservan los activos es menor, pero la escala de erosión total de capital en caso de quiebra es la misma, independientamente de que los activos se hayan conservado un solo día en la cartera de valores o todo un decenio en la cartera bancaria. 
Así, pues, se necesitan requisitos de capital mucho más estrictos para los riesgos de la cartera de valores y vamos a ocuparnos de ello lo antes posible. 
En cuanto a los modelos de valores en riesgo, ahora tenemos pruebas incontrovertibles de que son muy útiles, cuando no importan, y totalmente inútiles, cuando importan. 
Estoy convencido de que necesitamos un tope general del apalancamiento en los balances de los bancos, independientemente de las ponderaciones de activos en riesgo o de las evaluaciones de valores en riesgo. 
El hecho de que actualmente los coeficientes patrimonio-activos asciendan por término medio al 3 por ciento, aproximadamente, nos dice todo lo que necesitamos saber sobre la insuficiencia del actual marco procíclico de requisitos de capital. 
En la situación actual, es imposible calibrar la valoración de muchos activos financieros con una precisión del 3 por ciento y resulta necesario corregir el excesivo apalancaniento que ha caracterizado los balances de muchos bancos a lo largo de esta crisis y mantenerlo en un nivel correcto en el futuro. 
También debe ser una característica de otras revisiones del marco de requisitos de capital relativo a los bancos. 
Debemos lograr un equilibrio entre la reglamentación encaminada a corregir los fallos que hemos advertido y la necesidad de preservar los bancos y los mercados dinámicos e innovadores. 
Lo que no necesitamos es multitudes de informes destinados a unos supervisores que parecen dedicar grandes recursos a garantizar que lleguen a tiempo, pero menos a la interpretación de su contenido y la obtención de las conclusiones pertinentes. 
Tampoco podemos permitirnos el lujo de quedar cautivos de los miembros mejor pagados y más persuasivos de grupos de presión. 
Al fin y al cabo, muchos de ellos fueron los que en el pasado lograron convencer a los legisladores para que incluyeran en la normativa cláusulas y disposiciones laxas, con los consiguientes riesgos sistémicos que ahora se ven obligados a pagar los contribuyentes. 

La PC cumple 25 años 
En agosto de 1981, IBM lanzó la computadora personal 5150. 
No era realmente la primera computadora personal, pero terminó siendo “La Computadora Personal”, y revolucionó no sólo los negocios, sino la manera como la gente miraba el mundo. 
La PC de 1981 significó una ruptura con respecto al modelo de negocios previo de IBM, según el cual no vendía ordenadores, sino que los alquilaba. 
Con la 5150, IBM pasó a la producción en masa de un producto estandarizado, utilizando componentes producidos por otras compañías. “Big Blue” (como se conoce a IBM) permitió que otras compañías desarrollaran su software (siendo la más conocida de ellas una incipiente Microsoft.) 
Ninguna buena acción queda sin castigo: al crear la PC, IBM prácticamente se destruyó como compañía. 
Su innovación dio pie al surgimiento de una enorme cantidad de compañías nuevas y dinámicas, obligándola a reinventarse completamente para ser capaz de competir con ellas, en lo que es apenas un ejemplo de los efectos sociales transformadores de la PC. 
Antes de 1981, los visionarios que pensaban acerca de los efectos de la tecnología sobre la sociedad creían que los ordenadores producirían una centralización del conocimiento y el poder. 
Era el mundo del Gran Hermano de George Orwell, la extrapolación de la experiencia del totalitarismo del siglo veinte. 
Los ordenadores potentes eran el camino a estados poderosos y corporaciones de negocios dirigidas de manera centralizada. 
Al principio, la PC parecía prometer una recuperación del equilibrio en favor del individuo. 
La informática se volvió descentralizada, y la nueva flexibilidad produjo una sensación de que el control estaba alejándose de las grandes aglomeraciones de poder, se tratara de gobiernos o compañías. 
No es de sorprender que el triunfo de la PC pareciera estar acompañada de un renacer de la visión decimonónica del individualismo y el liberalismo clásicos. 
La idea era que una persona podía comprar un ordenador y el software necesario para un fin específico (y cada vez más complejo) y generar de inmediato un resultado productivo. 
De hecho, dentro de unos pocos años las personas tendrían a su disposición en una pequeña máquina casi tanto poder de procesamiento como los mainframe 360 de IBM que habían revolucionado la informática centralizada en los años 60. 
Sin embargo, este triunfo inicial de la PC (y las muy sustanciales ventas en los años 80) no cumplieron inmediatamente las esperanzas de que se produjera una transformación social y las personas obtuvieran más poder y autonomía. 
No parecía producir demasiadas mejoras en la eficiencia, a pesar de las enormes inversiones en tecnología de la información. 
En las empresas se desperdiciaron enormes cantidades de tiempo en pedidos informales de asistencia, obligando a que algunos trabajadores bien capacitados se convirtieran en gurús de la informática para ayudar a sus compañeros. 
Por tanto, la desilusión inicial acerca de la productividad de la electrónica fue una demostración vívida de los límites del individualismo clásico. 
Únicamente con la interconexión de los años 90, sobre todo mediante la Internet, la PC pudo hacer realidad su potencial. 
De pronto, los economistas (espacialmente en los Estados Unidos) comenzaron a medir mejoras sustanciales en la productividad. 
Nuevas formas de actividad (remates, enciclopedias y salas de conversación por Internet) reprodujeron en una dimensión mucho más amplia las interacciones de las personas individuales. 
Las PC interconectadas realmente crearon la sensación de un vibrante mercado social. 
Las personas podían realizarse, como en el viejo modelo del siglo diecinueve, pero sólo en la medida de que interactuaran con tanta gente como fuera posible. 
Estas interacciones, más que el individuo por si mismo, eran lo que creaba valor y ponía en marcha un proceso dinámico. 
El potencial era atractivo, pero también terrorífico. 
La interconexión de las PC produjo temores acerca de los peligros potenciales del nuevo mundo. 
La gente sentía miedo de que virus informáticos malvados se diseminaran por el mundo y destruyeran información y programas en unas cuantas horas. 
Había un temor generalizado de que la dependencia de los ordenadores produjera una catástrofe en el cambio de milenio, y que los hospitales, los aviones, las matrices energéticas y las comunicaciones se paralizaran cuando el calendario pasara del año 1999 al 2000. 
Estos traumas exigieron respuestas muy diferentes a las de los cambios tecnológicos previos. 
Las regulaciones gubernamentales fueron incapaces de manejar los problemas que implicaban, aunque fue útil, por cierto, determinar maneras de hacer que los piratas informáticos destructivos tuvieran responsabilidad penal. 
Tampoco servía de ayuda el que una sola compañía innovara. 
Para la soluci��n se necesitaban iniciativas de colaboración general, de un tipo que correspondía más al antiguo republicanismo cívico que a las modernas ideas de poder centralizado o individuos aislados y autónomos. 
Algunos observadores creen que hoy, tras un cuarto de siglo, esta interconectividad ha hecho que la PC quede obsoleta. 
Hay más aplicaciones de tecnología de la información y procesamiento en los teléfonos móviles y las máquinas inteligentes, cuya característica definitoria es que se comunican entre si. 
Sin embargo, la supuesta obsolescencia de la PC es en realidad una señal de lo básica que se ha convertido para una nueva visión de la sociedad. 
Necesitamos celebrar, publicitar y hacer propaganda sobre las innovaciones sólo cuando su éxito es cuestionable y antes de que hayan sido aceptadas por el público general. 
En el siglo dieciocho, las prendas interiores de algodón baratas y lavables produjeron una revolución en la higiene, pero pronto fueron tan comunes que la revolución del algodón dejó de provocar entusiasmo. 
La PC se ha convertido en el equivalente moderno del algodón: se ha convertido en algo tan básico para nuestras vidas que, a pesar del hecho de que cada año se venden cerca de 200 millones de unidades, hoy simplemente genera un bostezo electrónico. 
Pero, al igual que la revolución del algodón, la verdadera medida de las transformaciones sociales y políticas iniciadas por ella sólo se hará evidente después de transcurrido un buen tiempo. 

El proceso de paz y la “primavera árabe” 
DENVER – La intención del discurso del Presidente Barack Obama sobre los actuales levantamientos populares en Oriente Medio, al que siguió la reciente visita del Primer Ministro israelí, Binyamin Netanyahu, a Washington, era la de iniciar un nuevo intento de reactivar el proceso de paz palestino-israelí. 
Las cosas no están saliendo como se previeron. 
Al contrario, Netanyahu aprovechó la oportunidad que le brindó el discurso de Obama para subrayar su bien conocida oposición a una solución con dos Estados, basada en el regreso a las fronteras anteriores a 1967. 
Optó por no abordar la cuestión de la utilización de dichas fronteras como punto de partida para las negociaciones ni la idea de Obama del canje de tierras (un elemento muy común de las negociaciones internacionales de paz) como medio para llegar desde dicho punto de partida al final. 
La respuesta de Netanyahu a la iniciativa de Obama señaló lo que ha quedado patente desde hace cierto tiempo: el complejo proceso regional conocido como la “primavera árabe” y las vísperas de un año de elecciones presidenciales en los EE.UU., son circunstancias difíciles en las que intentar reanudar el proceso de paz. 
Como indicaron las declaraciones de Netanyahu, los israelíes tienen profundas preocupaciones: si la ecuación fundamental sigue siendo, al fin y al cabo, “tierras por paz”, ¿quiénes serán exactamente sus interlocutores después de que se haya posado el polvo en el mundo árabe? 
Este momento de agitación es una ocasión apropiada para formular algunas preguntas fundamentales sobre el propio proceso de paz, cuya dilatación en el tiempo está empezando a abarcar la entera vida de algunos de los que participaron en él. 
Los elementos de una posible solución se conocen desde hace años: la creación de un Estado palestino viable, objetivo apoyado por los dos últimos presidentes de los EE.UU., junto con unas fronteras seguras para Israel, algún acuerdo sobre Jerusalén y un plan de medidas económicas. 
Si se empaquetaran esos componentes y se vendieran como un juego de salón, quienes lo jugaran no considerarían particularmente difícil la consecución de la paz en Oriente Medio. 
Sin embargo, ni las partes ni ninguno de los numerosos mediadores han podido obtener el premio durante decenios. 
Ahora que una situación regional estridente va a coincidir con una temporada de elecciones americanas estridentes (en la que no se excluye cuestión alguna del ruedo político), la tarea de ensamblar dichos componentes resultará aún más difícil. 
Es demasiado pronto para evaluar el efecto histórico de la “primavera árabe”, pero, si hay una conclusión que ya se puede sacar ahora mismo, es la de que Israel y sus vecinos palestinos han tenido poco que ver con ella. 
Para los americanos (y otros), que creen que mundo árabe no piensa en otra cosa que en la causa palestina, los acontecimientos de esta primavera en el norte de África, la península Arábiga e incluso el Levante mediterráneo deberían haberlos convencido de que no es así. 
En los próximos meses, podemos esperar que los países de la región sigan centrados en los asuntos relativos a la gobernación y la creación de capacidad, a los derechos humanos y a cómo crear economías que atiendan las peticiones de una vida mejor por parte de sus ciudadanos inquietos. 
Unos nuevos dirigentes árabes estarán totalmente acaparados con la necesidad de satisfacer las esperanzas en aumento del público y su disposición para apoyar un proceso de paz pasará a segundo plano. 
Así, pues, se podría sostener que durante este delicado periodo de transición y a falta de indicio alguno de avances, el proceso de paz podría muy bien beneficiarse –al menos de momento– de un punto muerto, si no de una desatención positiva. 
Cuando nada avanza en la dirección adecuada, la actitud más apropiada podría ser la de pulsar el botón de pausa. 
A ese respecto, todo el mundo debe andarse con pies de plomo. 
Ha habido muchos debates sobre cómo podría llegar a afectar al proceso de paz la evolución de los acontecimientos regionales. 
Por ejemplo, sean cuales fueren los dirigentes de Egipto, en el futuro habrán de tratar con estructuras internas más democráticas (como, por ejemplo, comisiones parlamentarias), pero la falta de un proceso de paz podría llegar a influir también en la evolución interna de los acontecimientos en los países de Oriente Medio que están aplicando reformas. 
No debemos pasar por alto que la falta de un proceso de paz podría erosionar en última instancia los frágiles (y en modo alguno universales) beneficios en el resto del mundo árabe. 
Si no existe un proceso de paz, el vacío consiguiente podría tentar a algunos en el mundo árabe a abordar el problema de las aspiraciones económicas en aumento –y las, ¡ay!, perdidas aspiraciones políticas– mediante una anticuada demagogia antiisraelí. 
Uno de los aspectos más esperanzadores y reconfortantes de la “primavera árabe” ha sido la retirada del radicalismo árabe ante el pueblo real y deseoso de abordar problemas reales, pero la falta de un proceso de paz podría alentar su regreso. 
De modo que las autoridades afrontan imperativos difíciles. 
Reviste importancia decisiva reaccionar ante la “primavera árabe” con una asistencia que esté a la altura de las posibilidades históricas del movimiento. 
Las gestiones del gobierno de Obama en Egipto, como también las propuestas del G-8 sobre lo que se debe hacer para la región en conjunto, indican que los dirigentes internacionales entienden que se trata de un momento decisivo. 
Pero ese reconocimiento no será suficiente. 
Los dirigentes mundiales deben contribuir a que el deteriorado proceso de paz se recupere, se aclare y siga con su empeño. 

El pueblo versus Putin 
Ayudé a seleccionar a Vladimir Putin para suceder a Boris Yeltsin, el primer presidente ruso electo democráticamente. 
Puesto que las estructuras de la KGB y la Mafia ahora gobiernan Rusia y manipulan su sistema judicial, se supone que Yeltsin quiso definir quién sería su sucesor para evitar procesamientos legales en el futuro. 
Pero quienes seleccionamos a Putin teníamos la misión de encontrar a una persona que continuase las reformas de Yeltsin, no alguien que lo escudara a él y a su familia. 
De hecho, Yeltsin no tenía ningún temor y no buscó su supervivencia personal, sino la de la idea democrática que introdujo en Rusia. 
Sin embargo, ahora esa idea está amenazada debido al sucesor que escogió. 
No niego mi responsabilidad por haber apoyado a Putin. 
No éramos amigos cercanos, pero trabajamos juntos en situaciones críticas, y nunca dudé de su sinceridad. 
Putin actúa guiado por sus convicciones. 
El problema es que éstas, incluida su creencia de que Rusia sólo puede prosperar si es gobernada por un poder originado en una sola fuente, son erróneas. 
Este gran error está llevando a Rusia a la ruina política. 
Por supuesto, nadie que ocupe un alto cargo deja de cometer errores, incluso algunos fundamentales, y esto es particularmente cierto en periodos tumultuosos. 
Yeltsin no fue una excepción, pero él los reconoció. 
Por ejemplo, cuando se retiró en la víspera de Año Nuevo de 1999 pidió perdón por haber iniciado la guerra de Chechenia. 
En contraste, Putin parece incapaz de reconocer y admitir sus errores, y persiste en la implementación de una política mucho después de que su fracaso es evidente para todo el mundo. 
Uno de los errores de Yeltsin fue el no poner las prioridades morales a la cabeza de su programa de reformas. 
Russia debería haberse arrepentido del estalinismo y del sistema Gulag de campos de trabajo forzado. 
La nación entera, sin excepciones, tendría que haberse arrepentido, del modo como los alemanes lo han hecho desde 1945. 
Esta omisión es importante, ya que permitió que la poco feliz creencia de Putin en una autoridad central condujera a la recaptura del estado por parte de los servicios de seguridad. 
De hecho, un resultado directo del arrepentimiento nacional por la era Gulag debería haber sido la prohibición del partido comunista y la descalificación de quienes hubieran trabajado en la KGB para ejercer cargos políticos. 
Aunque estos filtros políticos son un asunto complejo en las sociedades poscomunistas, donde tanto la victimización como la colaboración están tan generalizadas y los límites entre ellas son tan borrosos, se podría haber encontrado una buena solución, como en la República Checa. 
El no hacer nada dejó a las estructuras de seguridad rusas indemnes y con la capacidad de efectuar un retorno político, el cual en la actualidad han logrado. 
La resurrección política de las estructuras de la KGB bajo Putin y sus esfuerzos por silenciar el disenso, una vez más han convertido a Rusia en un país de disidentes. 
Es imposible silenciar a los políticos y a los medios independientes sin estrangular las fuentes de financiamiento independientes, y por esa razón el Kremlin de Putin ha concentrado sus ataques en los así llamados “oligarcas”. 
El arresto y juicio de Mikhail Jodorkovsky fueron orquestados precisamente por este motivo. 
Al eliminar las fuentes de financiamiento independientes, los servicios de seguridad que dominan al Kremlin esperan destruir la vida política independiente en Rusia. 
Sin bases de pensamiento independientes, se está afianzando un clima de temor. 
Pero el miedo no sólo degrada: crea las condiciones para un mal gobierno. 
Yeltsin comprendió de manera intuitiva que el miedo y la toma de decisiones centralizada y verticalista no eran maneras de gobernar un país moderno, y en consecuencia insistió en reformar las relaciones entre los ciudadanos y el estado. 
Putin todavía no comprende que un sistema político centralizado es tan incapaz de comprender y corregir errores ahora como lo fue en la época soviética. 
Putin, que no es un hombre bien educado, está llevando a Rusia, con una profunda y sincera convicción, a la misma desintegración que sobrevino con el colapso del estado soviético. 
El pueblo está comenzando a darse cuenta de esto. 
La gente ve que el deseo de Putin de crear un estado moderno fuerte y eficaz no se puede hacer realidad, ya que un estado moderno es gobernado no desde arriba, sino por una ciudadanía informada que obliga a sus gobernantes a reconocer y corregir sus errores. 
También Putin parece sospechar la impotencia de su régimen. 
Esta es una de las razones por que Rusia se ha vuelto tan agresiva con sus vecinos, Ucrania y Georgia, y parece mantener una presencia militar en lugares como el Transdniéster, la región separatista de Moldavia. 
Al lanzar su peso sobre sus vecinos más cercanos, el Kremlin piensa que puede convencer a los rusos de su omnipotencia. 
Dado lo castrado que se encuentra el debate en Rusia, y la habilidad del Kremlin para manipular las elecciones, un cambio de régimen es la única opción para quienes desean preservar la idea democrática en el país. 
No tiene sentido aferrarse a ilusiones vanas. 
Quienes se oponen a Putin deben decidir lo que quieren y declarar que, si el régimen no se atiene a la constitución, tienen el derecho a obligarlo a que lo haga, por cualquier medio que sea necesario. 
En la actualidad, la cuestión del poder en Rusia ya no puede decidirse únicamente en las urnas. 
Como en Ucrania, el Líbano y Kirguistán, se decidirá en las calles. 

La tormenta perfecta de una recesión global 
NUEVA YORK – Cada vez es más probable que la economía global –no sólo Estados Unidos- experimente una recesión seria. 
Los acontecimientos recientes sugieren que todas las economías del G7, si no están ya en recesión, caerán pronto en una. 
Otras economías avanzadas o mercados emergentes (el resto de la zona del euro, Nueva Zelanda, Islandia, Estonia, Latvia y algunas economías del sudeste europeo) también están acercándose a un aterrizaje recesivo dificultoso. 
Cuando lleguen allí, habrá una marcada desaceleración de los BRIC (Brasil, Rusia, India y China) y otros mercados emergentes. 
Esta recesión global que se vislumbra está alimentada por varios factores: el colapso de las burbujas inmobiliarias en Estados Unidos, el Reino Unido, España, Irlanda y otros miembros de la zona del euro; la pinchadura de las burbujas crediticias donde hubo dinero y crédito fáciles durante demasiado tiempo; la severa crisis crediticia y de liquidez que siguió a la crisis hipotecaria norteamericana; los efectos negativos en la riqueza y la inversión de la caída de los mercados accionarios (que ya sufrieron una baja de más del 20% a nivel global); los efectos globales a través de los vínculos comerciales de la recesión en Estados Unidos (que todavía representa aproximadamente el 30% del PBI global); la debilidad del dólar estadounidense, que reduce la competitividad de los socios comerciales de Estados Unidos; y los efectos estanflacionarios de los altos precios del petróleo y las materias primas, que están obligando a los bancos centrales a aumentar las tasas de interés para combatir la inflación en un momento en el que existen severos riesgos negativos para el crecimiento y la estabilidad financiera. 
Los datos oficiales sugieren que la economía norteamericana entró en una recesión en el primer trimestre de este año. 
La economía rebotó –en una recesión caracterizada por un breve período intermedio de recuperación económica- en el segundo trimestre, estimulada por los efectos temporarios que tuvieron en el consumo 100.000 millones de dólares en retribuciones impositivas. 
Pero esos efectos se esfumarán a fines del verano boreal. 
El Reino Unido, España e Irlanda están experimentando situaciones similares, con burbujas inmobiliarias que se desinflan y una excesiva deuda de los consumidores que afecta las ventas minoristas, lo que, por ende, deriva en una recesión. 
Incluso en Italia, Francia, Grecia, Portugal, Islandia y los estados bálticos, los mercados inmobiliarios espumosos están empezando a desintegrarse. 
No debe sorprender, entonces, que la producción, las ventas y la confianza de los consumidores y las empresas estén decayendo en la zona del euro. 
En otras regiones, Japón también se está contrayendo. 
Japón antes crecía modestamente por dos razones: las fuertes exportaciones a Estados Unidos y un yen débil. 
Ahora, las exportaciones a Estados Unidos están cayendo mientras que el yen se fortaleció. 
Es más, los elevados precios del petróleo en un país que importa todo el petróleo que necesita, junto con la caída en la rentabilidad y la confianza de las empresas, están empujando a Japón a una recesión. 
La última de las economías del G7, Canadá, debería haberse beneficiado con los altos precios de la energía y las materias primas, pero su PBI se achicó en el primer trimestre, debido a la contracción de la economía estadounidense. 
Por cierto, las tres cuartas partes de las exportaciones de Canadá van a Estados Unidos, mientras que la demanda extranjera representa una cuarta parte de su PBI. 
De manera que cada economía del G7 hoy está encaminada hacia una recesión. 
Otras economías más pequeñas (principalmente los nuevos miembros de la UE, que tienen importantes déficits de cuenta corriente) corren el riesgo de un repentino revés en los ingresos de capital; este quizá ya sea el caso en Latvia y Estonia, así como en Islandia y Nueva Zelanda. 
Esta recesión del G7 conducirá a una marcada desaceleración del crecimiento en los mercados emergentes y probablemente empuje a la economía global en general hacia una recesión. 
Aquellas economías que dependen de las exportaciones a Estados Unidos y Europa y que tienen importantes excedentes de cuenta corriente (China, gran parte de Asia y la mayoría de los otros mercados emergentes) sufrirán como consecuencia de la recesión del G7. 
Aquellos que tengan grandes déficits de cuenta corriente (India, Sudáfrica y más de 20 economías en Europa del este desde los estados bálticos hasta Turquía) pueden sufrir a raíz de la crisis crediticia global. 
Los exportadores de materias primas (Rusia, Brasil y otros países en Oriente Medio, Asia, Africa y América latina) sufrirán a medida que la recesión del G7 y la desaceleración global hagan bajar los precios de la energía y otras materias primas en hasta el 30%. 
Los países que permitieron que sus monedas se apreciaran en relación al dólar experimentarán una marcada desaceleración en el crecimiento de las exportaciones. 
Los que experimentan una creciente inflación y aquellos cuya inflación ya anda por los dos dígitos tendrán que aumentar sus tasas de interés, mientras que otros países con una inflación elevada perderán competitividad en sus exportaciones. 
La caída de los precios del petróleo y las materias primas –que ya experimentaron bajas del 15% con respecto a sus picos máximos- de alguna manera reducirá las fuerzas estanflacionarias en la economía global; sin embargo, la inflación se está atrincherando a través de un círculo vicioso de precios, salarios y costos en alza. 
Esto limitará la capacidad de los bancos centrales para responder a los riesgos negativos para el crecimiento. 
En las economías avanzadas, no obstante, la inflación no será tanto un problema para los bancos centrales para fines de este año, ya que la menor actividad en los mercados de productos reduce el poder de fijación de precios de las empresas y el mayor desempleo restringe el crecimiento salarial. 
Sin duda, a todos los bancos centrales del G7 les preocupa el temporario aumento de la inflación general, y todos amenazan con aumentar las tasas de interés. 
Sin embargo, el riesgo de una recesión severa –y de una crisis bancaria y financiera grave- en definitiva obligará a todos los bancos centrales del G7 a reducir las tasas. 
El problema es que, especialmente fuera de Estados Unidos, este aflojamiento monetario se producirá recién cuando la recesión del G7 y a nivel global esté más afianzada. 
En consecuencia, la respuesta política será demasiado escasa, y llegará demasiado tarde, como para impedirla. 

La peligrosa fantasía de la independencia energética 
La paradoja de la búsqueda actual de la independencia energética es que perseguirla, en realidad, aumenta la inseguridad energética. 
Por más que los políticos que instan por la independencia energética puedan preferir que las cosas fueran diferentes, el mercado eligió el petróleo como fuente de energía principal. 
De modo que los gobiernos no deberían ignorar ni los intereses válidos de los exportadores de petróleo, de quienes dependen los consumidores en sus países, ni la reacción de los exportadores a la retórica de la independencia energética o a las medidas tomadas para alcanzarla. 
Los políticos aislacionistas tal vez no se preocupen por otros países, pero deberían recapacitar si no quieren perjudicar a los propios. 
Las mayores amenazas a la seguridad energética del mundo no son los ataques terroristas o los embargos de los países productores de petróleo –episodios a corto plazo que se pueden resolver de manera rápida y efectiva a través de diversas medidas, entre ellas el resguardo de las reservas petroleras estratégicas, los incrementos en la producción y la desviación de las remesas de petróleo-. 
La principal amenaza a la sustentabilidad a largo plazo de los suministros de energía es, más bien, el desajuste entre la inversión en capacidad adicional e infraestructura energética por un lado y el crecimiento de la demanda de energía por otro. 
Los principales exportadores de petróleo podrían responder de diferentes maneras a la postura política en materia de energía, que en su mayoría exacerbarían en lugar de mejorar la situación energética global. 
Uno de los escenarios más factibles en respuesta a los pedidos de los gobiernos y los políticos en todo el mundo de reducir o incluso eliminar la dependencia del petróleo es una relativa merma en la inversión en capacidad de producción adicional en los países productores de petróleo. 
Una crisis energética en este caso es casi un hecho si quienes presionan por la independencia energética no proponen una alternativa viable de manera oportuna. 
Por supuesto, es prácticamente seguro que estos esfuerzos no lograrán sustituir al petróleo en un lapso razonable, ya que no están impulsados por el mercado y requieren de fuertes subsidios. 
En verdad, confrontados por la retórica hostil de los líderes políticos, los productores de petróleo tienen un fuerte incentivo para aumentar la producción de manera de bajar los precios del petróleo a niveles que socavan la viabilidad económica de fuentes de energía alternativas –una política intervencionista lógica para contrarrestar las políticas intervencionistas anti-petróleo de los países consumidores-. 
Después de todo, un colapso de los precios del petróleo sería una sentencia de muerte para varias tecnologías energéticas nuevas y, no incidentalmente, aumentaría la demanda de petróleo. 
Aún si los países productores de petróleo no generan intencionalmente un colapso del precio del petróleo, podrían acelerar la producción todo lo posible en el corto plazo, mientras el petróleo todavía tuviera algún valor. 
Pero los precios más bajos del petróleo, sumados a las expectativas de una caída en la demanda, a la vez presionarían a los países productores de petróleo para reducir las inversiones planificadas en capacidad de producción o incluso cancelar proyectos importantes, como sucedió en el pasado, lo cual derivaría en una caída de los suministros de petróleo. 
En consecuencia, si las tecnologías energéticas alternativas no estuvieran implementadas para el momento en que empezara a caer la producción petrolera, la escasez global se volvería inevitable, mientras que corregir el déficit de inversión llevaría años, incluso frente a precios del petróleo en suba. 
A pesar de estas posibilidades, supongamos que los planes de independencia energética tienen éxito, y que varios países europeos, Estados Unidos, Japón, China e India se volvieran autosuficientes. 
Llegado el caso, los principales exportadores de petróleo podrían decidir utilizar su petróleo menos costoso fronteras adentro como combustible barato para un sector industrial expandido. 
En lugar de exportar petróleo directamente, podrían exportar su energía incorporada en metales, sustancias químicas y productos manufacturados a precios con los que los productores en los países consumidores de petróleo, especialmente Europa y Estados Unidos, no podrían competir, dada su dependencia de fuentes energéticas alternativas más costosas. 
La independencia energética, por ende, podría destruir industrias enteras, especialmente la de los petroquímicos, el aluminio y el acero. 
De hecho, la energía barata en los países productores de petróleo podría resultar en que sus nuevas industrias fueran capaces de competir con las de China, India y el sur de Asia. 
El resultado neto sería una pérdida de empleos y economías debilitadas. 
Los países podrían terminar siendo independientes en materia de energía, pero pasarían a depender del acero o de los petroquímicos. 
¿Qué es lo que sucedería después? 
¿Los políticos, con su perpetua fascinación por la “independencia”, intentarían eliminar la dependencia de un producto a la vez? 
Dicho de otro modo, ¿la causa de la “independencia energética” intentaría revertir la globalización? 
El petróleo es un recurso finito. 
Sólo opciones energéticas de largo plazo, orientadas hacia el mercado, económicamente viables y sustentables pueden asegurar el crecimiento económico tanto en los países productores como consumidores. 
Las políticas aislacionistas, por el contrario, siempre conducen a la escasez y el descontento. 
No importa cuánto se busque la independencia energética, nunca representará más que una fantasía inalcanzable –y potencialmente peligrosa. 

Los peligros de 2012 
CALCUTA.– El año 2011 será recordado como la época en que muchos estadounidenses que siempre habían sido optimistas comenzaron a renunciar a la esperanza. 
El presidente John F. Kennedy dijo una vez que la marea alta eleva todos los botes. 
Pero ahora, con la marea baja, los estadounidenses no solo comienzan a ver que quienes tienen mástiles más altos han sido elevados mucho más, sino que muchos de los botes más pequeños han sido destrozados por el agua. 
En ese breve momento en que la marea creciente estaba, efectivamente, subiendo, millones de personas creyeron que tenían buenas probabilidades de cumplir su «sueño americano». 
Ahora también esos sueños están retirándose. 
En 2011, los ahorros de quienes habían perdido sus empleos en 2008 o 2009 ya se habían gastado. 
El seguro de desempleo se había terminado. 
Los titulares que anunciaban nuevas contrataciones –aún insuficientes para incorporar a quienes habitualmente se suman a la fuerza laboral– significaban poco para cincuentones con pocas ilusiones de volver a tener un empleo. 
De hecho, las personas de mediana edad que pensaron que estarían desempleadas por unos pocos meses, se han dado cuenta a esta altura de que, en realidad, fueron jubiladas a la fuerza. 
Los jóvenes graduados universitarios con decenas de miles de dólares de deuda en créditos educativos no podían encontrar ningún empleo. 
La gente se mudó a las casas de sus amigos y los parientes se han convertido en sin techo. 
Las casas compradas durante la burbuja inmobiliaria aún están en el mercado, o han sido vendidas con pérdidas. 
Más de 7 millones de familias estadounidenses han perdido sus hogares. 
El oscuro punto vulnerable de la burbuja financiera de las décadas anteriores también ha quedado completamente expuesto en Europa. 
Los titubeos por Grecia y la devoción de los gobiernos nacionales clave por la austeridad comenzaron a implicar una pesada carga el año pasado. 
Italia se contagió. 
El desempleo español, que se había mantenido cerca del 20% desde el comienzo de la recesión, trepó aún más. 
Lo impensable –el fin del euro– comenzó a verse como una posibilidad real. 
Este año parece encaminado a ser aún peor. 
Es posible, por supuesto, que Estados Unidos solucione sus problemas políticos y adopte finalmente las medidas de estímulo que necesita para reducir el desempleo al seis o siete por ciento (el nivel previo a la crisis de cuatro o cinco por ciento es demasiado pedir). 
Pero esto es tan poco probable como que Europa se dé cuenta de que la austeridad por sí misma no resolverá sus problemas. 
Por el contrario, la austeridad solo exacerbará la desaceleración económica. 
Sin crecimiento, la crisis de la deuda –y la crisis del euro– solo empeorarán. 
Y la larga crisis que comenzó con el colapso de la burbuja inmobiliaria en 2007 y la recesión que la siguió, continuarán. 
Además, es posible que los países con los mercados emergentes más importantes, que capearon exitosamente las tormentas de 2008 y 2009, no sobrelleven tan bien los problemas que se perciben en el horizonte. 
El crecimiento brasileño ya se ha detenido y eso genera ansiedad entre sus vecinos latinoamericanos. 
Mientras tanto, los problemas de largo plazo –incluido el cambio climático y otras amenazas ambientales, y la creciente desigualdad en la mayoría de los países del mundo– continúan allí. 
Algunos incluso han empeorado. 
Por ejemplo, el alto desempleo ha deprimido los salarios y aumentado la pobreza. 
La buena noticia es que solucionar estos problemas de largo plazo ayudaría a resolver los de corto plazo. 
Una mayor inversión para adaptar la economía al calentamiento global ayudaría estimular la actividad económica, el crecimiento y la creación de empleo. 
Impuestos más progresivos, que redistribuyan desde los ingresos altos hacia los medios y bajos, simultáneamente reducirían la desigualdad y aumentarían el empleo al impulsar la demanda total. 
Los impuestos más elevados a los ricos podrían generar ingresos para financiar la necesaria inversión pública, y proporcionar cierta protección social para quienes menos tienen, incluidos los desempleados. 
Incluso sin ampliar el déficit fiscal, esos aumentos de «presupuesto equilibrado» en los impuestos y el gasto reducirían el desempleo y aumentarían el producto. 
Lo que preocupa, sin embargo, es que la política y la ideología en ambos lados del Atlántico, pero especialmente en EE. UU., no permitirá que nada de esto ocurra. 
La fijación en el déficit inducirá recortes en el gasto social, empeorando la desigualdad. 
De igual manera, la persistente atracción hacia la economía de oferta, a pesar de toda la evidencia su contra (especialmente en períodos de alto desempleo), evitará que se aumenten los impuestos a quienes más tienen. 
Incluso antes de la crisis hubo un reordenamiento del poder económico –de hecho, una corrección de una anomalía con 200 años de historia, en la que la participación asiática del PBI global cayó desde cerca del 50% a, en cierto punto, menos del 10%. 
El compromiso pragmático con el crecimiento que se percibe actualmente en Asia y otros mercados emergentes destaca frente a las equivocadas políticas occidentales, que, impulsadas por una combinación de ideología e intereses creados, parecen casi reflejar un compromiso para evitar el crecimiento. 
Como resultado, la reestructuración económica global probablemente se acelere. Y casi inevitablemente dará lugar a tensiones políticas. 
Con todos los problemas que enfrenta la economía global, seremos afortunados si estas presiones no comienzan a manifestarse dentro de los próximos doce meses. 


Los peligros del historicismo financiero 
Toda crisis financiera es inherentemente impredecible, antes de que ocurra y a medida que va sucediendo. 
Los contables examinan sus libros, los participantes narran sus versiones a los periódicos (o algunas veces ante un juez), los políticos explican por qué están arreglando el lío y al final los historiadores arman una historia. 
Puesto que el pasado se puede conocer, la mejor manera de comprender una crisis es buscar un modelo en las experiencias pasadas, incluso aquellas que hace mucho son historia. 
¿Pero cuál es el filtro adecuado? 
A menudo la opción depende menos de la evaluación racional de las similitudes y diferencias que en intuiciones, proclividades al optimismo o al pesimismo, o la orientación política. 
En la actualidad, dos fechas están circulando ampliamente: 1907 y 1931. 
Al comienzo de la actual escasez del crédito, muchas personas con perspectiva histórica escogieron el año 1907 como el precedente clave. 
No sólo corresponde a justo un siglo atrás, sino que también parecía un paralelo atractivo. 
La crisis de 1907 tuvo un efecto devastador inmediato, causando una depresión económica masiva pero corta, y terminó solucionándose con facilidad. 
El pánico de 1907 comenzó en los Estados Unidos, debido a un aumento en los tipos de interés cuando a los agricultores del oeste se les pagaban sus cosechas y a los escándalos financieros en Nueva York, que parecían implicar a una gran institución financiera, el consorcio Knickerbocker. 
Repentinamente, al igual que hoy, incluso los bancos grandes perdieron la confianza mutua. 
La depresión fue en esencia una crisis de liquidez, y ésta se restableció de varias maneras: los bancos neoyorquinos generaron su propia liquidez a través de una cámara de compensación, una institución financiera de enorme poder, J. P. Morgan, compró acciones en declive, revirtiendo así el pánico del mercado y las escaramuzas por obtener liquidez, y los bancos centrales europeos proporcionaron oro al mercado estadounidense. 
La lección evidente que los estadounidenses aprendieron de los sucesos de 1907 fue que los bancos centrales estaban en la mejor posición para restablecer la liquidez en caso de un pánico financiero y, en el más largo plazo, la reforma monetaria dio a los Estados Unidos su propio banco central, la Reserva Federal, en 1914. 
De modo que 1907 se convirtió en un mantra reconfortante en épocas de estrés financiero: no puede ocurrir una crisis en tanto y cuanto el banco central comprenda la crisis de liquidez. 
Hay paralelos modernos. 
La Fed y el Banco Central Europeo han inyectado recientemente grandes cantidades de liquidez al sistema financiero global. 
Instituciones privadas ubicadas estratégicamente han hecho su parte para afianzar la confianza. 
Por ejemplo, Goldman Sachs ha comprado públicamente activos en peligro en su Fondo de Oportunidades de Valores Globales. 
El paralelo más oscuro es con la Gran Depresión de los 30, cuando ninguna cantidad de liquidez pudo servir de ayuda. 
Es la analogía histórica de quienes quieren que los gobiernos intervengan más, especialmente los bancos que se sienten vulnerables y necesitan con desesperación un rescate con fondos públicos. 
En agosto de 2007 algunos bancos alemanes, ante los primeros signos de dificultades debido a su exposición de las "hipotecas basura" de EE.UU., comenzaron a hablar únicamente de 1931. 
En la Gran Depresión, los colapsos de los bancos hicieron que la caída fuera mucho peor. 
Tuvieron un efecto dominó más allá de las fronteras nacionales. 
Los gobiernos no sólo debieron ayudar mediante una combinación de asistencia pública y una nueva legislación que garantizaba los depósitos: también se les pidió proteger a sus gobernados de las influencias internacionales desestabilizadoras. 
Esta retórica de corte nacionalista ha vuelto en la crisis financiera de 2007. 
Los alemanes no ven por qué tendrán que volverse vulnerables debido a los préstamos hipotecarios estadounidenses de baja calidad en las ciudades del interior de EE.UU. Los ahorristas del banco británico Northern Rock culpan a los acontecimientos estadounidenses de las turbulencias en el crédito que han hecho imposible que el banco siga financiando sus préstamos. 
Ninguno de estos aparentes paralelos históricos es convincente. 
No estamos en 1907, cuando el patrón oro limitaba la capacidad de los bancos centrales de proporcionar liquidez adicional. 
Tampoco, tras el lustro de más rápido crecimiento económico en la historia de la humanidad, la caída en los precios pone en peligro el sistema financiero, como lo hizo durante la Gran Depresión. 
Hoy las respuestas a las crisis de 1907 y 1931 no harían más que empeorar las cosas. 
La continua inyección de liquidez implicaría una mayor probabilidad de que se produzcan burbujas de activos en los ámbitos de la vivienda, los valores o el arte moderno. 
La estabilización por parte de los gobiernos del sistema bancario puede ser o bien internacional, causando las airadas quejas de quienes pagan impuestos acerca de estar subsidiando a terceros, o nacional, pero sólo a costa de una regulación muy extendida de los movimientos de capital. 
Ambos cursos de acción son innecesarios. 
Si la actual escasez de crédito tiene paralelos históricos, está más cerca de las "crisis normales" del siglo diecinueve, como las de 1837, 1847 o 1857. 
En esos pánicos, la innovación financiera causó incertidumbre y nerviosismo, pero también indujo un proceso de aprendizaje importante y beneficioso. 
Las instituciones financieras que sobrevivieron a las crisis terminaron jugaron un papel crucial en impulsar un mayor desarrollo y mejoraron sus reputaciones porque resistieron una crisis. 
Algunas veces las autoridades monetarias y fiscales tienen la obligación de hacer caso omiso de los aventurados paralelos históricos y mirar más en perspectiva. 
Y algunas veces la mejor respuesta a una crisis es la siguiente: no hacer cualquier cosa, sino resistir y no hacer nada. 

El peligroso oficio de hacer profecías 
BERKELEY – Los economistas que estamos empapados de historia económica y financiera (y que conocemos la historia del pensamiento económico en lo concerniente a las crisis financieras y sus efectos) tenemos motivos para estar orgullosos de nuestros análisis de los últimos cinco años. 
Fuimos capaces de comprender hacia dónde iba la economía, porque sabíamos por dónde había andado antes. 
En particular, entendimos que la combinación entre una rápida apreciación en el mercado inmobiliario y un alto grado de apalancamiento planteaba riesgos para la macroeconomía. 
Nos dimos cuenta de que cuando la burbuja estallara, las instituciones financieras apalancadas sufrirían grandes pérdidas en sus activos (que causarían una huida de los inversores en busca de seguridad) y que para evitar una depresión profunda se necesitaba la intervención activa del Estado como prestamista de última instancia. 
De hecho, entendimos que probablemente los remedios monetaristas resultarían insuficientes; que la solvencia de los estados soberanos necesita garantías mutuas; y que una retirada apresurada del apoyo implicaba enormes riesgos. 
Sabíamos que todo intento prematuro de alcanzar el equilibrio fiscal a largo plazo agravaría la crisis en el corto plazo (con efectos contraproducentes en el largo plazo). 
Y comprendimos que nos enfrentábamos a la amenaza de una recuperación sin empleo, provocada por factores cíclicos más que por cambios estructurales. 
En cada una de estas cuestiones, los economistas con visión histórica acertamos. 
Los que dijeron que no habría recesión, o que la recuperación sería veloz, o que los problemas reales de la economía eran estructurales, o que el estímulo a la economía produciría inflación (o altas tasas de interés a corto plazo), o que una austeridad fiscal inmediata tendría efectos expansivos, todos ellos estaban equivocados. 
Pero no un poquito: totalmente equivocados. 
Por supuesto, a los economistas que tenemos visión histórica no nos sorprende que se hayan equivocado. 
Lo que sí nos sorprende es que tan pocos hayan hecho algún intento de contrastar sus creencias con lo que sucedía en el mercado. 
Por el contrario, muchos, cuyas reputaciones ya hacían agua, duplicaron la apuesta, tal vez esperando que por una vez los acontecimientos les darían la razón y así la gente olvidaría su historial de previsiones desastroso. 
La conclusión obvia es muy sencilla: hay que confiar en los que trabajan en la tradición de Walter Bagehot, Hyman Minsky y Charles Kindleberger. 
Es decir, confiar en economistas como Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard y otros como ellos. 
Porque pronosticaron correctamente el pasado reciente, es más probable que acierten la distribución de los futuros posibles. 
Pero nosotros (o al menos yo) también nos equivocamos en aspectos significativos de lo que ocurrió en los últimos cuatro años. 
Hubo tres cosas que no me esperaba (y que todavía me sorprenden). 
La primera es que los bancos centrales no adoptaran reglas de metas de PIB nominal o algo equivalente. 
La segunda, yo esperaba que la inflación de salarios en las economías del Atlántico Norte se redujera mucho más, aproximándose o incluso llegando a cero. 
Por último, la curva de rendimientos en los Estados Unidos no se hizo tan empinada como yo creía: un cero por ciento de interés para los fondos federales me lo esperaba, pero que los bonos del Tesoro de los Estados Unidos a 30 años dieran una tasa nominal del 2,7%, eso no. 
Sigo sin comprender por qué los bancos centrales no adoptaron políticas de metas de crecimiento del PIB nominal, y no escribiré nada sobre el particular hasta que crea haber entendido las razones. 
Respecto de los salarios, incluso cuando un tercio de la fuerza laboral estadounidense cambia de trabajo cada año, parece que los factores sociológicos y los vínculos personales influyen más sobre el nivel y la tasa de cambio (a costa del equilibrio entre oferta y demanda) que lo que yo hubiera esperado. 
Pero puede que la tercera sorpresa sea la más interesante. 
Allá por marzo de 2009, un premio Nobel de Economía, Robert Lucas, predijo con toda confianza que la economía de Estados Unidos volvería a la normalidad en un plazo de tres años. 
En condiciones normales, la tasa de interés nominal a corto plazo en la economía estadounidense es 4%. 
Como la tasa de los bonos del Tesoro de EE. UU. a diez años tiende a estar un punto porcentual por arriba del promedio de los tipos de interés a corto plazo que se prevén para la década siguiente, incluso con una expectativa de cinco años de depresión profunda y tipos a corto plazo cercanos a cero, la tasa del Tesoro no debería ser inferior al 3%. 
De hecho, entre fines de 2008 y mediados de 2011, la tasa a diez años fluctuó la mayor parte del tiempo entre 3% y 3,5%. 
Pero en julio de 2011, cayó al 2%, y a inicios de junio se situó por debajo de 1,5%. 
La lógica normal indica que el mercado está esperando que el tipo de interés a corto plazo se mantenga cercano a cero por 8,75 años antes de que la economía vuelva a la normalidad. 
Y si se hacen cálculos similares con los bonos del Tesoro estadounidense a 30 años, hallaremos unas expectativas anómalas de que la depresión continúe incluso por más tiempo. 
La conclusión que puede sacarse de esto es desoladora. 
O bien los que invierten en los mercados financieros prevén que la política económica será tan disfuncional que la economía mundial seguirá más o menos tan deprimida como está ahora durante algo así como una década o más, o bien (la única explicación que nos queda) la crisis financiera estadounidense trastornó de tal manera la capacidad de los mercados financieros para evaluar correctamente los riesgos y rendimientos relativos que incluso ahora, cuando ya pasaron más de tres años desde que se declaró, los mercados no son capaces de hacer bien su trabajo, es decir, asumir y administrar los riesgos para canalizar el ahorro hacia los emprendimientos lucrativos. 
Y son dos alternativas que yo no hubiera predicho, ni tan siquiera imaginado. 

Los peligros de atacar a Irán 
En el invierno de 2002-03, los partidarios del cambio de régimen en Irak se mostraban optimistas acerca de la fase post-invasión de la guerra. 
Todo aquél que sugiriera que lo que ocurre hoy era un escenario probable era tildado de pro-Saddam, antiestadounidense, o ambas cosas. 
Sin embargo, una evaluación serena de las dificultades que había por delante habría ayudado a evitar muchos de los errores que han terminado por ser tan costosos en términos de vidas y recursos estadounidenses, por no mencionar el sufrimiento de los iraquíes. 
Ahora algunas voces en Estados Unidos y otros lugares están proponiendo acciones militares contra Irán. 
De modo que es lógico preguntar: ¿cuáles son los escenarios realistas sobre las consecuencias de una intervención así? 
¿Hay planes sobre cómo manejar la situación posterior al ataque? 
Sin duda, quienes están dispuestos a atacar –ya sea solos o en una coalición- tienen una gama de opciones, desde bloqueos navales y aéreos hasta incursiones con objetivos definidos, sabotajes dentro del país, y un ataque masivo desde el exterior. 
Sin embargo, los iraníes también tienen cartas bajo la manga, algunas predecibles y otras que son comodines. 
Pueden volverse malevolentes y agresivos en Irán y Afganistán. 
La milicia Hizbulá, respaldada por iraníes y sirios, puede reiniciar las hostilidades. 
Grupos terroristas, tanto antiguos como nuevos, podrían recibir financiamiento fresco y voluntarios. 
No se puede descartar una acción militar directa en el Golfo y en los Estrechos de Ormuz, por donde pasa cerca del 40% del comercio mundial de petróleo. 
Como consecuencia, los precios del crudo se irían a las nubes. 
Algunos analistas argumentan que los efectos negativos de acontecimientos como estos sólo durarían "unos meses". 
Desde su punto de vista, una vez que se destruyan las capacidades militares y el programa militar de Irán, los iraníes no representarán más una amenaza. 
Sin embargo, parece obvio que, pase lo que pase, los iraníes combatirán en una guerra asimétrica no sólo en su propio territorio, sino también en la región vecina durante años. 
Como lo demuestra en caso de Irak, "meses" es un largo tiempo en el Oriente Próximo. 
El hecho de que una reacción iraní a un ataque militar podría ser feroz no significa que se deba permitir al gobierno de Irán hacer lo que le plazca. 
Por el contrario, la comunidad internacional debe estar preparada para aplicar las reglas más sacrosantas de la coexistencia pacífica, las que a veces pueden incluir recurrir al uso de la fuerza. 
Sin embargo, en un mundo interdependiente e interconectado, el uso de la fuerza no puede ser el resultado de cálculos políticos nacionales. 
En lugar de ello, debe ser el producto del más amplio consenso político posible, sobre la base de una evaluación crítica de las amenazas. 
La guerra contra Irak en 1991 es el principal ejemplo de una intervención militar tras un consenso global. 
Si no se puede llegar a un consenso así, las potencias occidentales y los estados afines al menos deber ponerse de acuerdo, por ejemplo como en Kosovo en 1999. 
La tercera posibilidad –una acción militar apoyada por un pequeño grupo de estados- se debería evitar, por motivos prácticos, legales y morales. 
Hoy en día, la eficiencia de la acción externa está íntimamente ligada a su legitimidad. 
Cuando se trata de decidir cómo manejarse con Irán, EE.UU. y sus aliados deberían tener en mente los siguientes principios. 
Primero, es crucial realizar una evaluación racional de la amenaza. 
Aprendiendo las lecciones de la decisión de invadir Irak, las democracias no deberían permitir que obsesiones, dogmas y fantasías personales contaminen el proceso de toma de decisiones de política exterior. 
Es esencial distinguir entre lo que conocemos, lo que deberíamos conocer -y, por ende, lo que quisiéramos que los iraníes nos dijeran- y lo que es especulación. 
Las señales de alarma indicando que ha llegado el momento de llevar a cabo acciones deben sonar en el momento adecuado, y no antes. 
En segundo lugar, mientras no se detecte una violación grave a la ley internacional, deben continuar las negociaciones con Irán. 
Irán es parte del Tratado de No Proliferación Nuclear y ha declarado una y otra vez que su programa nuclear tiene fines exclusivamente pacíficos. 
Participar en conversaciones con Irán no significa necesariamente que creamos o neguemos tales declaraciones. 
Más bien es una manera de lograr una mejor comprensión de su punto de vista. 
Las negociaciones también son útiles, porque promueven un debate interno en Irán. 
Mientras el término de todos los contactos probablemente produciría una mayor radicalización, las negociaciones y la simple perspectiva de un arreglo en el futuro pueden reforzar la influencia de los moderados. 
Con una perspectiva histórica, la falta de negociaciones adecuadas ha sido contraproducente en el caso de Corea del Norte. 
En tercer lugar, no se deberían descartar las sanciones, pero se deben interpretar como un medio de presión más que un mero preludio a la guerra. 
Como señala correctamente Javier Solana, jefe de la diplomacia de la Unión Europea, que ha llevado a cabo largas negociaciones con Irán, incluso si el Consejo de Seguridad de las Naciones Unidas aprueba sanciones contra este país, la puerta a las negociaciones siempre estará abierta. 
Por supuesto, lo mismo se aplica a las sanciones dictadas por las potencias occidentales por si mismas. 
Finalmente, tratar con el Oriente Próximo -no sólo con Irán- exige un enfoque fresco, abierto de mente e integral. 
Deben participar todos los actores regionales y locales. 
Se deben explorar nuevos métodos. 
La administración de EE.UU. debe reconocer que la política exterior no equivale a la política sobre seguridad, y que un ejército poderoso no es una varita mágica. 
Es verdad que, si uno tiene un martillo, todos los problemas parecen clavos. 
El verdadero embrollo comienza cuando se empieza a pensar que también puede ser la solución para los dolores de cabeza. 

El factor Phelps 
El 10 de diciembre, Edmund Phelps, mi colega en la Universidad de Columbia, recibirá el Premio Nobel de Economía de 2006. 
Lo merecía desde hace mucho. 
Si bien el Comité del Premio Nobel citó sus contribuciones a la macroeconomía, Phelps ha hecho contribuciones en muchas áreas, incluyendo la teoría del crecimiento y el cambio tecnológico, la tributación óptima y la justicia social. 
La observación clave que Phelps hizo en el campo de la macroeconomía es que las expectativas afectan la relación entre la inflación y el desempleo y, ya que las expectativas en sí mismas son endógenas –cambian a lo largo del tiempo- también cambia la relación entre desempleo e inflación. 
Si un gobierno intenta llevar la tasa de desempleo a niveles muy bajos, la inflación va a aumentar y también aumentarán las expectativas inflacionarias. 
Este razonamiento tiene dos posibles implicaciones de política. 
Algunos políticos han concluido a partir del análisis de Phelps que la tasa de desempleo no puede bajarse permanentemente sin que aumenten los niveles inflacionarios. 
Por lo tanto, las autoridades monetarias simplemente deben enfocarse en la estabilidad de los precios buscando la tasa de desempleo a la que la inflación no aumente, conocida como “tasa de desempleo no aceleradora de la inflación” (NAIRU, por sus siglas en inglés). 
Pero la NAIRU no es inalterable. 
La implicación correcta, que Phelps enfatizó repetidamente, es que los gobiernos pueden implementar una variedad de políticas, en particular políticas estructurales que permitan a la economía operar a un nivel más bajo de desempleo. 
Las políticas que se enfocan exclusivamente en la inflación están equivocadas por varias otras razones. 
Como una cuestión práctica, incluso controlando las expectativas (como Phelps insiste en su obra que se haga), la relación entre el desempleo y la inflación es altamente inestable. 
Es prácticamente imposible distinguir la relación a partir de los datos excepto en unos cuantos períodos aislados. 
Parte de la explicación de esta inestabilidad se encuentra en los cambios en los niveles de educación, en la creación de sindicatos y en la productividad. 
Pero cualquiera que sea la razón, los políticos se enfrentan a una incertidumbre considerable en cuanto al nivel de la NAIRU. 
Por lo tanto, todavía se enfrentan a un dilema entre presionar muy a la baja la tasa de desempleo y desencadenar un período de inflación, y no presionar lo suficiente, lo que resulta en un derroche innecesario de recursos económicos. 
La manera en que se perciben estos riesgos depende de los costos de enmendar los errores, lo que a su vez depende de otras propiedades de la relación inflación-desempleo que en el análisis de Phelps no se abordaron. 
El peso de las evidencias muestra que el costo de enmendar el error de presionar demasiado a la baja la tasa de desempleo es en sí mismo muy bajo, al menos en países como Estados Unidos donde la relación se ha estudiado detenidamente. 
Según este punto de vista, la Reserva Federal debería buscar agresivamente una tasa de desempleo baja hasta que se vea que la inflación está aumentando. 
En contraste, los “halcones” de la inflación afirman que hay que atacarla de manera preventiva. 
Si bien la mayoría de los bancos centrales son halcones de la inflación, esta postura es una cuestión de religión y no de ciencia económica. 
Sencillamente no hay evidencias empíricas, o hay muy pocas, de que las tasas bajas a moderadas de inflación que se han dado en las décadas recientes, tengan algún efecto dañino real significativo en la producción, el empleo, el crecimiento o la distribución del ingreso. 
Tampoco hay pruebas de que si la inflación aumenta ligeramente no pueda revertirse a un costo relativamente menor –comparable con los beneficios del empleo y crecimiento adicionales que se disfrutaron en la expansión excesiva de la economía que condujo al aumento de la inflación. 
A principios de los años 1990, la Reserva Federal y muchos otros creían que la NAIRU estaba alrededor del 6% al 6.2%. 
Con base en los cambios en la economía, el equipo que trabajó conmigo en el Consejo de Asesores Económicos del Presidente Bill Clinton y yo argumentábamos que la NAIRU era considerablemente más baja. 
Teníamos razón. 
El desempleo cayó al 3.8% sin que la inflación aumentara repentinamente. 
Esto es importante porque, como argumentó el gran economista Arthur Okun, al reducir el desempleo por dos puntos porcentuales la producción aumentaría de 2 a 6% o de .5 a 1.5 billones de dólares en el caso de Estados Unidos. 
Incluso para un país rico esto es mucho dinero. 
Se podría utilizar para dar al sistema de seguridad social estadounidense una base sólida durante los siguientes 75 a 100 años. 
Incluso podría pagar una parte sustancial de una guerra como la de Iraq. 
El trabajo de Phelps nos ayudó a entender la complejidad de la relación entre la inflación y el desempleo y el papel tan importante que las expectativas pueden desempeñar en esa relación. 
Pero es una mala interpretación de ese análisis concluir que nada puede hacerse acerca del desempleo o que las autoridades monetarias deberían enfocarse exclusivamente en la inflación. 
Ese punto de vista es el de una escuela de la macroeconomía moderna que asume que hay expectativas racionales y mercados en perfecto funcionamiento. 
En otras palabras los individuos –que se asume que son idénticos- utilizan plenamente toda la información disponible para prever el futuro en un ambiente de competencia perfecta, sin fallas en los mercados de capitales y una cobertura plena de todos los riesgos. 
No sólo son absurdos los supuestos sino también las conclusiones: no hay desempleo involuntario, los mercados son completamente eficientes y la redistribución no tiene consecuencias reales. 
Pero, según esta escuela, no importa mucho que las políticas gubernamentales no sean efectivas. 
No es necesaria la intervención del gobierno porque los mercados siempre son eficientes. 
Y lo que es todavía más perjudicial, muchos seguidores de esta postura, cuando se enfrentan a la realidad del desempleo, dicen que sólo surge por las rigideces impuestas por los gobiernos y por los sindicatos. 
En su mundo “ideal” sin ellas afirman que no habría desempleo. 
Durante más de tres décadas, Phelps ha demostrado que hay un enfoque alternativo. 
Ha tratado de entender qué podemos hacer para reducir el desempleo y aumentar el bienestar de los de abajo. 
Pero también se ha esforzado en comprender qué es lo que hace dinámicas a las economías capitalistas, qué hay detrás del espíritu empresarial y qué podemos hacer para promoverlo más. 
La economía de Phelps sigue siendo de acción y no de resignación. 

La falsedad del ataque a la ciencia del clima 
NUEVA YORK – En las semanas anteriores y posteriores a la conferencia de Copenhague sobre el cambio climático celebrada el pasado mes de diciembre, la teoría científica sobre el cambio climático recibió un duro ataque de los críticos que sostienen que los científicos del clima han suprimido pruebas deliberadamente y que esa tesis científica misma presenta graves errores. 
El Grupo Intergubernamental sobre el Cambio Climático (IPPC), el grupo mundial de expertos encargado de evaluar el estado de la ciencia del clima, ha sido acusado de parcialidad. 
Esos ataques han desconcertado al público mundial. 
Si los expertos no se ponen de acuerdo en que existe una crisis climática, ¿por qué deben gastar los Estados miles de millones de dólares para abordarla? 
La realidad es que los críticos, cuyo número es pequeño, pero sus ataques son agresivos, están desplegando tácticas que han ido perfeccionando durante más de 25 años. 
Durante su larga campaña, han exagerado enormemente los desacuerdos científicos para detener las medidas contra el cambio climático y han contado con la financiación aportada por grupos de interés especiales, como Exxon Mobil. 
Muchos libros han documentado recientemente las trampas cometidas por los negacionistas del cambio climático. 
Merchants of Doubt , nuevo libro de Naomi Oreskes y Eric Conway, cuya publicación está prevista para mediados de 2010, será una relación autorizada de su mal comportamiento. 
Los autores muestran que el mismo grupo de sembradores de cizaña, a quienes los ideólogos del mercado libre de la sección de opinión de The Wall Street Journal han ofrecido una plataforma, ha intentado constantemente confundir al público y desacreditar a los científicos cuyas ideas están contribuyendo a salvar el mundo de daños medioambientales no intencionados. 
Quienes hoy hacen campaña contra las medidas para combatir el cambio climático están respaldados en muchos casos por los mismos grupos de presión, personas y organizaciones que se pusieron del lado de la industria del tabaco para desacreditar las tesis científicas que vinculan el hábito de fumar con el cáncer de pulmón. 
Después, lucharon contra las pruebas científicas de que los óxidos de azufre emitidos por las centrales eléctricas de carbón estaban causando la “lluvia ácida”. 
Luego, cuando se descubrió que ciertas substancias químicas llamadas clorofluorocarburos (CFC) estaban causando el agotamiento del ozono en la atmósfera, los mismos grupos lanzaron una malintencionada campaña para desacreditar también esa posición científica. 
Más adelante, el grupo defendió a los gigantes del tabaco contra las acusaciones de que el humo del tabaco causa cáncer y otras enfermedades a los no fumadores y después, a partir del decenio de 1980 principalmente, ese mismo grupo se enfrentó a quienes luchaban contra el cambio climático. 
Lo asombroso es que, aunque esos ataques a la ciencia durante treinta años estaban equivocados, siguen sembrando dudas sobre hechos comprobados. 
La verdad es que hay grandes sumas de dinero respaldando a los negacionistas del cambio climático, ya se trate de empresas que no quieren pagar los costos suplementarios de la reglamentación o de ideólogos del mercado libre opuestos a cualesquiera controles estatales. 
La última ronda de ataques se refiere a dos episodios. 
El primero fue una intervención de piratería informática en un centro de investigaciones sobre el cambio climático de Inglaterra. 
Los mensajes electrónicos robados daban a entender una falta de honradez en la presentación de algunos datos sobre el clima. Sean cuales fueren los detalles de ese caso concreto, los estudios de que se trata representan una pequeñísima fracción de las abrumadoras pruebas científicas que señalan la realidad del cambio climático provocado por el hombre y de la urgente necesidad de abordarlo. 
La segunda cuestión fue un error manifiesto relativo a los glaciares que apareció en un importante informe del IPPC. 
A ese respecto, conviene tener en cuenta que el IPPC publica miles de páginas de texto. 
Seguro que hay errores en esas páginas, pero los errores en medio de un enorme y complejo informe del IPPC indican la inevitabilidad de los fallos humanos, no error fundamental alguno en la ciencia del clima. 
Cuando los mensajes electrónicos y el error en el IPPC salieron a la luz, los editorialistas de The Wall Street Journal lanzaron una brutal campaña en la que describían la ciencia del clima como un engaño y una conspiración. 
Afirmaron que los científicos estaban fabricando pruebas a fin de obtener donaciones estatales para investigación, acusación ridícula, pensé en aquel momento, en vista de que los científicos atacados han dedicado su vida a la búsqueda de la verdad y, desde luego, no se han hecho ricos en comparación con sus pares de las finanzas y las empresas. 
Pero después recordé que esa argumentación para el ataque –la de acusar de una conspiración científica para conseguir “clientela” para la ciencia– era casi idéntica a la utilizada por The Wall Street Journal y otros en el pasado, cuando luchaban contra los controles del tabaco, la lluvia ácida, el agotamiento del ozono, el humo inhalado por los no fumadores y otros contaminantes peligrosos. 
Dicho de otro modo, sus argumentos eran sistemáticos e inventados, en modo alguno originales en relación con las circunstancias. 
Estamos presenciando un proceso previsible por parte de los ideólogos y los grupos de estudio y las publicaciones de extrema derecha para desacreditar el proceso científico. 
Sus argumentos han sido refutados repetidas veces durante treinta años –una y otra vez–, pero sus agresivos métodos de propaganda pública han logrado causar retrasos y confusión. 
La ciencia del cambio climático es una maravillosa actividad intelectual. 
Grandes inteligencias científicas han aprendido a lo largo de muchos decenios a “leer” la historia de la Tierra para entender cómo funciona el sistema climático. 
Han desplegado estudios e instrumentos de la física y de la biología (como, por ejemplo, la lectura por parte de los satélites de rasgos detallados de los sistemas de la Tierra) para hacer avanzar nuestra comprensión. 
Y el mensaje es claro: la utilización en gran escala del petróleo, del carbón y del gas está amenazando la biología y la química del planeta. 
Estamos propulsando cambios peligrosos en el clima de la Tierra y la química de los océanos y provocando tormentas extremas, sequías y otras amenazas que perjudicarán el abastecimiento de alimentos y la calidad de la vida del planeta. 
El IPPC y los científicos del clima nos están transmitiendo un mensaje decisivo. 
Necesitamos urgentemente transformar nuestros sistemas de energía, trasporte, alimentos, industria y construcción para reducir las peligrosa consecuencias humanas en el clima. 
Y tenemos la obligación de escuchar y entender el mensaje y después actuar. 

Los pilares del darwinismo 
Este mes es el aniversario 150 de la publicación de El origen de las especies , de Charles Darwin. 
La teoría evolucionista que presentó en este gran libro se basa en dos pilares: la idea de la descendencia con modificaciones y la idea de la selección natural. 
Darwin creía que los organismos actuales son descendientes de ancestros mucho más simples: son producto de líneas ininterrumpidas de herencia que se remontan al origen de la vida. 
Hoy contamos con gran cantidad de evidencia, desde estudios de fósiles antiguos a los últimos descubrimientos de la biología molecular, para sustentar esta teoría. 
No obstante, Darwin no inventó la idea de la descendencia con modificaciones. 
Quince años antes, Jan-Baptiste Lamarck había sugerido que los seres vivos son producto de un largo proceso histórico de transformación, pero los mecanismos evolutivos que propuso, entre los que se incluía la herencia de características inducidas por el ambiente, nunca encontraron el favor de la comunidad científica. 
La segunda y potente idea de Darwin, el que incluso los rasgos más complejos de los organismos son resultado de la selección natural, ha sido la clave del éxito de largo plazo de su teoría. 
La selección natural ha permitido explicar científicamente rasgos tan diversos como el ojo de los mamíferos, el ala de las aves, y la capacidad de las plantas de transformar la luz en azúcares. 
Hoy existen muchos ejemplos del funcionamiento de la selección natural en la naturaleza. 
Los dos pilares de la teoría de la evolución son consecuencia de la interacción entre tres características inconfundibles de los organismos vivos: la reproducción (los individuos producen descendientes), la herencia (lo similar da origen a lo similar) y la variación (algunas veces los descendientes son distintos a sus padres). 
Ocurre selección natural siempre que las diferencias entre los individuos afectan a los descendientes que generan. 
Si las variaciones que afectan la reproducción son heredables , el resultado es la evolución por selección natural. 
Muchas generaciones de selección en una dirección específica -por ejemplo, desplazarse por el aire de manera eficiente- pueden dar origen a estructuras complejas como las alas y procesos coordinados de vuelo. 
Para entender el darwinismo más en profundidad, obviamente tenemos que comprender los tres procesos sobre los que se basa. 
Tenemos que saber cómo se desarrollan y reproducen los organismos, qué se hereda y cómo se hereda, y cómo se generan las variaciones heredables. 
Hasta hace poco, la visión de los biólogos acerca de estos procesos había estado muy centrada en los genes, como se ejemplifica en la idea de Richard Dawkins del "gen egoísta". 
La herencia y la replicación se han explicado en términos de ADN y su replicación, y la variación en términos de cambios aleatorios en las secuencias de ADN. 
Sin embargo, los descubrimientos realizados durante la última parte del siglo veinte han demostrado que hay muchos otros factores en la herencia además del ADN. 
Ahora sabemos de varios mecanismos que permiten que células con idénticos ADN tengan características diferentes, las que se transmiten a células hijas. 
Esta herencia epigenética es parte crucial del desarrollo normal de animales multicelulares como los seres humanos. 
Las células del páncreas y las células de la piel de una persona son claramente diferentes, y sin embargo poseen los mismos genes y secuencias de ADN. 
Más aún, las características de las células se heredan en sus respectivos linajes celulares, a pesar de que los estímulos que activaron las diferencias entre ellas durante el desarrollo embrionario hayan desaparecido hace mucho. 
La herencia epigenética ocurre no sólo dentro de los individuos durante su desarrollo, sino también entre generaciones : las células individuales de levadura o de bacterias pueden transmitir variaciones epigenéticas de una generación a la siguiente, y los organismos multicelulares pueden transmitirlas a través de su esperma y sus ovarios. 
Si el estado epigenético de estas células germinales se altera durante el desarrollo de un organismo, esta variación se puede transmitir a sus descendientes. 
La obra de Michael Skinner y sus colegas constituye un buen ejemplo de esto: descubrieron que inyectar a ratas preñadas una sustancia química que suprime los andrógenos (hormonas sexuales masculinas) hace que sus descendientes sufran enfermedades que se heredan por varias generaciones. 
Existen muchos otros ejemplos de variaciones epigenéticas heredables, algunas de las cuales son inducidas por el ambiente. 
Gal Raz y uno de nosotros (EJ) examinaron hace poco la literatura científica y encontraron 101 casos de herencia epigenética entre generaciones de bacterias, hongos, protozoos, plantas y animales, y estamos seguros de que se trata de la punta de un iceberg de tamaño considerable. 
Además de la herencia epigenética celular, existen otras maneras no genéticas en que las variaciones se pueden transmitir de generación en generación. 
Como humanos, las conocemos bien: la transmisión de variaciones culturales, como las diferentes creencias religiosas, es un buen ejemplo. 
Sin embargo, hay muchos ejemplos menos familiares de información que se aprende o adquiere de los padres por medios no genéticos, desde las técnicas de alimentación de los monos y las ratas a las preferencias alimentarias de los conejos y los dialectos del canto de pájaros y ballenas. 
Reconocer que en la herencia hay más factores que el ADN tiene implicancias para la medicina y la agricultura, así como para la teoría de la evolución. 
Por ejemplo, sabemos que algunas agresiones o tensiones por factores ambientales, como un hambre extrema temporal, pueden afectar a las generaciones futuras. 
En los estudios evolutivos, puesto que las variaciones no genéticas heredables a menudo son inducidas por el medio ambiente, tenemos que ampliar nuestra noción de la herencia y la variación para incluir la herencia de variaciones adquiridas, la idea antes desacreditada que formaba parte de la teoría de Lamarck. 
En cierto sentido, debemos regresar a las convicciones originales y pluralistas de Darwin. 
A diferencia de sus seguidores más dogmáticos, Darwin vio un papel en la evolución para la variación inducida. 
Hoy, a la luz de los mecanismos epigenéticos recientemente descubiertos, la evolución darwiniana debería incluir la descendencia con modificaciones tanto genéticas como epigenéticas, y la selección natural de variaciones tanto inducidas como aleatorias. 
Ciertamente, no se la debería reducir a "genes egoístas". 

 

La peste de las transiciones 
Resulta casi innecesario señalar que las dictaduras y la guerra son malas para la salud. 
Más de 20 millones de personas murieron de hambre durante el Gran Salto hacia Adelante de Mao; milones más perecieron bajo Lenin, Stalin y Hitler; 
Pol Pot asesinó a dos millones de camboyanos. 
No hay cifras disponibles acerca de los muertos a manos de los regímenes crueles que dirigen Burma, Afganistán y el Congo, pero con seguridad son enormes. 
En los últimos diez años, más o menos, la paz y los frágiles inicios de la democracia han llegado a países atribulados como Sudáfrica, Mozambique, Rusia y otras naciones de la ex Unión Soviética. 
Millones de gentes obtuvieron derechos humanos y civiles esenciales. 
Ahora, para muchos la lucha principal consiste en encontrar un empleo decente para poder ganarse una vida digna. 
Uno pensaría que la salud podría mejorar en los lugares que recientemente se han vuelto más democráticos. 
Sin embargo, no todo está bien en esos países. 
En muchos de ellos, la transición política y económica trajo padecimientos nuevos, tan terribles como los que vienen con la represión y la guerra. 
Durante los 1980, tanto Mozambique como Sudáfrica, por ejemplo, se salvaron en buena medida de la epidemia de VIH que en ese entonces estaba devastando a Africa Oriental y Central. 
Mozambique estaba en guerra: las aldeas estaban aisladas y los trabajadores migratorios, que a la larga habrían de traer el virus al país, eran pocos. 
También Sudáfrica tuvo pocos casos antes de 1990, debido en gran parte a que los controles de flujos poblacionales impuestos a raíz del apartheid limitaban la migración proveniente de países donde existía el VIH. 
Después de la caída del apartheid y del fin de la guerra en Mozambique, la migración creció enormemente, de tal forma que los asentamientos irregulares alrededor de las ciudades y minas de Sudáfrica se convirtieron en una de las zonas de mayor crecimiento en el mundo. 
En esos lugares –donde acaban los pobres, los solitarios y los desplazados—es donde el SIDA echa raíces profundas. 
Sudáfrica tiene ahora más gente con VIH que cualquier otra nación. 
Mientras tanto, en Rusia los casos de tuberculosis resistente a los fármacos se han multiplicado desde 1990, sobre todo en las sobrepobladas cárceles del país. 
La tuberculosis es difícil de curar, porque los pacientes deben tomar una combinación de hasta cuatro medicamentos durante seis meses por lo menos. Si los pacientes no terminan el tratamiento, generalmente se produce la resistencia a los fármacos. 
Bajo el régimen soviético, los prisioneros con tuberculosis tenían acceso a los tratamientos médicos. 
Sin embargo, con la caída de la Unión Soviética, los servicios de salud se vinieron abajo también. Ahora los pacientes reciben sólo una parte del tratamiento. 
Afuera de las prisiones, entre los rusos comunes, el alcoholismo, las drogas y otras formas de autodestrucción han generado un pronunciado aumento en la tasa de mortalidad a partir de 1990. 
Se han hecho estudios que indican que esa tasa ha estado creciendo con mayor rapidez en los lugares donde los efectos de la transición política son más pronunciados, es decir, donde el desempleo y los despidos han aumentado más. 
No podemos echarle toda la culpa de esta peste de las transiciones a los dictadores y cabecillas militares, por bárbaros que sean. 
No obstante, parece estar surgiendo un patrón: los efectos de una transición son mucho más letales entre aquéllas poblaciones que han sufrido abusos y tiranías durante generaciones. 
En Sudáfrica, más de un siglo de dominación blanca asfixió la economía tradicional y estableció un sistema de trabajo migratorio a lo largo de Africa del Sur que desintegró a las familias y creó una ecología social que favorece la expansión del VIH. 
Los sistemas de salud para los negros recibían apenas una fracción del gasto que se dedicaba a los blancos, de manera que cuando el VIH llegó, encontró a una población extremadamente vulnerable. 
En Mozambique, la guerra, instigada en parte por las superpotencias de la Guerra Fría, dejó al país profundamente subdesarrollado, sin servicios de salud o empleos para sus ciudadanos. 
En Rusia, el sistema soviético, que alguna vez invirtió fuertes cantidades en servicios de salud, dejó que se desintegraran después de que la economía perdió su dinamismo en los 1970. 
Posteriormente, en los 1990, el aumento en los precios y los recortes al gasto gubernamental derivados de la transición al mercado libre representaron el tiro de gracia. 
En contraste, en los últimos diez años, la salud ha mejorado en Polonia, Hungría y la República Checa, donde el dominio comunista fue menos brutal que en Rusia. 
Los regímenes dictatoriales dejan un vacío terrible. 
Cuando ceden, llegan las enfermedades, la desesperación y la muerte. 
No obstante, la peste de las transiciones es más que una crisis de salud: es síntoma de un mal mayor. 
Dejemos de lado el hecho de que estas enfermedades son contagiosas y se pueden extender con facilidad, o la idea de que los afortunados tienen cierta responsabilidad moral en cuanto al bienestar de los pobres y los enfermos, y consideremos simplemente las consecuencia económicas de la peste de las transiciones. 
El Banco Mundial se refiere al SIDA como “la mayor amenaza al desarrollo de Africa”. 
Las compañías sudafricanas se tambalean por la pérdida de tantos trabajadores víctimas del SIDA. 
Una generación de niños de familias arruinadas por el SIDA crece sin el cuidado y la educación necesaria para convertirse en productores, ya no digamos en consumidores. 
Mientras tanto, miles de jóvenes rusos y ucranianos languidecen en los pabellones de tuberculosos o sucumben al alcoholismo y la drogadicción. 
Todos estos padecimientos merecen más que conmiseración, aunque sea porque en este mundo globalizante la prosperidad de cada nación depende cada vez más de la prosperidad de las otras (los inversionistas de Occidente recibieron un recordatorio de lo anterior cuando las economías de Rusia y de Asia cayeron a finales de los 1990). 
Afrontar la epidemia de SIDA en los países en desarrollo costará miles de millones de dólares, al igual que reconstruir el sistema de atención a la salud de Rusia. 
Sin embargo, mientras más nos tardemos, más caras serán las soluciones y no podremos evitar el hecho de que ahora el problema y la responsabilidad son nuestros. 

La difícil situación de los roma 
NUEVA YORK – Los roma han sido perseguidos en toda Europa durante siglos. 
Ahora padecen una forma de discriminación que no se había visto en Europa desde la segunda guerra mundial: los desalojos y expulsiones en grupo de varias democracias europeas de hombres, mujeres y niños con el argumento de que representan una amenaza para el orden público. 
La semana pasada, Francia empezó a ejecutar planes de expulsión de todos los roma no franceses, con lo que los implicó como grupo en una actividad delictiva, sin proceso legal alguno para determinar si algunas personas han cometido algún delito o representan una amenaza para el orden público. 
Esas medidas francesas siguen al “plan de seguridad” de Italia de 2008, que calificaba a los denominados “nómadas” de amenaza a la seguridad nacional e imponía una legislación de emergencia que propició expulsiones de roma no italianos. 
La de poner coto a la actividad delictiva es una preocupación legítima de los gobiernos, pero la expulsión e ciudadanos de la UE por razones de etnicidad como xxx de la actividad delictiva es una violación de las directivas de la UE sobre discriminación racial y del derecho a la libre circulación de uno de los miembros de la UE a otro. 
De hecho, constituye un principio jurídico firmemente establecido el de que se debe abordar el delito mediante la determinación de una persona culpable ante un tribunal de justicia. 
Además, los delincuentes convictos no son deportados automáticamente, si son ciudadanos de otro Estado miembro de la UE, sino que la legislación europea una determinación individual de que la deportación es necesaria y proporcionada con el delito cometido, además de la consideración de otras circunstancias (como, por ejemplo, la intensidad de los vínculos de la personal con la comunidad). 
Naturalmente, las sociedades europeas no deben tolerar la delincuencia ni el comportamiento antisocial, pero ningún grupo étnico monopoliza semejantes patologías y todas las personas deben ser iguales ante la ley. 
Desde la segunda guerra mundial, los europeos han considerado inaceptable someter a grupo alguno a castigo colectivo o expulsión en masa por razones de etnicidad, por lo que, al dejar de lado derechos fundamentales en nombre de la seguridad, la detención de los roma establece un precedente preocupante. 
En cambio, el Gobierno francés hace bien en pedir la adopción de medidas para mejorar el empleo y las oportunidades de desarrollo para los roma en sus países de origen (principalmente Bulgaria y Rumania en este caso), lo que reduciría los incentivos y las presiones para que se trasladen a otros países. 
El gobierno de Suecia reaccionó ante la posición de Francia pidiendo también la adopción de medidas conjuntas de la UE para fomentar la integración de los roma. 
Los romas quieren –y pueden- integrarse, si se les brinda la oportunidad de hacerlo, como han demostrado los programas de mi Fundación. 
La mayoría de los roma comparten las aspiraciones de las poblaciones mayoritarias: u8n hogar con servicios adecuados, una educación válida para su hijos, puestos de trabajo que les permitan mantener a sus familias y relacionarse con la mayoría en su sociedad. 
Precisamente porque padecen una discriminación y una privación atroces en su país es por lo que siguen migrando pro toda Europa. La UE debe reconocer que la naturaleza paneuropea de ese problema requiere una estrategia global y eficaz para la integración de los roma. 
El deber primordial de salvaguardar los derechos y el bienestar de todos los ciudadanos corresponde a los Estados miembros de la UE. 
La aplicación de las políticas y programas para fomentar la integración en el empleo, la educación, la atención de salud y la vivienda debe hacerse en los niveles local y nacional, pero a la UE corresponde un papel decisivo para motivar, coordinar, ayudar financieramente y supervisar esas medidas mediante un plan en el nivel de la UE. 
En 2009, la UE hizo suyo el principio de “prestar asistencia específica –explícita, peor no excluyente- a los roma” y la Comisión Europea permitió que se utilizaran los fondos estructurales para financiar las intervenciones en materia de vivienda a favor de comunidades marginadas, centradas en particular en los roma. 
Se trata de una medida digna de beneplácito y se debe hacer extensiva “la asistencia explícita, pero no exclusiva” a la educación, la atención de salud y el empleo. 
Lo más importante es que se modifiquen las normas que rigen la asignación de los fondos estructurales para permitir su utilización para la prestación de atención de salud y educación desde la primera infancia y no sólo para la formación profesional. 
La pobreza estructural de las comuni9dades roma está íntimamente vinculada con la deficiente educación y el desempleo. 
La iniciativa Europa 2020 de la Comisión establece metas concretas para aumentar las tasas de escolarización completa y los niveles de empleo para todos los ciudadanos de la UE. 
En esas os esferas, los roma están tan rezagados respecto de sus conciudadanos, que las medidas medidas específicas encaminadas a colmar ese desfase deben ser parte integrante del plan Europa 2020. 
La divisoria mayor entre los roma y las poblaciones mayoritarias no es cultural ni de estilo de vida –como con tanta frecuencia la presentan los medios de comunicación-, sino que se debe a la pobreza y la desigualdad. 
La divisoria es física, no sólo mental. 
La escolarización segregada es un obstáculo para la integración y produce prejuicio y fracaso. 
La vivienda segregada ha propiciado la aparición de enormes barrios de chabolas y asentamientos que carecen de saneamiento y otras condiciones básicas esenciales para una vida con dignidad. 
La difícil situación de tantos millones de roma en el siglo XXI constituye una burla de los valores europeos y mancha la conciencia de Europa. 
La difícil situación de los roma no es un simple problema a corto plazo que se pueda abordar mediante medidas draconianas para trasladar pro la fuerza a personas de un Estado miembro a otro. 
No sólo socava eso los valores europeos y los principios jurídicos, sino que, además, deja de abordar las verdaderas causas del problema. 
Por ser la minoría étnica más numerosa de Europa, los roma constituyen dentro de la UE el segmento demográfico más joven y de crecimiento más rápido de la población. 
En 2020, por ejemplo, los jóvenes constituirán la tercera parte de las nuevas incorporaciones a la mano de obra de Hungría. 
Europa no puede darse el lujo de perder otra generación. 
Se trata de un asunto de derechos humanos y valores básicos y reviste decisiva para la paz y la cohesión en las sociedades de toda Europa. 

La política en el mercado de valores 
Muchos analistas económicos y financieros se quejan de que los gobiernos de los países emergentes a menudo manipulan demasiado sus mercados accionarios y que éstos son más políticos que económicos. 
El supuesto tácito parece ser que, por el contrario, alguna fuerza prístina de la naturaleza económica dirige los mercados de valores en los países avanzados, y que, por lo tanto, pronosticar su desempeño es como pronosticar el crecimiento de los árboles. 
Esa descripción de los mercados accionarios de los países emergentes no es errónea, sino sólo parcial, porque también se aplica a los mercados de los países avanzados. 
En efecto, los mejores analistas saben que pronosticar el desempeño del mercado de valores de cualquier país significa en gran medida pronosticar cuánto quiere el gobierno que prosperen los inversionistas en el ambiente político del momento. 
Veamos el mercado accionario de los Estados Unidos, el mayor del mundo por mucho. 
La percepción general es que el gobierno deja en paz a las compañías y que los dividendos que resultan de invertir en el mercado accionario reflejan las fuerzas fundamentales de una economía capitalista robusta. 
Esta es una de las razones por las que los EU son un imán para los inversionistas de todo el mundo. 
Pero los dividendos que hacen tan atractivos a los mercados accionarios de los EU reflejan un delicado equilibrio político. 
En particular, las tasas impositivas que afectan a las acciones han variado con el tiempo a medida que cambian las presiones políticas. 
Por ejemplo, durante la Segunda Guerra Mundial, el apoyo político a las grandes fortunas disminuyó y el gobierno aumentó considerablemente los impuestos a las ganancias del capital, a los dividendos y a los altos ingresos en general. 
Cuando la Segunda Guerra Mundial produjo una recuperación sólida de la Gran Depresión de los treinta, el Presidente Roosevelt y el congreso agregaron un impuesto a las ganancias excesivas para garantizar que los accionistas no se beneficiaran demasiado. 
En contraste, en 1980, cuando no había guerra pero el mercado accionario andaba flojo, los votantes estadounidenses eligieron a Ronald Reagan, un hombre al que muchos consideraban demasiado derechista para ser presidente. 
El pidió -y obtuvo-recortes a los impuestos sobre las ganancias del capital, los dividendos y el ingreso. 
La interferencia política en el mercado de valores no se limita a los impuestos sobre las ganancias del capital, los dividendos y el ingreso. 
Los impuestos sobre la propiedad, el consumo, las importaciones y las ventas -todos los cuales los pagan las corporaciones directa o indirectamente-pueden tener un efecto ampliado sobre las ganancias corporativas y, por ello, sobre el mercado accionario. 
No es casualidad que en todos los lugares donde florecen los mercados de valores, los gobiernos tienen cuidado de que los impuestos no destruyan las ganancias corporativas netas. 
En efecto, la política en los mercados accionarios no termina con los impuestos. 
Por el contrario, casi cualquier actividad del gobierno tiene un impacto sobre las ganancias corporativas y, a su vez, sobre el mercado de valores. 
Después del desplome del mercado accionario de 1929, el gobierno de los EU suspendió las actividades antitrust, para permitir que las compañías obtuvieran un poder monopólico que elevara su valor. 
Esa política retrasó la recuperación del enorme desempleo, pero ni siquiera eso fue capaz de controlar a las fuerzas políticas dispuestas en favor del apoyo al mercado de valores. 
De manera similar, una de las cosas más importantes que hizo el Presidente Reagan fue destruir gran parte del poder que les quedaba a los sindicatos estadounidenses, los cuales compiten por su porción de las ganancias corporativas. 
La derrota que infligió Reagan a la huelga de los controladores aéreos en 1981 fue un parteaguas para el movimiento sindical estadounidense -y para el mercado de valores, que inició su dramática tendencia alcista en 1982. 
El gobierno de los EU se ha mostrado particularmente agresivo en apoyar al mercado de valores desde el clímax de la burbuja de los precios de las acciones en 2000, sobre todo recortando las tasas de interés en repetidas ocasiones. 
Por supuesto, esa política se justificaba en términos de estimular a la economía, no de apoyar al mercado accionario. 
Pero el que se percibiera que uno de los factores fundamentales que pesaban sobre la economía era el precio a la baja de las acciones es una muestra elocuente de la importancia del mercado accionario de los EU. 
En efecto, la respuesta de las autoridades no se limitó a los estímulos monetarios. 
Las Cuentas Nacionales de Ingreso y Producto de los EU muestran que la tasa efectiva de impuestos a las ganancias corporativas (el porcentaje de las ganancias que de hecho se pagan al gobierno vía impuestos) llegó a un tope del 33.7% en el primer trimestre de 2000 -el apogeo del mercado de valores y de la economía en general-y cayó al 20.2% en el cuarto trimestre de 2003, cuando el mercado estaba bajo. 
Gran parte de ese declive refleja las medidas explícitas de apoyo fiscal que aprobó el congreso, así como la percepción entre las corporaciones de que en el ambiente económico y político actual pueden ser más agresivas en la evasión de impuestos. 
Además, después del desplome del mercado de valores, el impuesto máximo sobre los dividendos de las acciones se redujo del 35% al 15%, lo que dio una ventaja sustancial a los inversionistas a largo plazo y reforzó el efecto compuesto de reinvertir los dividendos netos. 
De nuevo, este recorte impositivo se justificó en términos de estimular la economía, lo que, por supuesto, se puede decir de casi cualquier medida dirigida a apoyar el mercado de valores. 
Pero lo que determina que esa justificación sea creíble es el equilibrio de las fuerzas políticas. 
Podría decirse que, durante los últimos 200 años, las mismas variables, incluyendo la hostilidad hacia los impuestos elevados y un movimiento sindical débil, han operado en los EU - y que por lo tanto es de esperar que sigan operando en el futuro, produciendo altos dividendos en el mercado accionario y atrayendo enormes flujos de inversión extranjera. 
Aquéllos que piensan que las inversiones en el mercado de valores de los EU mantendrán una fuerte tendencia de crecimiento durante décadas bien podrían tener razón. 
Pero hay que saber qué es lo que se está pronosticando. 
Esencialmente, no sólo se están haciendo predicciones sobre economía, sino también sobre las políticas -y tal vez sobre los valores culturales-que dan forma a las estrategias y al desempeño económico. 


La política de la frustración 
¿Es cierto que la extrema pobreza alimenta la violencia y, finalmente, la revolución? 
Muchos lo creen así, e intentan explicar fenómenos como las insurgencias guerrilleras y el terrorismo islámico en esos términos. 
Sin embargo, Karl Marx y Alexis de Tocqueville, los dos grandes analistas sociales del siglo diecinueve, sabían mejor lo que mueve a las personas y lo que hace cambiar las sociedades. 
La extrema pobreza genera apatía, no rebelión. 
A lo más, los muy pobres pueden ser utilizados para ocasionales demostraciones de furia, pero no son el material del cual los terroristas o los revolucionarios están hechos. 
Un grupo mucho más importante en cualquier sociedad son quienes han comenzado a avanzar a nuevas condiciones de vida, pero encuentran bloqueado su camino. 
Sus deseos y ambiciones no son poco realistas si se consideran las circunstancias, pero se ven frustrados. 
Las cosas no avanzan tan rápido como lo desean, o no lo hacen del todo, debido a condiciones que no controlan. 
Las oportunidades existen, pero no se pueden aprovechar ni hacer realidad. 
Este grupo, no los desesperadamente pobres y desvalidos, forma la gran fuerza movilizadora de protestas violentas y, en último término, de cambios de envergadura. 
La política de la frustración ha sido particularmente evidente en el mundo poscomunista durante los últimos quince años. 
La mano dura del régimen de la nomenklatura desapareció, y la visión de una nueva vida como la de las sociedades abiertas del Occidente parecía real. 
Sin embargo, de hecho las cosas fueron peores, al menos al principio. 
La ruta a la prosperidad y la libertad no era un camino sin obstáculos. 
Por el contrario, llevaba a un valle de lágrimas. 
La gente reaccionó de varias maneras. 
Quienes tuvieron la oportunidad emigraron, primero a los centros de progreso económico de sus países nativos, y luego hacia el exterior, a países y lugares donde el nuevo mundo se pudiera encontrar de inmediato. 
Quienes se quedaron comenzaron a votar de modos extraños. Por ejemplo, eligiendo a los sucesores de los viejos partidos comunistas de los que tan gustosamente se habían deshecho hacía sólo un par de años atrás. 
A pesar de todas sus debilidades, la Unión Europea ha ayudado inmensamente a los países poscomunistas de Europa del Este y el Sudeste. 
Hizo soportable el valle de lágrimas, al ofrecer ayuda financiera y de otros tipos, y al mantener la promesa de la membresía y la prosperidad económica en el futuro cercano. 
Lo que es igual de importante, si la UE no hubiese apoyado la creación de una infraestructura administrativa y social para la libertad, podría haber habido un retroceso incluso más serio de tintes comunistas e incluso fascistas en Polonia, Hungría y otros países. 
Si bien la política de la frustración fue controlada de esa manera en el mundo poscomunista, irrumpió con tonos de venganza en el mundo islámico. 
Aquí el fenómeno tampoco tuvo nada de novedoso. 
Con el inicio de la modernización, millones de personas quedaron desarraigadas de sus comunidades y modos de vida tradicionales. 
En particular, los hombres jóvenes vieron la perspectiva de una vida más semejante a la que se les presenta a través de la televisión occidental. 
No obstante, pronto descubrieron que hacerla realidad requeriría un viaje más largo y arduo de lo que habían previsto. 
De hecho, tomaría al menos una generación, durante la cual habría que hacer gran parte de los esfuerzos de la vida moderna, mientras sus frutos seguirían siendo esquivos. 
Las generaciones anteriores pueden haber estado más dispuestas a aceptar la carga de trabajar y esperar, pero hoy la gente quiere resultados inmediatos. 
Si los beneficios no se hacen presentes rápido (y para la mayoría no ocurre así), surge el descontento. 
Los procesos de migración masiva que no han hecho más que comenzar serán el mayor problema de las próximas décadas. 
Particularmente en África, la migración será casi la única ruta rápida a la modernización. 
Quienes no han podido irse a otros países, o que han fracasado en los países a donde han emigrado, están en un dilema. 
Para ellos, el viejo mundo de lazos y costumbres tradicionales ya no existe, pero el nuevo mundo de la modernidad sigue fuera de su alcance. 
Están perdidos en un limbo de incertidumbre y desilusión. 
Se ha argumentado que este fue uno de los problemas de las "naciones tardías", como la Alemania de hace un siglo. 
Hubo líderes seductores (Hitler entre ellos) que aprovecharon la sensación de frustración resultante. 
Cualquiera sea el valor de tales teorías, es evidente que la frustración de las ambiciones de los jóvenes en los países en desarrollo los convierte en el objetivo de los predicadores del odio y los tienta a abandonar el curso de un progreso trabajoso, haciendo que vuelvan la atención hacia una acción más efectista. 
Lo que llamamos “terrorismo” tiene muchas causas, y hay que ser cautelosos ante las explicaciones simplistas. 
No obstante, la política de la frustración, de las ambiciones estimuladas y luego truncadas, es claramente una de ellas. 
Por eso, es también un reto para quienes vivimos en circunstancias más afortunadas. 
Si no deseamos quedar sumergidos en un ambiente de violencia y de respuestas autoritarias frente a ella, las instituciones internacionales deben hacer por el mundo en desarrollo lo que la UE ha podido hacer por los países poscomunistas. 
No hay una tarea mayor ni más importante para las democracias del mundo. 

La política de la diversión 
VARSOVIA: En Polonia hemos tenido un año político agitado. 
En el otoño hubo elecciones presidenciales; en el otoño que viene tendremos elecciones parlamentarias. 
En ambas, los resultados han sido obvios antes del inicio de las campañas. 
De hecho los poscomunistas llevan una ventaja tan grande sobre todos sus competidores que las votaciones parecen casi innecesarias. 
Los personajes y partidos políticos actuales son tan conocidos que la política polaca nos aburre hasta el cansancio. 
El fracaso de la gobernante coalición de derecha (cuyas raíces se encuentran en “Solidaridad”) ha sido tal, y la Unión por la Libertad, de centro, es tan conocida e ineficiente, que la gente apoya a los poscomunistas simplemente porque han estado en la oposición durante cuatro años y existe la posibilidad, aunque remota, de que tengan un comportamiento distinto. 
Sin embargo, súbitamente algo está cambiando y por motivos completamente inesperados. 
Durante la elección presidencial, el Sr. Andrzej Olechowski participó como candidato independiente. 
No tuvo apoyo partidista ni grandes cantidades de dinero, pero de alguna forma consiguió el segundo lugar, con 17% de los votos, por encima de lo que obtuvo el partido gobernante. 
El Sr. Olechowski es bien conocido en la política polaca, ya que fue ministro de finanzas y posteriormente de asuntos exteriores. 
Es alto, bien parecido y listo. 
En su juventud trabajó en discotecas y después laboró en algunas instituciones financieras internacionales, donde llevó a cabo tareas de espionaje para los comunistas, hecho que admite abiertamente. 
Hoy en día se presenta como un hombre independiente, tanto en recursos, como en puntos de vista. 
Mis dos hijos y la mayoría de los estudiantes polacos votaron por él, principalmente porque les resulta divertido. 
No tiene un programa específico ni ideas firmes, pero habla de una forma clara y razonable (el se autodefine como liberal-conservador) que es muy distinta del lenguaje mecánico de los poscomunistas y de los derechistas. 
No obstante, en lugar de buscarle la parte divertida a la política, los polacos debemos recordar que la democracia, en sus raíces, está hecha para ser aburrida, y por una buena razón. 
La meta principal de la democracia es la seguridad, para que cada ciudadano pueda vivir su vida como le plazca; pero, evidentemente, mientras más rutinaria y mecánica se vuelve la participación democrática, parece cada vez menos significativa. 
De hecho, una explicación que he oído con frecuencia sobre los desórdenes políticos de 1968 en Francia es que los franceses se aburrieron de los éxitos del General de Gaulle y, por ello, salieron a las calles alrededor de la Sorbona por pura diversión. 
Así, parece que la democracia no debe generar satisfacción personal sólo para los políticos, sino también para el pueblo. 
Por ello, no puede ser aburrida por periodos largos, ya que la gente comienza a dudar de ella. 
A pesar de su éxito, el Sr. Olechowski se vio completamente olvidado por la Unión por la Libertad (a la que supuestamente era muy cercano) y por la derecha de Solidaridad. 
No era miembro de la clase política, así que a nadie se le ocurrió obtener ventajas de su triunfo. 
Por ello, decidió crear, junto con otras figuras políticas importantes tanto de Solidaridad como de la Unión por la Libertad, un movimiento llamado „Plataforma del Ciudadano“. 
Los tres líderes del movimiento son bien parecidos, brillantes, inteligentes y divertidos. 
Ya tienen cerca del 20% del apoyo de los electores, mientras que los poscomunistas comienzan a perder su enorme ventaja (de hecho, por primera vez en dos años tienen menos del 40% según las encuestas). 
Los antiguos compañeros políticos de los líderes de la Plataforma del Ciudadano tratan de ocultar su envidia, sin mucho éxito. 
Las cosas ya no pueden ser iguales. 
El nuevo movimiento ha adoptado el programa del Sr. Olechowski. 
Es simple, claro y, por ello, atractivo, aunque se están esforzando por evitar las tentaciones del populismo. 
Incluso para los cínicos –como este escritor—que pensaban que en la política polaca no había nada interesante, la Plataforma del Ciudadano resulta divertida. 
A la luz de las recientes elecciones en EU y Europa resulta claro que el „factor diversión“ está cobrando importancia en todas partes. 
Se dice que la mejor forma de seducir a una mujer es haciéndola reír. 
Tal vez lo mismo se aplique a las sociedades. 
Darle un sentido de diversión a la política y preservar la democracia no es tarea fácil. 
Ser divertido en política en realidad significa tener la capacidad de generar un sentimiento de satisfacción en la ciudadanía derivado de su participación en el ámbito público. 
Pero, ¿en verdad quieren los políticos que la gente participe? 
Lo dudo. 
La gente que participa tiende a tener su propia opinión, lo que dificulta la tarea de gobernar. 
No obstante, si no encontramos placer en la política democrática acabaremos por dejarla en manos de los especialistas. Aquí, hay que entender el placer como lo entendió John Stuart Mill. 
Mill pensaba que existía una gran minoría de gente que tendía a buscar placeres más elevados, y que participar activamente en la política democrática es uno de esos placeres. 
Así, puede resultar que el futuro de la democracia dependa de ideas y personas que sean capaces de darnos un placer más elevado y, con ello, una mayor satisfacción por nuestra ciudadanía. 
El que estos nuevos personajes resulten buenos no es del todo claro, pero cada vez es más obvio que el tipo de gente que está llegando a las posiciones de liderazgo es muy distinto al que hemos estado acostumbrados –no sólo en Polonia, sino en todo el mundo democrático. 

Las políticas de la psiquiatría 
En todo el mundo, las inversiones anuales en investigación científica para curar patologías mentales devastadoras como el trastorno bipolar, la esquizofrenia y la depresión clínica son gigantescas -comparables con el gasto destinado a encontrar una cura para cualquier otra enfermedad-. 
Pero si bien los trastornos mentales son efectivamente enfermedades médicas, con sus propias moléculas culpables y anatomías aberrantes, también son significativamente diferentes de las enfermedades "físicas". 
Ya que no importa cuán absolutamente "médicas" sean las enfermedades mentales, también son absolutamente sociales. 
Las razones para esto surgen de la naturaleza de los propios trastornos mentales. 
No hay duda de que patologías como las enfermedades cardíacas, la neumonía o la diabetes tienen un fuerte impacto en la personalidad de quien las sufre y su lugar en la comunidad. 
Pero sólo en enfermedades como la esquizofrenia, el trastorno bipolar, el desorden obsesivo-compulsivo y la depresión encontramos procesos de enfermedad que transforman directa y profundamente la personalidad y la identidad de una persona así como su lugar en la comunidad. 
Una persona con esquizofrenia puede experimentar su personalidad como otra, experimentar su identidad como si estuviera controlada por otros y considerar que toda la comunidad es sospechosa y amenazadora. 
Una persona en la fase maníaca del trastorno bipolar, además de fallas de criterio graves y hasta riesgosas para la vida, tiene una sensación extraordinaria de bienestar que quienes están mentalmente sanos rara vez experimentan, si es que alguna vez llegan a experimentarla. 
El individuo con desorden obsesivo-compulsivo teme y a la vez se siente avergonzado por las obsesiones y compulsiones irracionales y, al mismo tiempo, incurrir en estos pensamientos y acciones le resulta irresistible. 
La persona con depresión clínica considera que todo su ser es oscuro e insípido, desprovisto de sentimientos humanos comunes como la expectativa, el placer y la significancia. 
Los pacientes con patologías mentales normalmente les preguntan a sus médicos: "¿Soy yo o mi enfermedad?" Las manifestaciones de enfermedad y la expresión de la personalidad no se distinguen tan fácilmente y el tratamiento psiquiátrico suele centrarse en desenmarañar ambas. 
Pero este entrecruzamiento de la personalidad con las manifestaciones de la enfermedad mental a menudo lleva a los pacientes a tener sentimientos encontrados sobre el tratamiento. 
Por ejemplo, el tratamiento de un paciente maníaco pone en peligro ese sentimiento extraordinario de bienestar y amenaza con sumir a la persona en la temida fase depresiva de la enfermedad. 
Las creencias idiosincrásicas del esquizofrénico son el blanco de la farmacoterapia, pero al mismo tiempo pueden ser una fuente de orgullo personal y generar una sensación distinta de personalidad que el paciente quiere preservar. 
Debido a esta ambigüedad de "enfermedad de la personalidad", los trastornos mentales están asociados con valores personales, sistemas de creencias e intereses de maneras que se distinguen de las enfermedades físicas. 
Los síntomas físicos casi nunca se valoran de manera positiva, pero algunos síntomas de trastornos mentales por lo general sí. 
Por ejemplo, casi todos coinciden en que no es bueno tener una pierna quebrada o neumonía. 
Pero muchas manifestaciones de los trastornos mentales -como la mayor energía de la manía, la euforia de la intoxicación para el adicto o la satisfacción presumida del individuo con un trastorno de personalidad- tal vez no siempre sean vistas de esa manera. 
En consecuencia, mientras que muchos posibles pacientes pueden reconocer los beneficios que el tratamiento psiquiátrico tiene para ofrecer, también pueden verse disuadidos por la amenaza a las pocas fuentes de autoafirmación que tienen. 
Cuando uno le suma a esto el estigma y las prácticas explícitamente discriminatorias contra los enfermos mentales, sorprende que el no asistir a las citas y tomar los medicamentos no sea más común de lo que es. 
Si bien la "ambigüedad de la enfermedad de la personalidad" en los trastornos mentales tal vez no se aprecie de manera explícita, muchas sociedades hicieron adaptaciones, como considerar el estado mental de un delincuente criminal al evaluar la culpabilidad legal. 
Las sociedades muchas veces ofrecen maneras de alentar, incluso coaccionar, a una persona mentalmente enferma a someterse a un tratamiento, reconociendo a la vez que, como la psiquiatría potencialmente puede invadir y agobiar las creencias y valores personales, deben regularse las prácticas de salud mental para preservar las libertades civiles. 
A medida que la ciencia vaya desentrañando muchos de los enigmas relacionados con el trastorno mental, puede volverse tentador decir que estos problemas con la política y los diversos valores se evaporarán. 
Según este punto de vista, un amplio acuerdo sobre las causas y las curas de la enfermedad mental tornará irrelevante la política, de la misma manera que una pierna quebrada o un ataque cardíaco hoy por hoy no son realmente políticos. 
Tengo mis dudas de que esto pueda pasar. 
Hagamos un poco de ciencia ficción. 
Digamos que, en algún momento en el futuro, la neurobiología explicará no sólo los principales trastornos mentales, sino también la criminalidad. 
De hecho, habremos perfeccionado una biología de la moralidad que nos permita explicar la moralidad típica así como la moralidad anormal. 
Sin embargo, incluso en un escenario de ciencia ficción de este tipo, nos enfrentamos a un problema político serio: ¿en qué términos morales podemos basar las creencias y los comportamientos deseables e indeseables? 
¿Quién definirá las normas de criminalidad y enfermedad mental, condiciones para las que la ciencia ofrece una explicación? 
¿Estas normas se basarán en mis valores, en los valores del otro, en opiniones científicas prevalecientes o tal vez en los valores de un cerebro político? 
Las políticas de la psiquiatría son ineludibles, razón por la cual todas las sociedades deben considerarlas con la mayor de las seriedades. 

La política de los valores 
El debate sobre las elecciones estadounidenses no ha amainado. 
¿Cómo logró el Presidente George W. Bush obtener tres millones de votos más que el Senador John Kerry y, además, una mayoría republicana electa en ambas cámaras del Congreso? 
No hay acuerdo en las respuestas, pero dos temas se repiten en muchas de las explicaciones. 
Una es la personalidad. 
En tiempos de incertidumbre y amenaza, la gente tuvo más confianza en el presidente que conocían que en el candidato que todavía no se había puesto a prueba. 
El segundo tema son los valores. 
La gente votó por un conjunto de valores más que por políticas específicas. 
En efecto, algunos (se dice) estaban de acuerdo con las políticas de Kerry, pero de cualquier forma le dieron su voto a Bush porque se sentían "a gusto" con su actitud general. 
Es claro que los Estados Unidos actualmente están profundamente divididos en términos electorales. 
Un arco de estados azules (demócratas) en el este, norte y oeste rodea una enorme área roja (republicana) en el centro y el sur. 
Más aún, las divisiones se reproducen a nivel local. 
Ya no es necesario trazar los límites de los distritos electorales para beneficiar a algún partido político en particular. 
La gente de hecho tiende a mudarse a zonas donde la mayoría comparte sus valores, ya sean republicanos o demócratas. 
¿Cuáles son exactamente esos valores? 
Tienen que ver, o eso es lo que escuchamos, con "dios, armas y gays". 
La religión juega un papel, incluyendo la verdad literal de la biblia en lo que se refiere a la historia de la creación. 
La posesión de un arma es la prueba última de individualismo, y utilizar armas en guerras no es aborrecible. 
Las prácticas gay y otra prácticas "modernas" se rechazan por excesivas. 
Como lo planteó el científico político Andrew Hacker recientemente: "la candidatura de Bush estuvo elaborada para alcanzar una mayoría dándole a unos 60 millones de personas la oportunidad de sentirse bien consigo mismos". 
¿Es todo esto un fenómeno estadounidense, o hay acaso tendencias similares en otras partes? 
Una respuesta es que como fenómeno estadounidense, la política de valores puede tener mayoría ahora, pero de ninguna manera es general. 
Europa y otras partes del mundo están igual de divididas. 
La personalidad sin duda importa, y por debajo de las diferencias políticas abiertas también puede haber cuestiones de valores que no han surgido a la superficie. 
Pero las diferencias políticas tradicionales basadas en el desacuerdo sobre valores fundamentales juegan un papel decreciente en las elecciones. 
Por ejemplo, el Primer Ministro Tony Blair, el próximo líder importante que se enfrentará a unas elecciones utiliza el argumento de la personalidad y habla de políticas, pero representa sobre todo un conjunto de valores de clase media. 
Cuando habla de "modernización" o de "llevar las cosas al siglo XXI", logra insinuar una mezcla extraña pero atractiva de cambio y estabilidad. 
Eso ha dejado a la oposición conservadora sin una respuesta eficaz. 
Incluso temas como los recortes fiscales y leyes de asilo más estrictas no llegan a alcanzar las fibras de los valores que el Partido Republicano de los Estados Unidos ha logrado tocar. 
El panorama es similar en Alemania, donde la influencia abierta de la política de valores es aún menor. 
El debate alemán sigue siendo en gran medida un debate de políticas. 
Cuando la oposición ofrece al gobierno pláticas sobre la reforma del sistema de salud o más recientemente sobre el combate al desempleo, la competencia subyacente es sobre capacidades, más que sobre valores. 
Sin embargo, por debajo de los campos de batalla comunes del debate político en Inglaterra y Alemania y en otros lugares de Europa merodean los choques de valores. 
Los partidos luchan por aquéllos a quienes se puede hacer que "se sientan bien consigo mismos", pero tal vez no se dan cuenta plenamente de que esto sólo en parte es cuestión de políticas. 
No es probable que la religión se convierta en un factor central de la política europea; las encuestas muestran que la observancia religiosa es una de las pocas diferencias grandes entre estadounidenses y europeos. 
Las armas también tienen un lugar distinto en la mente europea; lo que los europeos consideran importante es su ausencia. 
También es inconfundible una racha de valores pacifistas en el continente. 
Pero el asunto de lo políticamente correcto ("los gays") también juega hasta ahora un papel subestimado. 
Lo más importante es que Europa misma divide a los europeos, a medida que la "cuestión nacional" surge en cada Estado del continente. 
Es un asunto de valores, inspirado por el miedo. 
La gente quiere saber a dónde pertenece, y en ese proceso se vuelven contra los Estados Unidos y hacia Europa o contra Europa y hacia su país. 
De cualquier manera, salimos del ámbito de las políticas, e incluso de la política e ingresamos a los turbios dominios de los símbolos y los mitos. 
Este, en cualquier caso, es el riesgo principal a que se enfrentan los países democráticos, ya que la política de los valores es algo peligroso. 
Reintroduce divisiones fundamentales en sociedades cuyo mayor logro democrático fue precisamente erradicar el fundamentalismo de la política. 
Un debate público ilustrado debe ser una disputa sobre políticas enmarcada en una comunidad de valores. 
Por lo tanto, insistir en ello es un objetivo principal de la política de la libertad. 

Robots en el cerebro 
CALGARY – Cuando Harvey Cushing y William Bovie introdujeron la cauterización eléctrica (que utiliza una corriente de alta frecuencia para sellar los vasos sanguíneos o hacer incisiones) en 1926, su innovación transformó la neurocirugía. 
Dada la precisión que se necesita para operar un órgano tan delicado como el cerebro, la convergencia de tecnologías mecánicas con el arte de la cirugía impulsó los progresos realizados en el campo. 
Los avances neuroquirúrgicos siempre buscan ser minimalistas. 
Como en cualquier otro campo quirúrgico, cuanto menos interfiere el procedimiento en el organismo, menos probabilidades existen de que afecte la calidad de vida del paciente de manera adversa, y menos tiempo le demandará al paciente retomar una actividad normal. 
Este imperativo es aún más pronunciado cuando se trata de procedimientos neuroquirúrgicos sensibles. 
Tareas como maniobrar pequeños vasos sanguíneos que tienen un diámetro de 1 o 2 milímetros, o remover un tumor cerebral sin dañar el tejido circundante, requiere de tecnologías, como el microscopio quirúrgico y las herramientas de imagen multimodal, que complementan las habilidades de los cirujanos y aumentan sus capacidades. 
Un paso más allá sería permitir que un robot controlado por el ser humano entre en el cerebro. 
Los robots son capaces de llevar a cabo tareas repetitivas con un mayor grado de precisión y exactitud que los seres humanos, y sin fatiga muscular. 
Y se los puede mejorar periódicamente para que integren nuevas funciones de manera continua. 
Lo que los robos no tienen es la capacidad ejecutiva del cerebro humano. 
Dado que comprender y reaccionar de manera apropiada ante la inmensa cantidad de variables que pueden surgir durante la cirugía requiere de un enorme poder de cálculo, los robots quirúrgicos apuntan a integrar la experiencia y la capacidad para tomar decisiones de los seres humanos con una precisión mecanizada. 
Un ejemplo de esta convergencia es el neuroArm (neuroBrazo), desarrollado por mi equipo de investigación en la Universidad de Calgary en conjunto con ingenieros de MacDonald, Dettwiler and Associates. 
El neuroArm en realidad tiene dos brazos, que pueden sostener varias herramientas quirúrgicas mientras el cirujano las manipula desde una cabina remota. 
La cabina ofrece una multitud de datos -que incluyen imágenes por resonancia magnética (MRI por su sigla en inglés), una imagen tridimensional del campo quirúrgico, información sónica y una respuesta háptica (o táctil) cuantificable de la interacción herramienta-tejido- que permiten al cirujano experimentar la cirugía por medio de la vista, el oído y el tacto. 
Como el cerebro humano toma decisiones en base a una información sensorial -y, por supuesto, a la experiencia-, esos datos son esenciales para que el cirujano pueda tomar las mejores decisiones y las más informadas durante la cirugía. 
Las tecnologías como la resonancia magnética pueden ayudar a planear la cirugía, controlar la extirpación y asegurar la calidad. 
Los robots compatibles con la resonancia magnética permiten generar imágenes en tiempo real, ofreciendo información sobre estructuras anatómicas y cambios en el cerebro relativos a la patología quirúrgica mientras se opera, minimizando así el riesgo. 
Dado que el robot recibe las resonancias magnéticas y ofrece una respuesta háptica, se pueden establecer autopistas electrónicas o corredores quirúrgicos antes del procedimiento, de la misma manera que zonas que no se deben tocar. 
La manipulación de las herramientas puede así ocurrir sólo dentro del corredor predeterminado, impidiendo una lesión no intencionada del cerebro. 
Es más, la cirugía robótica tiene el potencial de progresar más allá del alcance de la capacidad humana. 
La conversión del movimiento -que permite que los brazos robóticos imiten los movimientos exactos de las manos del cirujano, pero en una escala mucho menor- les permitirá a los cirujanos manipular tejido que es demasiado pequeño para que ser detectado a simple vista. 
Con el desarrollo de herramientas quirúrgicas más pequeñas y cámaras y monitores de alto rendimiento, será factible operar a nivel celular. 
Un área relacionada con importantes implicancias para la neurocirugía es la realidad virtual. 
Basada en la tecnología de simulación, la realidad virtual les permitirá a los cirujanos ensayar procedimientos, inclusive con robots quirúrgicos, en un entorno digital. 
La capacidad de planear casos complejos y practicar procedimientos raros antes de llevarlos a cabo en un paciente sin duda derivará en un mejor desempeño quirúrgico y en mejores resultados médicos. 
La realidad virtual también mejorará la formación quirúrgica al ofrecerles a los estudiantes un rango más amplio de experiencia y permitir la cuantificación de su desempeño. 
Los cirujanos que operan manualmente saben cuánta fuerza ejercen sólo por cómo se siente; un simulador quirúrgico, por el contrario, podría medir esa fuerza e indicar cuándo un aprendiz está aplicando una presión excesiva o insuficiente. 
Es más, los instructores podrán programar escenarios controlados para evaluar cómo se desenvuelve un aprendiz en circunstancias exigentes. 
La capacidad de hacer ajustes y volver a intentar cirugías sin ningún riesgo o costo adicional mejorará significativamente la formación neuroquirúrgica. 
Después de todo, la práctica hace al maestro. 
Sin duda, la realidad virtual aún es una tecnología relativamente joven. 
Dado que las simulaciones neuroquirúrgicas realistas, que deben responder por un gran número de variables y potenciales resultados, son particularmente difíciles de desarrollar, la realidad virtual todavía no se utiliza ampliamente en el campo. 
Pero la tecnología de simulación quirúrgica está avanzando rápidamente, impulsada por avances en la computación paralela. 
A medida que estas simulaciones se vuelven más realistas, aumentará su valor en materia de formación. 
La fusión de la experiencia quirúrgica humana con máquinas y tecnologías computarizadas está favoreciendo el avance neuroquirúrgico, y la cirugía robótica representa un modelo importante de los beneficios de la interfaz hombre-máquina. 
Si se agrega realidad virtual a la ecuación, el futuro de la neurocirugía cobra forma -un futuro en el que la disciplina es elevada a nuevos niveles de excelencia. 

La Pobreza del Pensamiento Acerca de la Pobreza 
La Cumbre Mundial para el Desarrollo Sostenible que tiene lugar en Johanesburgo contempla, como era de esperarse, varias promesas audaces. 
Pero la reunión en sí misma está destinada a ser un mero ejercicio fútil, pues si con el término "desarrollo" queremos dar a entender desarrollo humano en el sentido más general, el único desarrollo que es sostenible es uno que permita a la gente vivir juntos y en paz y respetando los derechos humanos básicos. 
Hay muy poco campo de acción internacional para eliminar la violación de esos derechos en muchos, si no la mayoría, de los países del mundo actual, particularmente aquellos que intentan convertir la "Cumbre de la Tierra" en una caja de resonancia de las críticas contra la incapacidad que han mostrado los países avanzados para hacer más por erradicar la pobreza mundial o por proteger el ambiente. 
Por lo menos deberíamos agradecer el hecho de que esos dos temas, la pobreza y el ambiente, serán los principales asuntos a discutir durante la Cumbre de la Tierra. 
Eso implica retirarse de las fijaciones comunes de los primeros grupos de presión de desarrollo sostenible, temas como el supuesto agotamiento de las materias primas para el crecimiento, o la plena incapacidad técnica del mundo para alimentar a su creciente población, o la biodiversidad. 
Las exageraciones de los activistas ambientales ya han sido desentrañadas por la mayoría de los analistas informados. 
Las leyes de la economía establecen que cuando la demanda por un bien empieza a superar al suministro, el precio se incrementa. 
Haciendo a un lado a los mercados especulativos de corto plazo, la demanda entonces caerá y el suministro (incluyendo el de bienes sustitutos) se incrementará. 
Esas leyes han permitido asegurarse que ninguno de los escenarios cataclísmicos de las décadas de 1960 y 1970 -¿recuerdan los pronósticos del "Club de Roma"?-se hayan vuelto realidad. 
Sin duda, a largo plazo, los precios de casi todos los minerales han mostrado una tendencia a la baja. 
El mundo no puede agotar ninguno de los recursos minerales. 
También se han falsificado predicciones alarmistas del estilo acerca de la inminente hambruna mundial. 
Las crisis alimenticias sí ocurren, claro, pero en raras ocasiones, si acaso, en los países en los que hay una democracia genuina. 
Desde los días de la colectivización soviética de los años treinta hasta las políticas racistas del presidente Mugabe del Zimbabwe de la actualidad, las hambrunas han resultado de guerras civiles y de disparates ideológicos. 
El cambio del clima local sí puede, claro está, exacerbar la situación, pero dadas las posibilidades del comercio mundial y la existencia de superávits en muchas áreas de producción alimenticia, los gobiernos democráticos sí pueden enfrentar las consecuencias. 
En cuanto a la biodiversidad, la especie que está en mayor peligro de extinción hoy en día es la raza humana. 
Cierto, las acciones internacionales pueden ayudar a solucionar los problemas gemelos de la pobreza y la degradación ambiental. 
Por ejemplo, los países ricos deberían reducir sus subsidios agrícolas y abrir más sus mercados a las exportaciones alimenticias del Tercer Mundo. 
Las acciones internacionales también pueden ayudar a resolver los problemas ambientales globales. 
Hay muchos ejemplos de acciones de ese estilo, como el Protocolo de Montreal, que pretende ayudar a reducir el uso de sustancias que amenazan la capa de ozono. 
Por eso resulta desafortunado que Estados Unidos haya abandonado el proceso de Kioto contra el calentamiento global, en lugar de que intentase dirigirlo hacia soluciones sensatas de mercado y lo alejase del mecanismo regulatorio que tanto adoran los burócratas de todas partes. 
Pero lograr reducir la pobreza y la degradación ambiental -como la falta de suministro de agua potable- que afectan a miles de millones de personas en el Tercer Mundo siempre dependerá, casi en su totalidad, de las políticas locales. 
Entre ellas se incluyen, ante todo, un mayor respecto del gobierno de la ley, de los derechos de propiedad, de la libertad de la gente para aprovechar su espíritu empresarial y para expresar su descontento con su suerte, por no mencionar otras libertades básicas que están estipuladas en muchas convenciones internacionales firmadas por casi todos los países que participan en la Cumbre de la Tierra, pero que muchos de esos países ignoran flagrantemente. 
El mayor respeto de los derechos humanos no es, claro, sólo un medio deseable para lograr la reducción de la pobreza y la protección ambiental. 
También es, aunque parezca extraño, un importante elemento, a menudo el más importante, del bienestar y el desarrollo humanos. 
Los eventos acontecidos en los últimos doce meses seguro han hecho que la mayoría de las personas entiendan que el conflicto más peligroso que la humanidad enfrenta en el futuro no es el conflicto entre el hombre y el medio ambiente, sino entre el hombre y el hombre. 
Por desgracia, dado el respeto que se acordó tener por la soberanía nacional, las posibilidades de tomar medidas internacionales para incrementar la aplicación de los derechos humanos básicos en los muchos países en los que son violados, son limitadas. 
Por esta razón, sean cuales sean los finos y sonoros pronunciamientos que emerjan de la Cumbre de la Tierra, están condenados al fracaso. 

La trampa de la pobreza 
Hay pocos debates tan repetitivos –y tan rígidos en lo ideológico—como los que se refieren al crecimiento y la justicia económica. 
Por supuesto, el crecimiento no puede garantizar que la riqueza se distribuya de manera justa –ya no digamos equitativa. 
Sin embargo, es imposible concebir que la caida en el ingreso genere mayor justicia en el mundo. 
Ni la intensidad de los argumentos, ni los cerros de datos sofisticados me pueden quitar la sensación de que este debate está atascado y atrofiado: atascado porque más allá de la noción de que el crecimiento es una condición necesaria pero insuficiente para reducir la pobreza, nuestras ideas al respecto han cambiado poco a lo largo de los años; atrofiado porque con frecuencia los argumentos no toman en cuenta dos factores vitales. El primero es una idea clara de cómo medir la justicia, en especial los efectos netos de disyuntivas como, digamos, el trabajo infantil, por un lado, y la muerte de inanición por el otro. 
El segundo elemento faltante se refiere al peso que debe darse a factores no materiales al medir la distribución de recompensas materiales tanto en los países ricos como en los pobres. 
Todos estos argumentos gastados se repitieron la semana pasada durante la cumbre del G-8 en Okinawa. 
Para los economistas y diseñadores de política tradicionales, no fue difícil demostrar que el establecimiento y la expansión de un sistema mundial de comercio abierto y regulado crea riquezas extraordinarias. 
Pero tales “pruebas” hicieron poca mella en sus opositores, quienes sostienen que la globalización agrava la pobreza y la desigualdad, al tiempo que se convierte en una plaga para las comunidades y el medio ambiente. 
La mejor respuesta a tales quejas consiste no en dar marcha atrás, sino en eliminar las distorsiones que quedan en el sistema mundial de comercio, a través de una amplia apertura de los mercados de los países ricos a las importaciones a precios competitivos y de bajo nivel tecnológico de los países pobres. 
Pero, empezando por los Estados Unidos y la UE, los países ricos temen un crecimiento del desempleo debido a la competencia de los países en desarrollo, quienes cuentan con mano de obra barata. 
Aquí surge una ironía. 
Los temas, tales como las condiciones de trabajo en los países pobres (todas esas imágenes de mujeres y niños explotados), que esgrimen quienes se oponen a la globalización son manipulados por los países ricos para presentarlos como formas distintas de proteccionismo. 
Sin embargo, el argumento de los ricos en favor de una mayor liberalización comercial parece irrefutable; de hecho, es un imperativo moral. 
La liberalización comercial no disminuye el empleo agregado; más bien, cambia la composición de la fuerza laboral haciendo más eficiente a la economía en su conjunto. 
Por supuesto, hay riesgos de cierta pérdida del crecimiento, y tal vez de recesión, a corto plazo en sectores como la agricultura y los textiles. 
Sin embargo, los países ricos deberían estar en posibilidades de encontrar, a través de la educación y de su liderazgo tecnológico, nuevas ventajas comparativas para lo que producen. 
La innovación es lo que crea riqueza y empleos, a pesar de –o más bien debido a— la competencia de los países pobres. 
Además, una mayor riqueza en los países ricos ayuda a los pobres al aumentar la demanda de sus productos. 
Los enemigos de la globalización siguen considerando que este círculo virtuoso es en realidad vicioso, porque fomenta la explotación de los más pobres y vulnerables. 
Es en este punto donde entran al debate los principios universales de justicia y derechos humanos. 
Sin duda existen argumentos fuertes en favor de la aplicación universal e imparcial de los principios. 
Si el trabajo infantil es malo, entonces siempre es malo. 
No obstante, las debilidades de esas ideas magnánimas (si es que son magnánimas) pueden descubrirse con facilidad. 
Tomemos por ejemplo la justificación moral de la guerra. 
Toda la gente decente está de acuerdo en que la guerra es mala. 
Los pacifistas afirman que es un mal absoluto que nunca puede justificarse. 
Sin embargo, la mayoría de la gente acepta que, en ocasiones, la guerra se justifica como un mal menor. 
Lo mismo sucede con el trabajo infantil en los países pobres. 
Nadie lo apoyaría, aun si los niños trabajaran en condiciones apropiadas y con sueldos justos. 
Los niños deben estar en las escuelas. 
No obstante, si las alternativas son el hambre y niños abandonados por sus familias, el trabajo infantil podría tolerarse en el contexto de políticas diseñadas para combinar el crecimiento con la decisión de usar sus frutos para reducir la pobreza y promover la justicia social. 
La idea de que la pobreza es más que el simple alivio de las necesidades inmediatas se aplica incluso a los países ricos, en los que la desnutrición y otras carencias materiales básicas casi se han erradicado. 
En la Europa occidental, protegida y regulada en exceso, se observa que el desempleo existe en el contexto de sistemas generosos de seguridad social. 
Pero, ¿acaso la menor desigualdad es reflejo de una justicia verdadera? 
El desempleo en medio de la abundancia genera angustias que las estadísticas no pueden recoger. 
Por supuesto, la pérdida de ingreso se compensa con los beneficios. 
En ese sentido, los desempleados en Francia están mejor que muchos de los trabajadores no calificados que reciben salarios bajos en sociedades más desiguales como Gran Bretaña o los Estados Unidos. 
Pero los efectos del desempleo sobre la autoestima de una persona no son tan fáciles de medir. 
Es menos probable que un trabajador que recibe un sueldo bajo, pero que logra superarse, sin importar qué tan abajo comenzó, y a pesar de las dificultades, sufra la desesperación del desempleado de largo plazo, al que la sociedad rechaza. 
Un concepto más amplio de la pobreza en Occidente contribuiría a reducirla en los países donde es más severa. 
El adelgazamiento de los estados benefactores no sólo ayudaría a disminuir el desempleo en los países ricos, sino que también reduciría los incentivos para restringir el acceso a trabajadores y estudiantes migrantes, provenientes de países pobres –que se beneficiarían con las remesas y la repatriación de conocimientos y tecnología. 
Esta situación, en la que ganan ricos y pobres, constituye una esperanza mucho mayor para el alivio de la pobreza que la continuación de un debate, casi sin sentido, sobre la globalización y sus peligros. 

La brecha de poder 
No debe sorprender que la gira por Europa del presidente Bush haya sido recibida con protestas desde Berlín hasta Roma. 
Lo sorprendente es que, dadas las diferencias que actualmente están surgiendo entre los EU y sus aliados (la palabra cisma puede no ser inapropiada), los encuentros de Bush con los líderes europeos hayan transcurrido sin ningún problema. 
Esas diferencias no son sólo sobre Israel, o las tarifas a las importaciones de acero de la UE, o la posibilidad de que los tribunales estadounidenses impongan la pena de muerte a presuntos terroristas que tengan pasaportes europeos, sino que cada vez más encarnan una visión fundamentalmente distinta sobre la manera en la que el mundo debe funcionar. 
Durante la Guerra Fría, cuando el Occidente temía un ataque por parte del bloque soviético, los EU y Europa se unieron a través de la OTAN para encarar esa amenaza. 
Hoy en día, cuando el temor principal en los países occidentales es la inestabilidad internacional y el terrorismo, los aliados de la OTAN están mucho menos unidos en cuanto a la forma de responder. 
Esto es en parte una cuestión de diferencias transatlánticas en los niveles de gasto para la defensa y, por lo tanto, en la capacidad militar. 
Los EU gastan mucho más en defensa que sus aliados europeos y, como resultado, su capacidad militar es distinta, tanto en calidad como en cantidad. 
Ya vimos las consecuencias de esa brecha en Afganistán. 
Se invocó el Artículo 5 de la OTAN como si el ataque a las torres gemelas hubiese sido un ataque en contra de toda la alianza. 
Muchos esperaban que Estados Unidos hiciera un llamado a una respuesta colectiva de la OTAN. 
En lugar de eso, la administración Bush decidió ir a la guerra esencialmente por sí sola. 
Para este tipo de guerra pequeña, realmente no necesitaba a sus aliados europeos, aunque en las etapas finales de la lucha hubo participación activa de jets Mirage franceses y de fuerzas especiales británicas, alemanas, danesas y noruegas en las batallas que se dieron en las montañas a lo largo de la fontera entre Afganistán y Pakistán. 
Con los aumentos en el presupuesto para la defensa que se tienen contemplados en Estados Unidos, la brecha transatlántica en la capacidad militar se convertirá en un abismo. 
Gradualmente, la cooperación militar efectiva entre los EU y Europa pasará de ser innecesaria y no deseada a ser imposible. 
Se puede argumentar que los europeos deberían tratar de cerrar esta brecha mediante el aumento de su propio gasto militar. 
Tal vez deberían hacerlo, pero hay dos problemas. 
El primero es que la OTAN europea consiste de 16 países independientes, 16 presupuestos para la defensa independientes y 16 fuerzas armadas independientes. 
Aun si quisieran igualar colectivamente el gasto militar de Estados Unidos, no podrían igualar su capacidad militar a menos que combinaran sus gastos de defensa en un presupuesto único. 
Así, Europa no puede igualar a los EU a menos de que se convierta en una federación. 
El segundo, y más importante, es que, por diversas razones, los europeos no conceden un valor tan alto como los EU a la capacidad militar exclusivamente. 
No todas estas razones son admirables: durante la Guerra Fría, algunos aliados europeos se acostumbraron a vivir a costa de los Estados Unidos, y algunos lo hacían por partida doble al declarar su neutralidad. 
No obstante, este parasitismo no es todo. 
Desde Washington, el último medio siglo puede parecer la historia del triunfo en la Guerra Fría contra un enemigo externo; sin embargo, desde Europa se ve más como la historia de un esfuerzo lento e incansable para encontrar alternativas políticas, económicas, legales e institucionales para la fuerza militar como forma de dirimir problemas geopolíticos. 
Durante cientos sino es que miles de años, los países europeos se han hecho la guerra repetidamente. 
En la primera mitad del siglo XX lograron convertir estos conflictos en dos guerras mundiales y a Europa en un depósito de cadáveres. 
Después de la Segunda Guerra Mundial, intentaron tomar un rumbo distinto, con el gran experimento de la integración europea y la construcción de instituciones. 
Esta creación de instituciones dista de estar terminada, pero el proceso transformó las actitudes europeas. 
Ahora, los europeos están irrevocablemente comprometidos con encontrar soluciones pacíficas a sus problemas internacionales, y se convencen cada vez más de que las soluciones pacíficas, o al menos parcialmente pacíficas serán útiles para los conflictos de otros. 
En contraste, la administración actual de los EU parece conceder una prioridad mucho más alta a la guerra y a la retórica de la guerra. 
Se puede ver este contraste en los hechos. En los Balcanes, el bombardeo lo realizaron principalmente los EU; las misiones de mantenimiento de paz, corrieron a cargo de los europeos. 
Por supuesto existen razones locales por las que los europeos conceden una alta prioridad al mantenimiento de la paz y la reconstrucción en los Balcanes. 
Las guerras en esos países son una amenaza directa para los intereses y la estabilidad de Europa, por lo que los gobiernos europeos tienen un interés inmediato en promover la paz. 
Además, los gobiernos de la UE han decidido que todos esos países, al igual que los de Europa central y del Este, son candidatos legítimos para la membresía en la Unión. 
Por ello, es del interés de la UE ayudarlos a calificar en términos de estabilidad política, civil y económica. 
Es esta perspectiva de una ampliación masiva lo que define el reto central que se le presenta a la UE: cómo fortalecer sus instituciones de forma que sean capaces de manejar una Unión cuya membresía crecerá de 15 a 27 países (o tal vez más). 
Este es el tema de la Convención de la UE que actualmente se celebra en Bruselas y que está diseñada para abrir el camino hacia una conferencia que diseñe un nuevo tratado el año próximo. 
Si los gobiernos de la UE son capaces de fortalecer sus instituciones políticas centrales, la ampliación podrá ser exitosa; si no, podría bloquearse. 
Además, con instituciones centrales más fuertes, la UE puede comenzar a avanzar en el desarrollo de una política de seguridad y defensa común. 
Sin embargo, nadie debe pensar que los europeos compartirán jamás la prioridad que Estados Unidos otorga al valor de la fuerza militar. 

La impotencia de los poderosos 
NUEVA YORK – Las elites están sitiadas en cada rincón del planeta. 
Los activistas del "Tea Party" en las zonas residenciales acomodadas de Estados Unidos despotrican y se enfurecen contra las llamadas elites liberales de Nueva York, Washington y Hollywood. 
En Europa, los demagogos populistas, como Geert Wilders en Holanda, despotrican y se enfurecen contra los "apaciguadores" elitistas del Islam. 
En Tailandia, los manifestantes de camisas rojas de la zona rural del noreste del país despotrican y se enfurecen contra las elites militares, sociales y políticas de Bangkok. 
El primer principio de la democracia es que el gobierno debe basarse en el consentimiento popular, incluso si el gobierno está conformado por partidos por los cuales mucha gente no votó. 
Resulta evidente a partir de la furia global contra los gobiernos electos que este consentimiento se está deshilachando peligrosamente. 
Son cada vez más las personas en países democráticos que no se sienten representadas y que manifiestan sentimientos de ansiedad y enojo. 
Y que culpan a las elites. 
El fenómeno es mundial, pero sus causas difieren de un país a otro. 
El populismo norteamericano no es el mismo que el populismo tailandés. 
La cultura y la raza juegan papeles importantes en Estados Unidos -la cultura de portar armas, por ejemplo, y el malestar de tener un presidente negro educado en Harvard que habla como un profesor de leyes. 
En Tailandia, la furia se origina en la percepción de que la clase gobernante, respaldada por las grandes empresas, el ejército y el rey, desatiende a los pobres rurales. 
El multimillonario populista y ex primer ministro Thaksin Shinawatra parecía diferente. 
Usó parte de su enorme riqueza para derramar dinero en las zonas rurales. 
La población rural, agradecida por esta generosidad, votó por él en dos oportunidades. 
Thaksin, un hombre autoritario, grosero y algo megalómano (como si él mismo fuera un rey), era la versión tailandesa de Silvio Berlusconi. 
Fue removido del cargo en 2006, tras un golpe militar sin derramamiento de sangre respaldado por la clase media de Bangkok, cuyos miembros tomaron las calles vestidos con camisetas amarillas (el color de la monarquía tailandesa). 
La actual rebelión de camisetas rojas a favor de Thaksin es una forma de venganza. 
En Europa, el poder de la Unión Europea, la inmigración muchas veces descontrolada y la globalización económica son un desafío para los sentimientos de pertenencia nacional, de estar representados por gobiernos nacionales o de compartir culturas nacionales. 
Los demagogos que denuncian el multiculturalismo y advierten sobre la “islamización” de Occidente están explotando los temores resultantes por la pérdida de la identidad nacional. 
La sensación de que la globalización está creando nuevas clases entre quienes tienen y quienes no tienen es un factor que aviva el populismo, en la mayoría de sus formas actuales, más allá de las diferencias nacionales. 
Al mismo tiempo, la nueva tecnología, sin la cual la globalización no sería posible, también es utilizada para movilizar a la gente a favor de causas populistas. 
La heroína del movimiento Tea Party de Estados Unidos, Sarah Palin, es una criatura de Twitter y de la vasta blogósfera de hoy tanto como lo es de la televisión y la radio –quizá más-. 
De hecho, el salto del debate público de la prensa tradicional a Internet ha ayudado a quebrantar la autoridad de las elites tradicionales: editores de periódicos, columnistas políticos, académicos, políticos. 
En el ciberespacio, cualquiera puede decir lo que piensa. 
Esto es más democrático, sin duda, pero hizo más difícil que la gente pudiera discernir entre la estupidez y la verdad, o entre la demagogia y el debate político racional. 
El tono de los movimientos populistas, ya sea en Europa, Asia o Estados Unidos, sugeriría que las elites son demasiado poderosas, que dominan a la gente común, cuyas voces son ahogadas por los liberales, los multiculturalistas y los citadinos. 
Se trata de una forma común de paranoia populista, promovida en Estados Unidos por los conductores de los programas de entrevistas radiales y el canal Fox, y en Europa por hombres como Wilders. 
En cierta medida, las elites tienen para culparse a sí mismas. 
La inmigración en Europa ha sido caótica, y quienes se quejaron rápidamente fueron tildados de racistas. 
Después de respaldar un golpe militar para deshacerse de Thaksin, los camisas amarillas de Bangkok mal pueden culpar a los camisas rojas de usar tácticas antidemocráticas para obligar al gobierno actual a marcharse. 
Los liberales norteamericanos, también, suelen ser culpables de burlarse despectivamente de los gustos y hábitos de sus compatriotas provincianos. 
Sin embargo, existe otra manera de analizar el surgimiento mundial del populismo. 
El verdadero problema de las elites tradicionales tal vez no sea un exceso sino una escasez de poder. 
La falta de confianza en las elites políticas está vinculada a una sospecha, que no es enteramente descabellada, de que los gobiernos electos tienen poca autoridad. 
El poder real, sospecha la gente, se encuentra en otra parte –en Wall Street, en la burocracia no electa de la UE, en el Real Ejército Tailandés y en el Palacio Real. 
Lo que la gente añora en tiempos de incertidumbre es un liderazgo personificado en figuras carismáticas que prometen limpiar las caballerizas, deshacerse de la corrupción y salir a defender al hombre común de los políticos egoístas y de los extranjeros que nos amenazan con hábitos y religiones extraños. 
Esos tiempos son peligrosos para la democracia, porque ponen en peligro el consentimiento popular a los gobiernos democráticos. 
Para recuperar el respeto, nuestros políticos electos tendrán que mostrar más austeridad, no menos. 
El presidente norteamericano, Barack Obama, tiene razón al reclamar más regulación de los mercados financieros. 
En Europa, o la UE se vuelve más democrática, lo cual llevará mucho tiempo, o los gobiernos nacionales delegan menos cosas en manos de los burócratas en Bruselas. 
Tailandia debe enfrentar los problemas más difíciles. 
Depositar la confianza en un magnate como Thaksin no es la mejor manera de fomentar la democracia, pero tampoco lo es descansarse en los golpes militares y la intervención del rey. 
La mayoría de los tailandeses coincidirían respecto del ejército. 
Y es ilegal incluso empezar a discutir el papel del rey. 
Pero sin discusión, la democracia con certeza está condenada. 

El poder de los sin poder en Cuba 
Hace poco más de un año, el poeta y periodista Raúl Rivero Castañeda escribió que se negaba a permitir que el embargo de EEUU contra Cuba definiera el debate internacional acerca del destino de los 11 millones de personas de la isla. "En este país, el bloqueo real, el que afecta la vida diaria de la gente, es el sistema interno de gobierno", declaró. 
Desde entonces, Rivero ha sufrido su propio bloqueo personal. 
El sistema interno de Cuba es uno que Rivero se las arregló para no molestar demasiado hasta marzo de este año. 
Pero durante tres días de este mes, el gobierno cubano arrestó a Rivero y a otros 27 periodistas independientes. 
En abril habían sido sentenciados a entre 14 y 27 años de prisión. 
Los periodistas fueron parte de un barrido de primavera que convirtió a 75 cubanos, entre los que se incluyen bibliotecarios, escritores y otros profesionales, en prisioneros políticos. 
Para Rivero y los periodistas que lograron hacer llegar sus misivas al extranjero, su insistencia en escribir lo que veían y sentían los puso en la cárcel. 
Esa fidelidad a la verdad ahora los podría llevar a la muerte. 
Rivero y el periodista Oscar Espinosa Chepe, de 62 años, están enfermos, según cuentan sus familiares a los visitantes. 
Rivero, que ha perdido mucho peso, tiene problamas de circulación, y Espinosa sufre de una enfermedad al hígado que no ha hecho más que empeorar. 
Castro debe darse cuenta de que incluso si cede y libera a Rivero y a los demás, lo más probable es que elijan permanecer. 
Desde hace mucho que Rivero ha comprendido que aunque Castro puede ser el Padre de la revolución Cubana, los hijos de la revolución se encuentran en un creciente estado de inquietud. 
Castro puede negar estas simples verdades como un Rey Lear cubano, pero Rivero y otros insistirán. 
Son testigos. 
Son escritores. 
Rivero tomó su decisión de ir más allá de la definición de periodismo de la revolución en 1989, cuando rompió con la unión de escritores y, junto a cerca de una docena de otros intelectuales, firmó una carta abierta que ponía al descubierto el problema de los prisioneros políticos. 
Puesto que los hijos de la revolución ya no obedecían, Castro los castigó. 
De modo que, uno a uno, muchos abandonaron la empresa. Pero Rivero se quedó. 
Varios, incluidos la economista Martha Beatriz Roque y el Dr. Oscar Elías Biscet, que ahora están en prisión con Rivero, continuaron con su oposición pacífica. 
Rivero creó un servicio de noticias independientes y ante las narices (y los ojos atentos) de las autoridades, envió su trabajo al exterior. 
En una columna de 1998, escribió acerca de los periodistas encarcelados por trabajar de manera independiente y se quejó de una prensa interna "totalmente carente de significado". 
En otro artículo escribió que nadie le haría sentir como un criminal: "Soy meramente un hombre que escribe; alguien que escribe en el país donde nació". 
A lo largo de los años las autoridades detuvieron a Rivero, lo interrogaron, lo acosaron y trataron de hacer que se fuera de la isla, donde probablemente desaparecería en el agujero negro de la comunidad exiliada en Miami. 
Pero Rivero era demasiado listo. 
Se quedó, llamándose a si mismo un "exiliado interno". 
Otros lo hicieron también. 
Cuando visité Cuba en 2001 con un grupo de estudiantes que estaban reporteando acerca de la isla, uno de ellos, Ezequiel Minaya, pasó sus días con Rivero y otros escritores. 
Muchos de los antiguos amigos de Rivero temían que hablar con el poeta los pondría en peligro, y él parecía en soledad. 
Mi estudiante preguntó a Rivero que por qué se quedaba y él replicó con el mantra de su vida: "¿Por qué tendría que irme, si este es mi país?" 
Durante años Castro había responsabilizado de cualquier problema interno al draconiano embargo de EEUU. 
Pero escritores como Rivero y sus compañeros presos políticos, así como los disidentes que no están en la cárcel, se negaron a permitir que Castro se lavara las manos tan fácilmente. 
No desean dejar Cuba; quieren redefinirla. 
Más de 30.000 cubanos firmaron la petición Varela que solicitaba un referendo sobre los derechos básicos. 
La comunidad internacional está escuchando, y los arrestos y detenciones sólo han hecho que preste más atención. 
La izquierda estadounidense, durante mucho tiempo silenciosa en lo referente a Cuba, ha comenzado a alzar la voz. 
A mediados de septiembre la presión siguió creciendo. 
El Parlamento Europeo condenó las violaciones a los derechos humanos en Cuba y exigió la liberación de Rivero y otros prisioneros. 
Anteriormente, la Unión Europea había acordado nuevas sanciones contra el gobierno de Cuba, lo que enfureció a Castro. 
La Conferencia Cubana de Obispos pidió clemencia hacia los prisioneros. 
En la cárcel o liberado, Rivero no se irá. 
En 2000 escribió acerca de un concurso de poesía en Cuba, organizado por el grupo disidente Reflexión. 
Quedó claro, al ver las piezas enviadas, que Castro había fracasado en controlar la imaginación de la isla. 
Rivero todavía debe leer con placer el poema de Néstor Leliebre Camue, nativo de Santiago de Cuba. 
"No te lances al mar 
por amor a Dios. 
Espera. 
Una fascinante claridad 
surge desde la tierra". 
Terminar aquí, sin embargo, sería fallarle a Rivero. 
Los cubanos son conocidos por manejarse con humor en las peores situaciones. 
Imagino que Rivero desearía terminar con una líneas de un diario hecho llegar al exterior por su colega periodista y compañero de prisión Manuel Vázquez Portal. 
El diario de Vázquez está publicado en el sitio Web del Comité para la Protección de los Periodistas: 
"Ahora, como T.S. Eliot, puedo decir 'Abril es el mes más cruel'. 
El 4 de abril es un mal día para mí. 
El 4 de abril mi madre me dio 18 golpecillos en la cabeza por unirme a los Jóvenes Pioneros (la organización de las juventudes comunistas) sin su permiso. 
Este 4 de abril, me dieron 18 años por escribir sin permiso. 
La primera vez era un jovenzuelo, esta segunda vez soy un viejo. 
Parece que la represión no funciona: es eso, o es que yo soy muy terco". 

Austeras ilusiones 
LONDRES – La doctrina que dicta que se debe imprimir dolor en el presente con el fin de recibir un beneficio futuro tiene una larga historia, misma que se remonta a Adam Smith y su exaltación de la “parsimonia”. 
Esta doctrina es especialmente vociferante en “tiempos difíciles”. 
En el año 1930, el presidente estadounidense Herbert Hoover recibió el siguiente consejo de Andrew Mellon, su secretario del Tesoro: “Liquide a los trabajadores, liquide las acciones en la bolsa, liquide a los agricultores, liquide los bienes raíces. 
Esto purgará la podredumbre del sistema… Las personas... vivirán una vida más moral... y las personas emprendedoras recogerán la chatarra dejada por las personas menos competentes”. 
Para los “liquidacionistas” de la calaña de Mellon, la economía antes del año 2008 estaba llena de tumores cancerosos – en la banca, en el mercado de la vivienda, en las acciones de renta variable – los cuales tenían que ser eliminados antes de que se pueda restaurar la salud. 
Su posición es clara: el Estado es un parásito, que chupa la sangre vital de la libre empresa. 
Las economías naturalmente gravitan hacia un equilibrio de pleno empleo, y, después de una conmoción, lo logran con bastante rapidez si no se lo impidiese la acción gubernamental mal guiada. 
Es por esta razón que se oponen ferozmente al intervencionismo keynesiano. 
La herejía de Keynes fue negar la existencia de tales fuerzas naturales, al menos en el corto plazo. 
Este fue el punto de su famosa frase: “En el largo plazo todos estaremos muertos”. 
Las economías, según lo que Keynes creía, pueden atorarse en períodos prolongados de “equilibrio de subempleo”; en tales casos, se hace necesario que ellas reciban un estímulo externo de algún tipo para aguijonearlas enérgicamente y que puedan regresar a niveles de mayor empleo. 
En pocas palabras, Keynes creía que no todos podemos abrirnos camino hacia el crecimiento, al mismo tiempo. 
Creer lo contrario es cometer la “falacia de composición”, Lo que es cierto para las partes no es cierto para el todo. 
Si toda Europa está realizando recortes, el Reino Unido no puede crecer; y si el mundo está realizando recortes, el crecimiento mundial se detendrá. 
En estas circunstancias, la austeridad es exactamente lo contrario de lo que se necesita. 
Un gobierno no puede liquidar su déficit si la fuente de sus ingresos, el ingreso nacional, es cada vez menor. 
Es la reducción del déficit, no la deuda, la que está causando derroches, porque implica el desperdicio de capital humano y físico disponible, además de la miseria resultante. 
Los defensores de la austeridad se basan en un – y solamente en un – argumento: Si la contracción fiscal es parte de un programa de “consolidación” creíble que tiene como objetivo reducir de forma permanente la participación del gobierno en el PIB, las expectativas de las empresas se verán alentadas por la perspectiva de menores impuestos y mayores ganancias, de manera que la expansión económica resultante compensará de sobre manera la contracción de la demanda causada por los recortes en el gasto público. 
El economista Paul Krugman llama a esto el “hada de la confianza”. 
El argumento a favor de la austeridad es simplemente una afirmación pura, sin embargo, esta afirmación debería ser verificable; por esto, los econometristas se han mantenido ocupados tratando de demostrar que cuando el gobierno gasta menos, la economía crece más rápido. 
De hecho, sólo uno o dos años atrás, el concepto de “la contracción fiscal expansiva” se puso de moda y se canalizaron grandes esfuerzos de investigación hacia probar su existencia. 
Los economistas llegaron a algunas correlaciones sorprendentes. 
Por ejemplo (For example), “un aumento en el tamaño del gobierno en diez puntos porcentuales se asocia con una tasa de 0,5 a 1% de reducción en el crecimiento anual”. 
En abril de 2010, el líder de esta línea de pensamiento, Alberto Alesina de la Universidad de Harvard, aseguró a los ministros europeos de finanzas (assured European finance ministers) que “incluso reducciones muy agudas en los déficits presupuestarios fueron acompañadas y fueron seguidas de manera inmediata por un crecimiento sostenido en lugar de ser seguidas por recesiones, incluso en el muy corto plazo”. 
Sin embargo, dos falacias viciaron las “pruebas” ofrecidas por Alesina y otros. 
En primer lugar, debido a que los recortes tenían que ser “creíbles” – es decir, grandes y decisivos – la ausencia continuada de crecimiento podría ser atribuida a la insuficiencia de recortes. 
Por lo tanto, la incapacidad de Europa para recuperarse “inmediatamente” se atribuyó a la falta de austeridad, a pesar de que la reducción de personal en el sector público ha llegado a un nivel sin precedentes. 
En segundo lugar, los investigadores cometieron el archiconocido error estadístico de confundir la correlación con la causalidad. 
Si usted encuentra una correlación entre la reducción del déficit y el crecimiento, la reducción podría ser la causa del crecimiento o viceversa. 
(O ambos, la reducción del déficit y el crecimiento, podrían deberse a otra cosa – devaluación de la moneda o aumento de las exportaciones, por ejemplo.) 
Un documento del Fondo Monetario Internacional del año 2012 (paper in 2012) desbarató el momento de gloria de Alesina. 
Revisando el mismo material que Alesina revisó, los autores señalaron que “si bien es plausible la conjetura de que los efectos de la confianza han desempeñado un papel en nuestra muestra de consolidaciones, parece que durante las crisis dichos efectos de la confianza nunca fueron lo suficientemente fuertes como para hacer que las consolidaciones sean expansivas”. 
La contracción fiscal es contractiva, y punto final. 
Un ejemplo aún más espectacular de un error estadístico y prestidigitación es la afirmación ampliamente citada de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que el crecimiento de los países disminuye drásticamente cuando su ratio deuda/PIB supera el 90%. 
Este resultado refleja la masiva sobrevaloración de un país en su muestra, y en su estudio también se podía ver la misma confusión entre correlación y causalidad que se ve en el trabajo de Alesina: los altos niveles de deuda pueden provocar la falta de crecimiento, o la falta de crecimiento puede causar altos niveles de deuda. 
Sobre estos cimientos de economías zombies e investigaciones desprolijas se basa la argumentación a favor de la austeridad. 
De hecho, los impulsores de la austeridad en el Reino Unido y Europa con frecuencia citan los resultados alcanzados por Alesina y Reinhart/Rogoff. 
Los resultados de austeridad han sido lo que cualquier keynesiano hubiera esperado: casi ningún crecimiento en el Reino Unido y la eurozona durante los últimos dos años y medio, y grandes descensos en algunos países, una pequeña reducción de los déficits públicos, a pesar de haberse realizado grandes recortes en el gasto, y deudas nacionales más altas. 
Otras dos consecuencias de la austeridad no reciben tanta atención. 
En primer lugar, el desempleo prolongado no destruye sólo la producción actual, sino que también la producción potencial al erosionar el “capital humano” de los desempleados. 
En segundo lugar, las políticas de austeridad han afectado a los que están en la parte inferior de la distribución del ingreso con mucha más gravedad de lo que afectaron a quienes se encuentran en la parte superior, simplemente porque los de arriba dependen mucho menos de los servicios públicos. 
Es por estas razones que vamos a permanecer en un estado de “equilibrio de subempleo” hasta que se cambien las políticas en el Reino Unido y la eurozona (y asumiendo que la política en los EE.UU. no vaya a empeorar). 
A pesar del clamor de los consejos que llegan desde las filas derechistas en cuanto a realizar recortes aún más salvajes, los estadistas que son demasiado tímidos para aumentar el gasto público actuarían con mucha sabiduría si hacen caso omiso a dichos consejos. 

Después de Ahmadinejad 
WASHINGTON, DC – Esfandiar Rahim Mashai, el sucesor preferido del Presidente del Irán, Mahmoud Ahmadinejad, no va a presentarse a las elecciones del 14 de junio. 
Tampoco lo hará el ex Presidente Akbar Hashemi Rafsanjani. 
La descalificación de los dos es un mensaje contundente del Dirigente Supremo, Ayatolá Ali Hoseini Jamenei. 
Dicho sencillamente, Jamenei no está dispuesto a tolerar disminución alguna de su poder y está decidido a evitar la clase de fricciones que ha caracterizado sus relaciones con presidentes anteriores, en particular Ahmadinejad. 
La descalificación de Mashai y Rafsanjani revela una vez más el cisma inherente a la estructura política del Irán por la existencia de un ejecutivo doble: el Dirigente Supremo y el Presidente. 
Cuando Jamenei apoyó públicamente la polémica reelección de Ahmadinejad en 2009, nadie podía haber previsto las tensiones sin precedentes que surgirían posteriormente entre las dos autoridades principales del país. 
Pero la de apoyar a Ahmadinejad resultó ser una decisión costosa para Jamenei y para la República Islámica. 
En lugar de alinearse con Jamenei, como se esperaba, Ahmadinejad empezó a promover un programa nacionalista y anticlerical utilizando, en realidad, los recursos de Jamenei para desafiar la autoridad del dirigente supremo y establecer sus propias red económica y esfera de influencia. 
A lo largo de los cuatro últimos años, Ahmadinejad ha intentado repetidas veces socavar el control de las decisiones políticas y normativas por parte de los clérigos gobernantes. 
En 2011, intentó destituir a Heider Moslehi, aliado de Jamenei, de su cargo de jefe de la inteligencia, pero en seguida fue desautorizado. 
También ha reducido los recursos destinados a ciertas instituciones religiosas, ha ayudado a miembros de su círculo a crear bancos privados aligerando la reglamentación y ha desafiado a la institución económica y militar más poderosa del Irán, el Cuerpo de Guardias Revolucionarios Islámicos. 
Pero, al intensificarse la desavenencia entre Jamenei y Ahmadinejad, el apoyo al Presidente ha disminuido en gran medida, hasta el punto de que incluso los medios de comunicación estatales se refirieron a los leales a Ahmadinejad como “círculo desviacionista”. 
Además, a diferencia de lo ocurrido durante el primer mandato de Ahmadinejad, ahora los medios de comunicación no estatales critican públicamente su programa económico y político. 
Como falta muy poco para el fin del segundo y último mandato de Ahmadinejah, parece improbable que el desacreditado e impopular Presidente abandone sus intentos de desestabilizar a la clase gobernante del Irán. 
En realidad, llevaba mucho tiempo promocionando a Mashai como su sucesor, pero Jamenei puso coto a sus gestiones ilegales y ahora ha suprimido enteramente la candidatura de Mashai. 
Mashai es una de las figuras más polémicas del Irán, denigrado de forma generalizada entre los dirigentes conservadores por sus opiniones reformistas y anticlericales. 
En 2009, después de que Jamenei rechazara la decisión de Ahmadinejad de nombrar a Mashai primer Vicepresidente suyo, Ahmadinejad lo nombró, con el mayor descaro, Jefe de Estado Mayor, iniciativa que enfureció a Jamenei. 
Ahmadinejad no es el primer alto cargo político del Irán que desafía al Dirigente Supremo. 
El Gran Ayatolá Hosein Ali Montazeri, uno de los clérigos más importantes del Irán, habría sido Dirigente Supremo él mismo, si no hubiera tenido desavenencias insalvables con el Gran Ayatolá Ruhollah Jomeini, fundador de la República Islámica, unos meses antes de la muerte de éste. 
Montazeri, una de las figuras más influyentes del Irán durante el primer decenio de la República, expuso una exhaustiva justificación de la autoridad absoluta del Dirigente Supremo, que muchos alatoyás consideraron herética, pero no tardó en desafiar a los dirigentes intransigentes de la República Islámica y siguió haciéndolo hasta que murió en 2009. 
Montazeri, cuya condición de Gran Ayatolá (el grado superior de los teólogos musulmanes chiíes) le confería mayor autoridad religiosa que a Jamenei, impugnó las facultades para emitir fatwas (resoluciones religiosas islámicas) o para suceder a Jamenei como Dirigente Supremo. 
Montazeri estuvo sometido a detención domiciliaria durante seis años, se reprimieron las manifestaciones de apoyo a él y muchos de sus discípulos y amigos íntimos fueron encarcelados, torturados o muertos o se vieron obligados a huir del país. 
Asimismo, Abulhasan Banisadr, primer Presidente de la República Islámica, tuvo desavenencias insalvables con Jomeini sobre la división de la autoridad. 
En 1981, fue destituido de su cargo, después de haberlo ocupado tan sólo un año, y huyó a Francia, donde sigue residiendo. 
Los choques violentos en las calles entre partidarios y oponentes de Banisadr causaron muertes en los dos bandos. 
En muchos sentidos, la historia de Ahmadinejad se parece a la de Banisadr. 
Los dos eran relativamente desconocidos antes de ser presidentes; los dos dependieron del respaldo del Dirigente Supremo parea conseguir el poder y los dos fueron perdiendo apoyo a medida que intentaron reducir la influencia de la jerarquía clerical y del Cuerpo de los Guardias Revolucionarios Islámicos. 
Lo más importante es que ninguno de los dos consiguió crear una organización exterior en la que confiar, si perdían su protección oficial. 
El hecho de que se haya permitido a Ahmadinejad seguir en su cargo durante su segundo mandato, resultado que los medios de comunicación pusieron en duda con frecuencia, refleja la importancia para Jamenei del mantenimiento de la imagen de un Irán estable, pero, para lograr ese objetivo, Jamenei habrá de tener en cuenta el carácter imprevisible de Ahmadinejad. 
Como nada tiene que perder, Ahmadinejad podría decidir desestabilizar la República Islámica, si lo considera necesario para su supervivencia. 
De hecho, ahora que el Consejo de Guardias Revolucionarios ha descalificado a Mashai para la carrera presidencial, el resentimiento de Ahmadinajad probablemente se manifieste antes y después de las elecciones, haciendo pública, por ejemplo, información sobre la corrupción en las altas esferas. 
También podría oponerse directamente a Jamenei presentándose como una figura patriota y anticlerical, pero esa actitud sería peligrosa; de hecho, podría costarle la vida. 
Después de las elecciones, es probable que persista la clase de disputas que ha paralizado durante mucho tiempo la formulación de políticas en el Irán, pero un estancamiento respecto de la política nuclear del Irán podría tener consecuencias graves. 
De hecho, la falta de un gobierno fuerte y unificado y capaz de forjar un consenso podría hacer que incluso a Jamenei le resultara imposible cambiar de rumbo, con lo que no quedaría otra opción al Irán que la de persistir en su punto muerto diplomático con Occidente. 

La prensa contra la privacidad 
LONDRES – La privacidad se ha convertido en un tema importante de la jurisprudencia contemporánea. El “derecho a la privacidad” está plasmado en la Declaración de Derechos Humanos de Naciones Unidas y garantizado por el artículo 8 del Convenio europeo para la protección de los derechos humanos. 
Pero el artículo 8 tiene su contrapeso en el artículo 10, que garantiza “la libertad de opinión.” 
Entonces, ¿cuál de los derechos es prioritario cuando se contraponen? 
Por ejemplo, ¿en qué condiciones es permisible limitar la libertad de prensa a fin de proteger el derecho a la privacidad o viceversa? 
Se busca el mismo equilibrio entre el derecho de los ciudadanos a la privacidad de sus datos y las exigencias del gobierno de tener acceso a la información personal para luchar contra la delincuencia, el terrorismo y cuestiones similares. 
La libertad de expresión es una libertad democrática fundamental. 
Es una protección necesaria contra los abusos del poder y el ocultamiento de malas conductas por los funcionarios públicos. 
Nunca se ha mostrado tan efectiva como durante la investigación del caso Watergate, que concluyó con la caída de Richard Nixon en 1974. 
Por ello no debe sorprender que la libertad de prensa es la libertad que más buscan limitar los gobiernos autoritarios. 
En efecto, a condición de que puedan callar suficientemente a los medios, incluso pueden permitir elecciones (relativamente) libres, como en la Rusia de Putin. 
Puesto que la prensa está muy restringida en muchas partes del mundo, la libertad de expresión sigue siendo un lema que vale la pena. 
Pero se puede tener demasiada libertad de prensa. 
A lo largo de los años, la prensa sensacionalista se ha vuelto más entrometida, afirmando que tiene el derecho no sólo de revelar la corrupción y la incompetencia en las altas esferas sino de deslumbrar a los lectores con información escandalosa sobre la vida privada de las personas famosas. 
Lo que comenzó como chismes divertidos sobre la realeza y las estrellas del cine ha crecido hasta convertirse en un ataque masivo contra la privacidad y los periódicos sostienen que cualquier intento de sacarlos de los dormitorios es un ataque contra la libertad de expresión. 
La cuestión acaba de estar a prueba en la Suprema Corte de Inglaterra. 
En marzo, el principal periódico sensacionalista británico, el News of the World , publicó una nota “exclusiva” en su primera página con el titular “DIRECTOR DE LA F1 EN ORGÍA NAZI CON 5 PROSTITUTAS”. 
Describía como Max Mosley, Presidente de la Federation Internationale de l’Automobile (la FIA, el organismo que dirige el mundo de las carreras de autos) e hijo del ex líder fascista británico Sir Oswald Mosley había participado hacía dos días en una “orgía” sadomasoquista con un “tema nazi” en un departamento privado de Londres. 
Junto con la noticia se publicaron fotografías tomadas clandestinamente por una de las mujeres en cooperación con el News of the World , y se invitó a los lectores a descargarlas del sitio web del periódico. 
Max Mosley admitió su participación en esa velada (que no era ilegal), pero demandó al News of the World por violación de la privacidad; el periódico argumentó que la revelación de las actividades sexuales de Mosley era “de interés público”. 
El magistrado presidente, el juez Eady, rechazó la defensa del periódico y concedió a Max Mosley la cantidad de 60,000 libras esterlinas (115, 000 dólares) como compensación por la invasión de su privacidad, lo que representa la suma más alta otorgada hasta la fecha en concepto de daños por una reclamación presentada bajo el artículo 8. 
Hay un aspecto curioso en el fallo de Eady. 
Rechazó el argumento de “interés público” que presentó el News of the World porque no halló pruebas de que la fiesta sadomasoquista hubiera tenido un “tema nazi”. 
Esto implica que si hubiera existido ese tema, podría haber sido legítima la publicación, dada la posición de Mosley como presidente de la FIA. 
Pero, sin duda, la naturaleza particular de las fantasías privadas de Mosley es irrelevante para el caso. 
Es difícil ver por qué alguien tendría menos derecho a la privacidad si le excitan los uniformes nazis que si le excitara la ropa interior. 
Lo que logró el fallo de Eady fue resaltar la distinción crucial, necesaria para todo pensamiento claro sobre la privacidad, entre lo que le interesa al público y lo que es de interés público. 
Así pues, ¿cómo puede hacerse efectiva esta distinción? 
Francia tiene una ley de privacidad que define explícitamente tanto el alcance de la privacidad como las circunstancias en que la ley se aplica. 
En contraste, en Inglaterra se deja a los jueces que decidan lo que significa el “derecho a la privacidad”. 
Existe el temor natural de que una legislación específica diseñada para proteger la privacidad limitaría las investigaciones legítimas de la prensa. 
Al mismo tiempo, se admite ampliamente (salvo por la mayoría de los editores y periodistas) que demasiada intromisión de los medios es simplemente un abuso de la libertad de prensa con el único fin de aumentar la circulación vendiendo salacidad al público. 
Sería difícil, pero no imposible, dar un marco a una ley que limite el abuso del poder de la prensa y proteja al mismo tiempo su libertad para revelar los abusos del poder político. 
El principio esencial es que no se debe permitir que los medios alimenten la salacidad de la gente con el pretexto de proteger el interés público. 
Lo que las personas famosas –en efecto, también las personas comunes y corrientes—hagan en privado debería estar vedado a la prensa, a menos que den su permiso para que se publiquen, fotografíen o filmen esas actividades. 
Las únicas excepciones serían cuando un periódico tuviera motivos razonables para creer que las personas en cuestión están infringiendo la ley o que, aún si no la infringen, se están comportando de un modo que las haga perder la capacidad de llevar a cabo las tareas que se les han encomendado. 
Así, se puede publicar el uso de narcóticos de una estrella pop, pero no sus prácticas sexuales (si son legales). 
La vida privada de un político se puede revelar si se cree que tendrá consecuencias sobre la forma en que se gobierna al país; la de un alto ejecutivo de una empresa si puede afectar las ganancias de los accionistas. 
Esta debería ser la única defensa de “interés público” a que pudiera recurrir una fuente informativa a la que se hubiera demandado por invasión de la privacidad. 
Quizá los medios serían un poco más aburridos, perola vida pública sería mucho más sana. 

El precio del 11 de septiembre 
NUEVA YORK – Los ataques terroristas del 11 de septiembre de 2011 realizados por Al Qaeda tenían la intención de dañar a Estados Unidos, y lo consiguieron, pero en formas que Osama Bin Laden probablemente nunca se imaginó. 
La respuesta del presidente George W. Bush a los ataques puso en riesgo los principios básicos de Estados Unidos, socavando su economía y debilitando su seguridad. 
El ataque a Afganistán posterior a los ataques del 11 de septiembre fue comprensible, pero la posterior invasión de Irak fue totalmente ajena a Al Qaeda, a pesar de que Bush trató de establecer un vínculo. 
Aquella guerra que se eligió llevar a cabo se convirtió de manera rápida en muy costosa, alcanzando órdenes de magnitud que fueron más allá de los $60 mil millones que se afirmaron al principio, ya que una colosal incompetencia se encontró con tergiversaciones deshonestas. 
De hecho, cuando Linda Bilmes y yo calculamos los costos de la guerra de Estados Unidos hace tres años, la cifra conservadora alcanzo entre $3 a $5 billones de dólares. 
Desde aquel entonces, los costos se han elevado aún más. 
Debido a que casi el 50% de las tropas que regresan cumplen los requisitos para recibir algún tipo de pago por incapacidad, y hasta el momento más de 600.000 de ellos han sido atendidos en instalaciones médicas para veteranos, ahora estimamos que los pagos por incapacidad y asistencia médica en el futuro alcanzarán en total una cifra que se encuentra entre los $600 a 900 billones. 
Sin embargo, los costos sociales, que se refleja en los suicidios de veteranos (que han superado los 18 por día en los últimos años) y las desintegraciones familiares, son incalculables. 
Aún en caso de que Bush fuese perdonando por llevar a Estados Unidos, y a gran parte del resto del mundo, a la guerra con pretextos falsos, y se le perdonara tergiversar el costo de dicho emprendimiento, no hay excusa para la forma en la eligió financiarla. 
La suya fue la primera guerra en la historia pagada enteramente con créditos. 
Mientras que Estados Unidos entraba en batalla, teniendo déficits que ya estaban muy elevados por su recorte de impuestos del año 2001, Bush decidió lanzar una nueva ronda de “alivio” tributario para los ricos. 
Hoy en día, Estados Unidos centra su atención en el desempleo y el déficit. 
Estas dos amenazas al futuro de Estados Unido pueden ser remontadas, y no en poca medida, a las guerras en Afganistán e Irak. 
El aumento en los gastos de defensa, junto con los recortes tributarios de Bush, forman la razón clave por la que Estados Unidos pasó de un superávit fiscal de 2% del PIB cuando Bush fue elegido a su lamentable déficit y situación de deuda de hoy en día. 
El gasto público directo en dichas guerras, hasta el momento, asciende a aproximadamente $2 billones de dólares, lo que significa $17.000 por cada hogar estadounidense, y existen gastos cuyas facturas aún no se reciben que aumentarán dicha cifra en más del 50%. 
Es más, como Bilmes y mi persona argumentamos en nuestro libro La Guerra de los Tres Billones de Dólares, las guerras han contribuido a la debilidad macroeconómica de Estados Unidos, lo que exacerbó su déficit y deuda. 
En aquel entonces, como es el caso ahora, la agitación en el Oriente Medio condujo a precios del petróleo más elevados, lo que obligó a los estadounidenses a gastar dinero en importaciones de petróleo que de otra manera podría haber sido gastado en la compra de bienes producidos en EE.UU. 
Pero en aquel entonces, la Reserva Federal de EE.UU. escondió estas debilidades creando una burbuja inmobiliaria que condujo a un boom de consumo. 
Se necesitarán años para superar el excesivo endeudamiento y sobreendeudamiento en bienes raíces resultantes. 
Irónicamente, las guerras han debilitado la seguridad de Estados Unidos (y del mundo), una vez más en formas que Bin Laden no se hubiera podido imaginar. 
Una guerra impopular hubiera dificultado el reclutamiento militar bajo cualquier circunstancia. 
Pero como Bush trató de engañar a Estados Unidos sobre los costos de guerra, financió insuficientemente a las tropas, inclusive negándose a realizar gastos básicos; por ejemplo, fondos para vehículos blindados y resistentes a minas que son necesarios para proteger vidas estadounidenses o fondos para la adecuada asistencia médica de los veteranos que regresan. 
Un tribunal de EE.UU. dictaminó recientemente que los derechos de los veteranos habían sido violados. 
(¡Sorprendentemente, el gobierno de Obama afirma que se debe restringir el derecho de los veteranos a apelar ante los tribunales!) 
La extralimitación militar de manera predecible a dado lugar a nerviosismo sobre el uso de la fuerza militar, y el conocimiento de otros tienen sobre la existencia ha debilitado también la seguridad de Estados Unidos. 
Pero la verdadera fuerza de Estados Unidos, en vez de encontrarse en su poder militar y económico, se encuentra en su "poder blando", en su autoridad moral. 
Y dicho poder también se debilitó, ya que EE.UU. violó derechos humanos básicos como el habeas corpus y el derecho a no ser torturado, lo que puso en duda su compromiso de larga data con el respeto al derecho internacional. 
En Afganistán e Irak, los EE.UU. y sus aliados sabían que para alcanzar la victoria a largo plazo se necesita ganar corazones y opiniones. 
Pero los errores cometidos en los primeros años de dichas guerras complicaron la ya difícil batalla. 
El daño colateral de la guerra ha sido masivo: según algunas versiones, más de un millón de iraquíes han muerto, ya sea de manera directa o indirecta, a causa de la guerra. 
Según algunos estudios, por lo menos 137.000 civiles han muerto violentamente en Afganistán e Irak en los últimos diez años; sólo entre los iraquíes, hay 1,8 millones de refugiados y 1,7 millones de personas desplazadas dentro del mismo país. 
No todas las consecuencias fueron desastrosas. 
Los déficits a los cuales las guerras estadounidenses financiadas con deuda han contribuido tan poderosamente han forzado ahora a que EE.UU. enfrente la realidad de sus restricciones presupuestarias. 
El gasto militar de Estados Unidos sigue siendo casi igual al gasto que hace todo el resto del mundo en su conjunto, dos décadas después del fin de la Guerra Fría. 
Algunos de los gastos que se aumentaron fueron destinados a las costosas guerras en Irak y Afganistán y a la más amplia Guerra Global contra el Terrorismo, pero la mayor parte se desperdició en armas que no funcionan contra enemigos que no existen. 
Ahora, por fin, esos recursos serán reubicados, y EE.UU. probablemente obtenga mayor seguridad pagando menos. 
Al Qaeda, no obstante que no ha sido derrotado, ya no parece ser la amenaza que surgía de manera tan importante tras los ataques del 11 de septiembre. 
Pero el precio pagado para llegar a este punto, en los EE.UU. y en los demás países, ha sido enorme, y en su mayoría evitable. 
El legado estará con nosotros durante mucho tiempo. 
Vale la pena pensar antes de actuar. 

El precio de la claridad 
LONDRES – “A través de la argucia y la astucia de los corredores de bolsa se ha generado tal complicación de bribonería y fraude, tal misterio de iniquidad y tal jerga de términos ininteligibles como nunca se conoció en ninguna otra época o país”. El comentario de Jonathan Swift en el siglo XVIII resuena en el mundo actual de la “intermediación” financiera: hoy, como entonces, las finanzas envuelven su “complicación de bribonería y fraude” en una “jerga ininteligible”. 
Como lo explicó el presidente Barack Obama en un discurso en abril: “Muchas prácticas eran tan opacas y complejas que muy pocos dentro de esas compañías –para no hablar de los responsables de la supervisión - eran plenamente conscientes de las apuestas colosales que se estaban haciendo”. 
Ahora bien, ¿Swift estaba en lo cierto al considerar que la bribonería era el principal motivo de la ininteligibilidad? 
Obviamente, es un motivo muy fuerte, en la política no menos que en las finanzas. 
Cuanto menos entiende la gente sobre algo, más fácil resulta engañarla. 
Nunca faltaron los charlatanes: Donizetti escribió una ópera, L´Elisir D’Amore, sobre uno de estos charlatanes que promociona una poción para el amor con una labia disparatada. 
Pero la intención de engañar, o incluso de ganar dinero, no es necesariamente lo que ha motivado la explosión reciente de innovación financiera. 
Consideremos la actual demanda civil de la Comisión de Bolsa y Valores de Estados Unidos contra Goldman Sachs. 
Fabrice Tourre, el joven prodigio de Goldman, está acusado de haber creado un valor complicado que estaba destinado al fracaso. 
¿Su intención era engañar? 
¿O fue el placer intelectual que obtuvo al crear un “monstruo Frankenstein” (como lo describía uno de sus correos electrónicos), sin importar las consecuencias? 
Este último parece ser el motivo dominante. 
Como señala otro de sus correos electrónicos: “Todo el sistema está a punto de sucumbir en cualquier momento… el único potencial sobreviviente es el fabuloso Fab… parado en el medio de todas estas operaciones complejas, altamente apalancadas y exóticas que él mismo creó”. Ser más inteligente que el resto de la manada (y por supuesto ganar dinero gracias a su astucia) parece haber sido la pulsión movilizadora de Tourre. 
Las finanzas siempre han sido opacas, y han estado bastante alejadas de la motivación de estafar al público inversor. “El registro de doble entrada” es uno de los grandes descubrimientos de la civilización europea, pero cinco siglos más tarde la mayoría de la gente sigue sin entender qué son activos y qué son pasivos. 
Sin ese conocimiento, términos técnicos como “recesión de balance” y “reconstrucción de balances” no tienen sentido. 
La opacidad ha crecido de la mano de la complejidad. 
La explosión de instrumentos derivados ha demandado un esfuerzo importante para entender la necesidad de un lenguaje metafórico. 
Pensemos en las obligaciones de deuda colaterales (CDOs, según su sigla en inglés) como si fueran salchichas envenenadas, dice el economista Nouriel Roubini, y que las hipotecas de alto riesgo son la carne de rata con las que están hechas. 
Con un esfuerzo mental, el lego entonces puede imaginar cómo esas salchichas venenosas, también conocidas como “activos tóxicos”, se propagan por los bancos del mundo, arruinando digestiones y mutilando a las economías que estaban destinadas a favorecer. 
Pero la complejidad no es la única razón para la opacidad. 
En su famoso ensayo “La política y el idioma inglés”, George Orwell se refería al uso generalizado del eufemismo, que implica no llamar espada a una espada. 
Esto, pensaba él, se debía a muchos factores en el mundo moderno que se habían vuelto demasiado horribles, o indigeribles, como para expresarlos claramente. 
Uno de sus ejemplos era la frase “rectificación de fronteras” para referirse, de una manera edulcorada, a los movimientos forzados de poblaciones. 
La corrección política es otro aspecto de esta cuestión: por ejemplo, decir que la gente discapacitada tiene “capacidades diferentes”. 
Como señala el historiador Tony Judt: “No es una capacidad ‘diferente’, no es capacidad. 
El lenguaje vil esconde los efectos del poder y la capacidad reales, de la riqueza y las influencias reales”. Permite que la profunda desigualdad suceda con mayor facilidad. 
Igualmente importante es la franca declinación del alfabetismo. 
Orwell se refería a funcionarios que unían bloques de palabras como “gallineros prefabricados”. Esta cualidad se hace evidente en un reciente informe del FMI: 
“Los riesgos para la estabilidad financiera global han cedido a medida que la recuperación económica ha cobrado fuerza, pero los temores sobre los riesgos soberanos de países avanzados podrían minar las ganancias y prolongar el colapso del crédito. 
Sin un restablecimiento más pleno de la salud de los balances financieros y de los hogares, un empeoramiento de la sostenibilidad de la deuda pública podría transmitirse de nuevo al sistema bancario o atravesar fronteras. 
Por lo tanto, se necesitan políticas para (1) reducir las vulnerabilidades soberanas, inclusive a través de la comunicación de planes creíbles de consolidación fiscal a mediano plazo; (2) asegurar que el actual proceso de desapalancamiento se desarrolle sin sobresaltos; y (3) avanzar decisivamente para completar la agenda regulatoria de manera de pasar a un sistema financiero global más seguro, más resiliente y más dinámico. 
En el caso de los países de mercados emergentes, donde el incremento de los flujos de capital ha derivado en temores de inflación y burbujas de precios de activos, existe la posibilidad de una estrategia pragmática que utilice una combinación de políticas financieras macroeconómicas y prudenciales”. 
Irónicamente, el mismo documento está plagado de pedidos de mayor “transparencia”. 
Así que traduzcamos el pasaje del FMI a un inglés transparente: 
“La economía mundial se ha vuelto menos riesgosa conforme se ha recuperado de la recesión, y a medida que los bancos y los hogares han reducido sus deudas. 
Pero los temores de un incumplimiento de pago por parte de los gobiernos en países ricos podrían amenazar la recuperación haciendo que las tasas de interés suban y los tipos de cambio bajen. 
De manera que son necesarias tres cosas: los gobiernos deben (1) reducir sus déficits gradualmente y de manera creíble, (2) mantener un nivel de gasto suficiente para compensar el mayor nivel de ahorro en el sector privado y (3) seguir ejerciendo presión para una regulación bancaria. 
En el caso de los países en desarrollo, la política económica y la regulación bancaria se deberían utilizar en conjunto para frenar la inflación y las burbujas de activos”. 
Cuanto mayor es la distancia entre el lenguaje de las elites y el del ciudadano común, mayor es el riesgo de revuelta. 
En la medida que esa complejidad en las finanzas o la política crea nuevas oportunidades de engaño, impide el entendimiento o desdibuja las líneas de la responsabilidad, deberíamos apuntar a reducirla. 
En la medida que esos problemas reflejan una menor capacidad de expresarse claramente, el remedio es mejorar la educación. 
El precio de la claridad, como el precio de la libertad, es la vigilancia eterna, y ambos están conectados. 

El precio de la prevención de las crisis 
BRUSELAS – Han pasado dos años desde que estallaron las crisis financieras y apenas empezamos a darnos cuenta del elevado costo que pueden llegar a representar. 
Andrew Haldane del Banco de Inglaterra estima que el valor actual de las pérdidas correspondientes en la producción futura bien podría alcanzar el 100% del PIB mundial. 
Este cálculo puede parece asombrosamente alto, pero es relativamente conservador porque supone que sólo una cuarta parte de la crisis inicial dará como resultado una reducción permanente de la producción. 
De acuerdo con los verdaderos pesimistas, que piensan que la mayor parte de la crisis, sino es que el total, tendrá un efecto permanente en la producción, las pérdidas totales podrían ser dos o tres veces más elevadas. 
Un año de PIB mundial asciende a 60 billones de dólares, lo que corresponde a cinco siglos de asistencia oficial para el desarrollo o, para ser más concretos, a 10,000 millones de aulas en aldeas africanas. 
Por supuesto, esto no representa un costo directo para los presupuestos públicos (el costo total de los paquetes de rescate bancario es mucho menor), pero estas pérdidas en la producción son el costo que más importa cuando se está pensando en cómo reducir la frecuencia de las crisis. 
Asumamos que, sin medidas preventivas adecuadas, una crisis que cueste el equivalente a un año de PIB mundial se presenta cada 50 años (un supuesto inexacto pero no exagerado). 
Entonces sería lógico que los ciudadanos de todo el mundo pagaran una prima de seguro, siempre que su costo no rebase el 2% del PIB (100%/50). 
Una manera simple de reducir la frecuencia de las crisis es hacer que los bancos dependan más del capital y menos de la deuda de modo que puedan soportar mayores pérdidas sin quebrar -una medida que actualmente se analiza a nivel global. 
Gracias a los informes recientemente publicados por el Comité de Estabilidad Financiera y el Comité de Basilea –uno de ellos sobre las implicaciones de largo plazo de exigir a los bancos un coeficiente capital-activos más elevado, y otro sobre los efectos transitorios de la introducción de estos requisitos -ahora sabemos más sobre el probable impacto de esa reglamentación. 
En el primer informe se señala que, empezando por el reducido nivel actual de capitalización bancaria, el incremento de un punto porcentual en los coeficientes de capital reduciría permanentemente la frecuencia de las crisis en una tercera parte, mientras que las tasas de interés se incrementarían en aproximadamente 13 puntos de base (los bancos tendrían que aumentar sus cargos porque les cuesta más obtener capital que emitir deuda). 
En otras palabras, el precio de perder un año de ingresos cada 75 años en lugar de cada 50 conduciría a los bancos a incrementar las tasas de un crédito de 4% a 4,13%. 
Este aumento insignificante tendría como efecto máximo que algunos clientes bancarios buscaran fuentes alternativas de financiamiento, lo que probablemente no tendría un efecto perceptible en el PIB. 
Es sorprendente saber que una reglamentación puede tener efectos tan positivos a tan bajo costo -mucho menor que en varias otras áreas en las que las políticas públicas imponen requisitos de seguridad económicamente costosos. 
Pensemos, por ejemplo, en los sectores del ambiente o la salud pública, en los que el principio de precaución guía la toma de decisiones. 
Dejemos el largo plazo. 
El asunto que actualmente se debate acaloradamente es si la transición para imponer reservas obligatorias más elevadas supondría costos excesivos de corto plazo (ya que probablemente los bancos incrementarían los diferenciales y reducirían el volumen de los créditos). 
Sujetar a los bancos, algunos de los cuales aún están debilitados, a la nueva reglamentación podría inducirlos a restringir el crédito aún más, lo que desaceleraría más el ritmo de la recuperación económica. 
Se necesita analizar inteligentemente cuál es el momento adecuado para imponer las restricciones reglamentarias y la rapidez con la que deben aplicarse. 
En el segundo informe se señala que un incremento de un punto porcentual en los coeficientes de capital de los bancos, si se introduce gradualmente a lo largo de cuatro años, disminuiría el PIB en aproximadamente 0,2%. 
Puesto que a menudo se habla de aumentos de tres puntos porcentuales, el efecto total podría ser de 0,6%. 
Sin embargo, abundan las dudas. 
Un dato inesperado del informe señala que aumentar la meta de coeficientes de capital tendría un efecto significativamente más adverso en los Estados Unidos que en la eurozona, a pesar de que ésta recurre más al financiamiento bancario. 
Además, en el informe se asume que la política monetaria puede compensar en parte la sacudida, lo que podría no ser cierto cuando las tasas de interés cercanas a cero ya son predominantes -o en la eurozona donde los esfuerzos pueden variar de un país a otro mientras que la política monetaria es uniforme. 
Así pues, el impacto de la nueva reglamentación en países donde los bancos están significativamente subcapitalizados bien podría ser cuatro o cinco veces mayor que la cifra principal –es decir, cerca de un punto porcentual en un periodo de cuatro años. 
Esto puede seguir pareciendo poco, pero no es en absoluto una cantidad insignificante dadas las perspectivas de crecimiento a corto plazo en el mundo desarrollado. 
En un momento en el que el crecimiento es demasiado lento para reducir el desempleo masivo, cada punto decimal cuenta. 
Reducir el crecimiento en esta magnitud cuando el sector privado no ha terminado su ciclo de desapalancamiento –y cuando los gobiernos están iniciando los suyos– significa correr el riesgo de un período prolongado de estancamiento, que podría convertir el desempleo inducido por la crisis en desempleo estructural. 
Además, es probable que a lo largo de un período prolongado, las normas de crédito más estrictas afecten en forma desproporcionada a las empresas con poco efectivo y rápido crecimiento, lo que tendría consecuencias en la innovación, la productividad y, finalmente, en el potencial de crecimiento. 
Nada de lo anterior significa que haya que darle a los bancos un respiro en lo que se refiere a la reglamentación y olvidarse de la necesidad de recapitalizar. 
Pero sí indica, en primer lugar, que los plazos son importantes. 
Los encargados del diseño de políticas deben cuidarse de imponer un choque reglamentario al mismo tiempo que un choque fiscal. 
Por este motivo, una estrategia sensata es aprobar ahora normas reglamentarias con plazos lejanos. 
En segundo lugar, la existencia y la magnitud de los costos de transición significan que no todo lo que reduce la probabilidad de las crisis financieras es recomendable. 
Para los políticos que están obsesionados con las dificultades actuales, el que la próxima crisis suceda en 50 o 75 años puede parecer de importancia secundaria. 
Como resultado, las reformas en materia de reglamentación deben diseñarse de modo que el costo a corto plazo se minimice. 
Los coeficientes de capital y de liquidez más elevados son sólo una de varias opciones para hacer que el sistema financiero sea más seguro. 
Puede ser interesante considerar otras medidas –por ejemplo los seguros de capital o la reforma de los límites en la industria financiera al estilo de Paul Volcker. 
No hay duda de que vale la pena pagar el precio a largo plazo para asegurarse contra las crisis; pero ello no significa que la reforma no deba ser lo más rentable que se pueda. 

El dilema del ahorrador 
BEIJING – La mayoría de las crisis financieras que ha habido en los 200 últimos años fue consecuencia de tensiones creadas por el reciclado de capitales procedentes de países con ahorro abundante en otros con poco ahorro. 
La crisis europea actual constituye un buen ejemplo de ello. 
Durante casi un decenio, capitales de países con ahorro abundante, como Alemania, se dirigieron a países con poco ahorro, como España. 
La consiguiente acumulación de deuda creó sus propias limitaciones y ahora la economía de Europa se ve obligada a reequilibrarse. 
Si el reequilibrio se produce sólo en España y otros países con poco ahorro, el resultado, como advirtió John Maynard Keynes hace 80 años, ha de ser un desempleo mucho mayor. 
Que el desempleo permanezca confinado en países como España o con el tiempo migre a países como Alemania depende de si los primeros siguen dentro del euro. 
Aunque las posiciones relativas en materia de ahorro de Alemania y España parecen confirmar los estereotipos culturales, las tasas nacionales de ahorro tienen poco que ver con las propensiones culturales. 
Más que nada reflejan en gran medida las políticas aplicadas en el país y en el extranjero y que determinan las tasas de consumo de los hogares. 
La tasa total de consumo de un país es, naturalmente, la otra cara de la moneda de la tasa de ahorro. 
Aparte de la demografía, que cambia lentamente, tres factores explican en gran medida las diferencias en las tasas nacionales de consumo. 
El primero y principal es la participación de los hogares en la renta nacional. 
En países como los Estados Unidos, donde los hogares conservan una gran proporción de lo que producen, las tasas de consumo suelen ser altas respecto del PIB. 
Sin embargo, en países como China y Alemania, donde las empresas y el gobierno conservan una participación desproporcionada, las tasas de consumo de los hogares pueden ser proporcionalmente bajas. 
El segundo factor es la desigualdad en los ingresos. 
Al aumentar la riqueza de los ciudadanos, su consumo aumenta más despacio que su riqueza. 
Al aumentar la desigualdad, las tasas de consumo generalmente bajan y las de ahorro generalmente suben. 
Por último, hay que tener en cuenta la disposición de los hogares a endeudarse para aumentar el consumo, que suele estar impulsada por las impresiones sobre las tendencias en la riqueza de los hogares. 
En España, por ejemplo, como el valor de los valores, los bonos y la propiedad inmobiliaria se puso por las nubes antes de 2008, los españoles aprovecharon su riqueza cada vez mayor para endeudarse a fin de aumentar el consumo. 
Pero eso no es todo. 
También unas políticas extranjeras que afecten a esos tres factores pueden impulsar las tasas de consumo. 
Por ejemplo, un acuerdo al final del decenio de 1990 entre el Gobierno, las grandes empresas y los sindicatos de Alemania, encaminado a crear empleo nacional limitando la participación de los salarios en el PIB, hizo subir automáticamente la tasa de ahorro del país. 
Los grandes déficits comerciales de Alemania en el decenio anterior a 2000 dieron paso más adelante a grandes superávits, que quedaron contrapesados por los déficits correspondientes en países como España. 
Al contraerse el sector de bienes comercializables de España como consecuencia de su expansión en Alemania, aquélla sólo podía reaccionar de una de tres formas. 
En primer lugar, podía negarse a aceptar los déficits comerciales, ya fuera aplicando medidas proteccionistas o devaluando su divisa. 
En segundo lugar, podía absorber el exceso de ahorro alemán dejando que el desempleo aumentara al despedir los fabricantes locales a sus trabajadores (porque el aumento del desempleo disminuye la tasa de ahorro). 
Por último, los españoles podían endeudarse con el ahorro alemán excedente y aumentar el consumo y la inversión. 
Naturalmente, España no podía elegir legalmente la primera opción, por su pertenencia a la UE y a la zona del euro, y se mostró reacia –cosa que no era de extrañar– a elegir la segunda. 
Sólo le quedaba la tercera opción. 
Los españoles se endeudaron excesivamente antes de la crisis para aumentar tanto el consumo como la inversión y gran parte de esta última se encauzó hacia proyectos despilfarradores en materia de propiedad inmobiliaria e infraestructuras. 
Así se siguió hasta el período de 2007-2008, en el que los niveles españoles de deuda resultaron excesivos, pero, mientras Alemania no absorba su exceso de ahorro y facilite el deseado aumento del ahorro español, España seguirá afrontando las mismas opciones. 
Una vez que el endeudamiento ha dejado de ser posible, España debe ora intervenir en el comercio, lo que entraña su salida de la zona del euro, ora aceptar muchos más años de desempleo elevado hasta que los salarios se reduzcan lo suficiente para producir el equivalente de la devaluación de la divisa. 
Ésa es la clave. 
Los países con poco ahorro no pueden ajustarse fácilmente sin un ajuste equivalente en los países con ahorro abundante, porque sus bajas tasas de ahorro pueden haber sido causadas por un elevado ahorro en el extranjero. 
Al fin y al cabo, el ahorro y la inversión deben estar equilibrados mundialmente y, si las distorsiones normativas hacen aumentar el ahorro en un país más rápidamente que la inversión, lo contrario debe ocurrir en alguna otra parte del mundo. 
Dicho de otro modo, una vez que las distorsiones normativas hicieron aumentar la tasa de ahorro de Alemania. las tasas de ahorro de España y de otros países deficitarios de Europa tenían que reducirse. 
En teoría, el exceso de ahorro de Alemania podría haber salido de Europa, pero, en vista de que ya había una gran cantidad de ahorro asiático por absorber, principalmente por los Estados Unidos, y dadas las limitaciones impuestas por el euro, era casi inevitable que se exportara el exceso de ahorro alemán a otros países europeos. 
Alemania debería preocuparse por la dificultad de España para ajustarse, porque el consiguiente aumento del desempleo europeo será absorbido en su mayor parte por España, a no ser que el Gobierno de este país acelere el proceso de ajuste abandonando la zona del euro y devaluando. 
En ese caso, la mayor parte de las consecuencias del aumento del desempleo recaería sobre Alemania. 
Eso es algo que no debe sorprender. 
Una vez que los países deficitarios adoptan medidas enérgicas, suelen ser los países con superávits comerciales los que padecen más las consecuencias de las crisis internacionales causadas por los desequilibrios en materia de comercio y de corrientes de capital. 
Con el aumento de las tensiones políticas en los países con escaso ahorro, aumentará también el riesgo de que éstos abandonen el euro, lo que aumentará el precio que pagará Alemania por su distorsionada tasa de ahorro. 

El precio de la inacción 
BERKELEY – ¿Los gobiernos del mundo son capaces de sacar a la economía mundial de una depresión profunda y prolongada? 
Hace tres meses, habría dicho que sí, sin ninguna duda. 
Ahora, no estoy tan seguro. 
El problema no es que los gobiernos duden sobre qué hacer. 
La lista estándar de cosas que hay que hacer en una crisis financiera para evitar una depresión profunda y prolongada se ha venido elaborando gradualmente durante dos siglos: por el gobernador del Banco de Inglaterra Cornelius Buller en 1825; por el editor de The Economist en la era victoriana, Walter Bagehot; y por los economistas Irving Fisher, Johan Maynard Keynes, Milton Friedman, entre muchos otros. 
El problema esencial en tiempos como estos es que la demanda de parte de los inversores de activos -y, por ende, su valor- que sean seguros, resguardados y líquidos es demasiado alta, mientras que la demanda de activos que apuntalen y financien el capital productivo de la economía es demasiado baja. 
La solución obvia es que los gobiernos creen más efectivo para satisfacer la demanda de activos seguros, resguardados y líquidos. 
Como le gustaba decir a Keynes: ampquot;El desempleo se genera… porque la gente quiere la lunaampquot; -activos seguros, resguardados y líquidos-. ampquot;Los hombres no pueden tener empleo cuando el objeto de deseo (o sea, el dinero) es algo que no se puede producir y cuya demanda no puede satisfacerse de inmediatoampquot;. La solución es ampquot;persuadir al público de que el queso verde (o sea, los billetes impresos por el banco central) es prácticamente el mismo y de tener una fábrica de queso verde (es decir, un banco central) bajo control públicoampquot;. 
Al comprar bonos del gobierno a cambio de efectivo, un banco central puede satisfacer la demanda y hacer bajar el precio del efectivo. 
Cuando no haya una demanda excesiva de efectivo, no habrá oferta excesiva de los bonos y acciones que apuntalan y financian el capital productivo de la economía. 
En consecuencia, la política monetaria expansionaria a través de operaciones estándar de mercado abierto por parte de un banco central es el primer punto de la lista de lo que hay que hacer en una crisis financiera. 
Hace tres meses, dije que todos excepto un pequeño y desequilibrado grupo de economistas aprueban las operaciones expansionarias de mercado abierto para mantener constante el gasto nominal total en una crisis, y tenía razón. 
También tenía razón cuando dije que todos excepto un pequeño y desequilibrado grupo de economistas aprueban las garantías del banco central de una estabilidad del sistema, para impedir que el riesgo de un colapso del sistema de pagos se vuelva una consideración de primer orden que impulse la demanda de efectivo a niveles innaturales. 
El problema surge cuando la política monetaria expansionaria a través de operaciones estándar de mercado abierto y garantías del banco central de mercados ordenados resulta insuficiente. 
Los economistas disienten respecto de cuándo, en qué circunstancias y en qué orden los gobiernos deberían avanzar más allá de estos dos primeros puntos en la lista. 
¿Los gobiernos deberían intentar aumentar la velocidad monetaria vendiendo bonos, impulsando así las tasas de interés a corto plazo? 
¿Deberían emplear a trabajadores desempleados, directa o indirectamente, postergando para más adelante los gastos o expandiendo la escala de los programas gubernamentales? 
¿Deberían garantizar explícitamente los pasivos y/o clases de activos de instituciones financieras importantes? 
¿Deberían comprar activos a lo que consideran un precio de descuento respecto de sus valores a largo plazo, o comprar activos que los inversores privados no están dispuestos a comercializar, ni siquiera a una prima por sobre sus probables valores a largo plazo? 
¿Deberían los gobiernos recapitalizar o nacionalizar los bancos? 
¿Deberían seguir emitiendo dinero incluso después de agotar su capacidad de inyectar liquidez adicional a la economía a través de operaciones convencionales de mercado abierto, como sucede actualmente en Estados Unidos y otras partes? 
Hace tres meses, dije que había un desacuerdo considerable respecto de estas cuestiones, pero que dos cosas eran seguras. 
Primero, no sabemos lo suficiente respecto de cuándo, en qué circunstancias y en qué orden los gobiernos deberían recurrir a estos puntos de la lista. 
Segundo, intentar una combinación de estos puntos -aunque más no sea una combinación confusa y fortuita- era mejor que no hacer nada. 
Las cinco economías principales del mundo implementaron sus propias combinaciones confusas y fortuitas de políticas monetarias, fiscales y bancarias durante la Gran Depresión, y cuanto antes lo hicieron -cuando antes cada una comenzó su propio Nuevo Trato-, mejor. 
Japón y Gran Bretaña comenzaron sus Nuevos Tratos en 1931. 
Alemania y Estados Unidos iniciaron los suyos en 1933. 
Francia esperó hasta 1936. 
Japón y Gran Bretaña se recuperaron primero y más rápidamente de la Gran Depresión; Alemania y Estados Unidos lo hicieron bastante después, y Francia quedó en la retaguardia. 
La conclusión que extraje de esto es que deberíamos intentar una combinación de todas las medidas de la lista -aligeramiento monetario cuantitativo; garantías, compras, recapitalizaciones y nacionalizaciones bancarias; gasto fiscal directo y emisiones de deuda -asegurando al mismo tiempo que podemos hacerlo lo suficientemente rápido y a una escala lo suficientemente grande como para lograr el objetivo. 
Sin embargo, me dicen que las posibilidades de obtener más dinero en Estados Unidos por una ronda adicional de estímulo fiscal este año son nulas, al igual que las posibilidades de obtener más dinero este año para intervenir en el sistema bancario a una escala incluso mayor que la del Programa de Alivio de Activos en Problemas (TARP, tal su sigla en inglés). 
Existe un 80% de probabilidades de que no resulte desastroso esperar hasta 2010 y ver qué políticas suenan apropiadas entonces. 
Pero eso significa que existe un 20% de probabilidades de que sí lo sea. 
Y Estados Unidos, debe decirse, es el más agresivo y el que mejor se comporta de todos los gobiernos principales. 

El precio de la desigualdad 
NUEVA YORK – A los estadounidenses les gusta pensar en su país como una tierra de oportunidades, opinión que otros en buena medida comparten. 
Pero aunque es fácil pensar ejemplos de estadounidenses que subieron a la cima por sus propios medios, lo que en verdad cuenta son las estadísticas: ¿hasta qué punto las oportunidades que tendrá una persona a lo largo de su vida dependen de los ingresos y la educación de sus padres? 
En la actualidad, estas cifras muestran que el sueño americano es un mito. 
Hoy hay menos igualdad de oportunidades en Estados Unidos que en Europa (y de hecho, menos que en cualquier país industrial avanzado del que tengamos datos). 
Esta es una de las razones por las que Estados Unidos tiene el nivel de desigualdad más alto de cualquiera de los países avanzados. Y la distancia que lo separa de los demás no deja de crecer. 
Durante la “recuperación” de 2009 y 2010, el 1% de los estadounidenses con mayores ingresos se quedó con el 93% del aumento de la renta. 
Otros indicadores de desigualdad (como la riqueza, la salud y la expectativa de vida) son tan malos o incluso peores. 
Hay una clara tendencia a la concentración de ingresos y riqueza en la cima, al vaciamiento de las capas medias y a un aumento de la pobreza en el fondo. 
Sería distinto si los altos ingresos de los que están arriba se debieran a que contribuyeron más a la sociedad. Pero la Gran Recesión demostró que no es así: hasta los banqueros que dejaron a la economía mundial y a sus propias empresas al borde de la ruina recibieron jugosas bonificaciones. 
Si examinamos más de cerca la cima de la pirámide encontraremos allí sobreabundancia de buscadores de rentas: hay quienes obtuvieron su riqueza ejerciendo el monopolio del poder; otros son directores ejecutivos que aprovecharon deficiencias de las estructuras de gobierno corporativas para quedarse con una cuota excesiva de la ganancia de las empresas; y hay todavía otros que usaron sus conexiones políticas para sacar partido de la generosidad del Estado, ya sea cobrándole demasiado por lo que compra (medicamentos) o pagándole demasiado poco por lo que vende (permisos para explotación de minerales). 
Asimismo, parte de la riqueza de los financistas proviene de la explotación de los pobres, por medio de préstamos predatorios y prácticas abusivas con el uso de tarjetas de crédito. 
En estos casos, los que están arriba se enriquecen directamente de los bolsillos de los que están abajo. 
Tal vez no sería tan malo si hubiera aunque sea un grano de verdad en la teoría del derrame: la peculiar idea de que enriquecer a los de arriba redunda en beneficio de todos. 
Pero hoy la mayoría de los estadounidenses se encuentran peor (con menos ingresos reales ajustados por la inflación) que una década y media atrás en 1997. 
Todos los beneficios del crecimiento fluyeron hacia la cima. 
Los defensores de la desigualdad estadounidense argumentan que los pobres y los que están en el medio no tienen por qué quejarse: puede ser que la porción de torta con la que se están quedando sea menor que antes, pero gracias a los aportes de los ricos y superricos, la torta está creciendo tanto que en realidad el tamaño de la tajada es mayor. 
Pero una vez más, los datos contradicen de plano este supuesto. 
De hecho, Estados Unidos creció mucho más rápido durante las décadas que siguieron a la Segunda Guerra Mundial, cuando el crecimiento era conjunto, que después de 1980, cuando comenzó a ser divergente. 
Esto no debería sorprender a quien comprenda cuál es el origen de la desigualdad. 
La búsqueda de rentas distorsiona la economía. 
Por supuesto que las fuerzas del mercado también influyen, pero los mercados dependen de la política; y en Estados Unidos, con su sistema cuasicorrupto de financiación de campañas y el ir y venir de personas que un día ocupan un cargo público y al otro están en una empresa privada, y viceversa, la política depende del dinero. 
Por ejemplo, cuando la legislación de quiebra privilegia los derivados financieros por encima de todo, pero no permite la extinción de las deudas estudiantiles (por más deficiente que haya sido la educación recibida por los deudores), es una legislación que enriquece a los banqueros y empobrece a muchos de los que están abajo. 
Y en un país donde el dinero puede más que la democracia, no es de extrañar la frecuencia con que se aprueban esas leyes. 
Pero el aumento de la desigualdad no es inevitable. 
Hay economías de mercado a las que les está yendo mejor, tanto en términos de crecimiento del PIB como de elevación de los niveles de vida de la mayoría de sus ciudadanos. 
Algunas incluso están reduciendo las desigualdades. 
Estados Unidos paga un alto precio por seguir yendo en la otra dirección. 
La desigualdad reduce el crecimiento y la eficiencia. 
La falta de oportunidades implica que el activo más valioso con que cuenta la economía (su gente) no se emplea a pleno. 
Muchos de los que están en el fondo, o incluso en el medio, no pueden concretar todo su potencial, porque los ricos, que necesitan pocos servicios públicos y temen que un gobierno fuerte redistribuya los ingresos, usan su influencia política para reducir impuestos y recortar el gasto público. 
Esto lleva a una subinversión en infraestructura, educación y tecnología, que frena los motores del crecimiento. 
La Gran Recesión agravó la desigualdad, provocando recortes en gastos sociales básicos y un alto nivel de desempleo que presiona sobre los salarios a la baja. 
Por añadidura, tanto la Comisión de Expertos de las Naciones Unidas sobre las reformas del sistema monetario y financiero internacional, que investiga las causas de la Gran Recesión, como el Fondo Monetario han advertido que la desigualdad conduce a inestabilidad económica. 
Pero, lo que es más importante, la desigualdad en Estados Unidos está corroyendo sus valores y su identidad. 
Cuando llega a semejantes extremos, no es sorprendente que sus efectos se manifiesten en todas las decisiones públicas, desde la política monetaria a la asignación del presupuesto. 
Estados Unidos se ha convertido en un país que en vez de “justicia para todos” ofrece favoritismo para los ricos y justicia para los que puedan pagársela: esto quedó demostrado durante la crisis de las ejecuciones hipotecarias, cuando los grandes bancos creyeron que además de demasiado grandes para quebrar, eran demasiado grandes para hacerse responsables. 
Estados Unidos ya no puede considerarse la tierra de oportunidades que alguna vez fue. 
Pero no tenemos por qué resignarnos a esto: todavía no es demasiado tarde para restaurar el sueño americano. 


La privatización de la guerra 
Es bien sabido que muchos gobiernos se muestran escépticos ante una invasión de Irak encabezada por los EU, sino es que se oponen a ella abiertamente. 
Lo que no es tan visible es la división entre Estados Unidos y gran parte del mundo en cuanto a la manera de combatir el terrorismo. 
Esa división es peligrosa. 
No es sorprendente que las actitudes hayan divergido tan pronto después de la solidaridad inicial que siguió a los ataques terroristas sobre Nueva York y Washington en septiembre de 2001. 
Después de todo, la tragedia del 11 de septiembre sucedió dentro de los EU, de manera que la sensación de proximidad fue más intensa y duradera en ese país. 
En Europa, muchos gobiernos se preocupan por no asustar a sus poblaciones o dañar las relaciones con sus minorías musulmanas. 
Algunos creen que la política exterior estadounidense fue en parte responsable del desastre y que sería aconsejable distanciarse en cierta medida de los EU. 
Tal vez el factor más importante en esta brecha es un extendido sentimiento de déjà vu . 
Europa vivió episodios terroristas severos en los años setenta y ochenta, y logró superarlos con sus democracias intactas. 
El terrorismo (según muchos europeos) es una molestia que debe manejarse, no un reto que exija un cambio total. 
Además, la retórica política del "mal" y la "guerra" que moviliza a los estadounidenses le resulta ajena a quienes prefieren el enfoque del manejo. 
Las percepciones distintas son naturales entre culturas políticas diferentes. 
No obstante, si no se les controla, estos puntos de vista encontrados podrían tener efectos peligrosos al limitar la cooperación que se requiere para abordar vulnerabilidades comunes. 
Esa cooperación es esencial porque el terrorismo en nuestros días es significativamente más letal y más difícil de manejar que las versiones anteriores. 
Hay dos conjuntos de tendencias en acción. 
Las primeras se centran en la economía y la tecnología. 
Las fuerza del mercado y la apertura se combinan para aumentar la eficiencia de muchos sistemas vitales (el transporte, la información y la energía), pero también los hacen más vulnerables. 
La democratización de la tecnología permite que los instrumentos de destrucción masiva se vuelvan más pequeños, menos costosos y más disponibles. 
Mientras que las bombas y los relojes solían ser pesados y caros, los explosivos plásticos y los cronómetros digitales son ligeros y baratos. 
A veces, secuestrar un avión cuesta un poco más que el precio del pasaje. 
La revolución de la información también ha ayudado a los terroristas al darles medios baratos de comunicación y de organización que permiten que grupos que antes estaban limitados a las jurisdicciones de las policías locales y nacionales se vuelvan globales. 
Hace treinta años, las comunicaciones globales instantáneas sólo eran accesibles a entidades grandes (gobiernos, empresas multinacionales, la Iglesia Católica) con presupuestos considerables. 
Internet hace que sean casi gratuitas. 
El segundo conjunto de tendencias refleja los cambios en la motivación y la organización de los grupos terroristas. 
Los terroristas de mediados del siglo XX tendían a tener objetivos políticos relativamente bien definidos, que frecuentemente resultaron perjudicados por la destrucción masiva. 
Muchos estaban apoyados y controlados subrepticiamente por algunos gobiernos. 
A finales del siglo, grupos radicales surgieron en los extremos de varias religiones. 
Los más numerosos fueron las decenas de miles de jóvenes musulmanes que viajaron a luchar contra la ocupación soviética de Afganistán. 
El terrorismo se hizo más brutal e indiscriminado, a medida que las motivaciones cambiaron de los objetivos limitados y políticos a metas ilimitadas y vengativas reforzadas con la promesa de las recompensas en el más allá. 
La organización también cambió. 
La red de Al Qaeda de decenas de miles de personas en células dispersas en unos sesenta países le confiere una escala que rebasa cualquier cosa antes vista. 
Ambas tendencias hacen que el manejo del terrorismo sea más difícil. 
La atención actual está puesta correctamente en el terrorismo asociado con los extremistas musulmanes. 
Pero limitar la atención a los terroristas islámicos sería un error, ya que ignora los efectos más amplios de la democratización de la tecnología y el conjunto más abierto de retos a los que se debe hacer frente. 
Las nuevas tecnologías han puesto en manos de grupos e individuos perversos poderes de destrucción que antes eran exclusivos de los gobiernos. 
Todo grupo grande de seres humanos tiene miembros que se desvían de la norma. 
Algunos están obsesionados con la destrucción. 
Recordemos que un fanático antigobiernista de origen local, Timothy McVeigh, llevó a cabo el peor caso de terrorismo en los EU antes del 11 de septiembre de 2001. 
De forma similar, el culto Aum Shinrykio que esparció el gas venenosos sarín en el metro de Tokio en 1995 no tenía ninguna conexión con el Islam. 
En efecto, cualquiera que sea la fuente del terrorismo, su poder letal está aumentando. 
En los años setenta, el ataque palestino sobre los atletas israelíes durante las olimpiadas de Munich o los asesinatos perpetrados por las Brigadas Rojas costaron docenas de vidas. 
En los ochenta, extremistas Sikhs pusieron una bomba en un vuelo de Air India y mataron a 325 personas. 
La destrucción de las torres gemelas de Nueva York provocó la pérdida de varios miles de vidas. 
Si extrapolamos estas tendencias e imaginamos que algún grupo perverso consiga material biológico o nuclear, es posible visualizar el asesinato de millones a manos de los terroristas. 
Para matar a tanta gente, locos como Hitler o Stalin necesitaron gobiernos totalitarios. 
Pero ahora es fácil imaginar a grupos y/o individuos dementes asesinando a millones de personas sin apoyo estatal. 
Esta "privatización de la guerra" cambia dramáticamente la política mundial. 
El próximo paso de la espiral del terrorismo tendrá efectos profundos sobre la naturaleza de nuestras civilizaciones urbanas. 
¿Qué le sucedería a nuestra voluntad de vivir y trabajar en ciudades, a los precios de los bienes raíces, a los museos y a los teatros si en lugar de destruir dos edificios, un ataque futuro acaba con la mitad de Manhattan o la Margen Izquierda en París? 
El terrorismo actual no tiene nada que ver con el terrorismo del ERI, la ETA o las Brigadas Rojas durante los años setenta. 
Muchas sociedades son vulnerables, no sólo una. 
No es necesario aceptar toda la retórica o las políticas de George W. Bush para reconocer que tiene razón en un punto central. 
Los métodos tradicionales no serán suficientes. 

El problema de los "ataques a China" 
No cabe duda de que las presiones que se ejercen en la actualidad sobre China para que revalorice el yuan frente al dólar son curiosamente similares a las que se ejercían sobre el Japón hace treinta años para que se apreciara el yen. 
En aquella época, los "ataques al Japón" llegaron a significar la amenaza de sanciones comerciales de los Estados Unidos, a no ser que el Japón suavizara su presión competitiva sobre las industrias americanas. 
En 1995, la economía japonesa había quedado tan deprimida por el valor excesivo del yen ( endaka fukyo ) que los americanos cedieron y anunciaron una nueva política de "un dólar fuerte". 
Ahora les han sucedido los "ataques a China" y el resultado podría ser igualmente malo, si no peor. 
En 2000, el superávit de China en el comercio bilateral era tan importante como el del Japón; en 2004, era el doble. 
Mientras que los ataques al Japón entrañaron limitaciones "voluntarias" de las exportaciones que amenazaban a las industrias pesadas de los Estados Unidos, en las que estaban concentrados y eran políticamente poderosos los grupos de presión, las exportaciones chinas recientes han sido principalmente productos de la industria ligera con tecnología poco o medianamente compleja. Así, los ataques a China significan primordialmente presiones para reevaluar el yuan. 
Sin embargo, esa exigencia es tan injustificada ahora como lo fueron las presiones al Japón para que se apreciara el yen. 
La prensa financiera y muchos economistas influyentes sostienen que una importante depreciación del dólar es necesaria para corregir el déficit exterior de los Estados Unidos, pero el déficit actual por cuenta corriente –que ascendió al seis por ciento, aproximadamente, del PIB en 2004 y 2005- refleja principalmente una nueva ronda de exceso de gasto público por parte del gobierno federal de los Estados Unidos y ahorros personales sorprendentemente bajos de los hogares americanos (tal vez por la burbuja inmobiliaria en los EE.UU.). 
Además, la cura puede ser peor que la enfermedad. 
Una apreciación sostenida de la divisa de un país acreedor frente a la moneda dominante en el mundo es una receta segura para una desaceleración del crecimiento económico, seguida posiblemente por la deflación, como descubrió el Japón en el decenio de 1990... sin una reducción evidente de su gran superávit comercial relativo. 
En un país con un desarrollo rápido y cuyo sistema financiero es aún inmaduro, introducir la flexibilidad en los tipos de cambio para aislar la política macroeconómica nacional de las fluctuaciones de los pagos internacionales, como recomienda el FMI, es una estrategia aún más discutible. 
Para que una apreciación discreta del tipo de cambio sea sostenida, debe reflejar políticas monetarias esperadas: una política monetaria restrictiva y deflación en el país en el que se aprecie la divisa y una política monetaria expansiva con inflación en aquel en el que se deprecie, pero el aumento de la masa monetaria nacional en el inmaduro mercado de capitales de China, basado en los bancos, es elevado e imprevisible, mientras que muchos tipos de interés permanecen fijos oficialmente. 
Así, el Banco Popular de China (BPCh) no puede basarse en el crecimiento de la masa monetaria nacional ni en los tipos de interés para indicar si la política monetaria es demasiado restrictiva o demasiado expansiva. 
Desde 1995 hasta el 21 de julio de 2005, las autoridades de China mantuvieron el tipo de cambio ahora unificado con el valor constante de 8,28 yuanes por dólar (con una oscilación de 0,3 por ciento). 
Subordinaron las políticas monetaria y fiscal nacionales al mantenimiento del tipo fijo de cambio... incluso durante la crisis asiática de 1997-98, pese a las grandes presiones que sufrieron para que devaluaran. 
También desmantelaron aranceles y contingentes de las importaciones más deprisa de lo que les imponían las obligaciones de la Organización Mundial del Comercio. 
Una mayor apertura económica, junto con el tipo nominal de cambio fijado, acabaron con la carrera inflacionista de montaña rusa y, después de 1994, el crecimiento real del PIB pasó a ser también más estable. 
Ahora el Gobierno intenta eliminar el control de los tipos de interés nacionales, crear un mercado nacional de bonos más vigoroso y, por último, eliminar los controles de capitales. 
Sin embargo, en vista de que la economía de China está actualmente amenazada por la actual apreciación del yuan, la liberalización del sistema financiero podría tener consecuencias perversas a corto plazo. 
En un mercado de capitales liberalizado, el riesgo no menor de que el yuan se aprecie significa que se debe compensar a los inversores con tipos de interés mayores de los activos en dólares, pero éstos dependen de los mercados mundiales, independientemente de lo que haga China. 
Así, el mercado puede establecer el necesario diferencial de intereses sólo si se reducen los tipos de interés de los activos en yuanes y resultan inferiores a sus equivalentes en dólares. 
A medida que el enorme aumento de las reservas de dólares –que ahora ascienden a 800.000 millones– amplíe la base monetaria interior de China, los tipos de interés a corto plazo se reducirán, al menos hasta que lleguen a cero. 
En mayo de 2006, el tipo interbancario nacional bastante libre ascendió a tan sólo 1,62 por ciento, mientras que el tipo de los fondos federales de los Estados Unidos ascendía al cinco por ciento. 
Dejar simplemente que el yuan flote hacia arriba no resuelve el dilema. 
La apreciación real provocaría una inflación real y mayores presiones a la baja de los tipos de interés nacionales. 
Si la apreciación real no reduce el superávit comercial de China, las presiones para apreciar el yuan aún más continuarían simplemente, como ocurrió en el caso del Japón antes de 1995. 
Para que China no caiga en una trampa de liquidez al estilo japonés, la mejor solución es fijar su tipo de cambio de forma totalmente creíble a fin de que no haya temor a una apreciación de la divisa. 
Después podría seguir la liberalización financiera con tipos de interés en los mercados en niveles normales, pero el abandono de la "paridad tradicional" del yuan por parte de China en julio de 2005 descarta por algún tiempo una nueva estrategia de tipos de cambio fijos. 
Al carecer de esa opción, China debe aplazar una liberalización total de sus mercados financieros, lo que significa mantener y posiblemente reforzar los controles de capitales aplicados a las entradas de dinero especulativo con mucha liquidez de dólares a yuanes y seguir manteniendo ciertos tipos de interés fijos, como, por ejemplo, los de los depósitos y los créditos, para contribuir a preservar la rentabilidad de los bancos. 
Naturalmente, semejantes medidas son un rodeo desafortunado. 
Cierto es que la economía de China está creciendo ahora vigorosamente y no es probable que afronte pronto una deflación real, pero, si China cae en una trampa de tipos de interés cero, el BPCh, como el Banco del Japón, no podría compensar la presión deflacionaria en caso de una gran apreciación de los tipos de cambio. 
Con tipos de interés a corto plazo reducidos a cero, las presiones para una mayor apreciación dejarían al BPCh incapacitado para volver a expansionar la economía. 
Las políticas monetaria y de tipos de cambio de China están ahora en un limbo. 
En lugar de directrices estables con una clara ancla monetaria (tipos de cambio) y un mandato firme para completar la liberalización, la adopción de decisiones financieras y macroeconómicas de China será ad hoc e imprevisible... como ocurrió y sigue ocurriendo en el caso del Japón. 

 

La Brecha de la Productividad 
Año tras año durante la década de 1990 la productividad de Europa creció a un paso 18% más lento que la de Estados Unidos (EEUU). 
La situación de los europeos varía de país en país, pero nadie tuvo mejores resultados que EEUU. 
Al cierre de la década la brecha entre la productividad de Europa y la de EEUU fue de 7% en Italia, 9% en Francia y 12% en Holanda, tres casos relativamente buenos, pero unos aplastantes 25% en Dinamarca y 23% en el Reino Unido. 
¿Qué explicación se puede dar a tan agudas diferencias? 
La productividad de una economía, es decir, cuánto produce por cada trabajador empleado, depende de tres factores: su dotación de capital, la calidad de los trabajadores del país y la habilidad de éste para combinar eficientemente a los trabajadores con el capital para producir bienes y servicios, lo que los economistas llaman "productividad total de los factores". La disponibilidad del capital no es la explicación. 
Las empresas europeas tienen mucho capital. 
En efecto, las firmas europeas, quizá como respuesta a los rígidos mercados laborales, han estado usando, por lo menos veinte años, una serie de tecnologías que implican un capital mucho más intensivo que las usadas por las firmas estadounidenses. 
La intensidad de capital es 80% más alta en Dinamarca que en EEUU, 60% más alta en Francia, 50% en Italia, 40% en Alemania. 
Incluso en España la dotación de capital por trabajador es 30% más alta que en EEUU. 
El cambio a tecnologías de ahorro de mano de obra no da señales de revertir la situación: desde mediados de la década de 1980 la intensidad de capital de las firmas europeas se ha incrementado un 6% en comparación a las empresas estadounidenses. 
Para empezar a entender las diferencias entre EEUU y Europa hay que observar la calidad de la mano de obra. 
El número promedio de años en la escuela es un buen indicador de la calidad de un trabajador, especialmente porque hoy en día las mejoras en la producción en su mayoría vienen de la habilidad para adoptar nuevas tecnologías. 
El número de años escolares del trabajador típico es 13% más bajo en Europa que en EEUU, variando desde 8% más bajo en el Reino Unido hasta 36% en España. 
Pero donde la brecha con EEUU es más asombrosa es en el renglón de la "productividad total de los factores". 
Tener éxito en tal área depende de dos factores: la tecnología, tanto el talento para innovar como la habilidad para adoptar nuevas técnicas de producción, y la organización. 
En esto, el desempeño de Europa se encuentra consistentemente abajo del de EEUU: 30% en promedio, con el Reino Unido 43% abajo y Alemania 56%. 
Además, tal disparidad se acrecenta con el tiempo: desde mediados de la década de 1980 la brecha se ha ampliado un 6%. 
Esos datos señalan dos debilidades vitales en las empresas Europeas. 
La primera se relaciona con la organización. 
Unos mercados laborales rígidos y un gobierno corporativo que protege a los administradores bien posicionados hacen difícil cosechar los beneficios de las nuevas tecnologías. 
A inicios del siglo XX hicieron falta veinte años para que la industria textil se beneficiara con el dínamo, no porque las nuevas máquinas eléctricas fueran difíciles de comprar, sino porque se llevó casi veinte años cambiar la cultura de trabajo de las fábricas textiles. 
Además, los reglamentos del mercado de bienes favorecen a las empresas establecidas y desalientan a los nuevos participantes: aunque las ganancias de la empresas en Europa son altas, la inversión no lo es, por lo menos en comparación con EEUU. 
Esto expone la segunda debilidad: la habilidad para innovar. 
Como en el caso del capital, lo que le falta a Europa no es ser científicamente competente, sino tener la habilidad para traducir los logros científicos en innovaciones empresariales. 
La competencia científica de Europa no se cuestiona. 
En 1999, por ejemplo, los científicos europeos publicaron casi tantos artículos por cabeza como sus colegas en EEUU. 
También, la tendencia en el número de veces que un artículo es citado (un importante indicador de la calidad de la investigación) se está elevando: +3% en Europa en la década de 1990, mientras que en EEUU permaneció sin cambio. 
Pero lo competente que Europa pueda ser científicamente no se traduce en ideas valiosas para los negocios, por lo menos no tan frecuentemente como en EEUU, en su mayor parte porque el enfoque de Europa parece estar mal dirigido. 
Los investigadores europeos registran una gran cantidad de patentes, pero el número de patentes (por millón de población) concedido a las innovaciones en campos de alta tecnología es mucho más bajo que en EEUU: en 1998, 60% de todas las patentes estadounidenses vinieron del campo de la alta tecnología, en oposición a sólo 11% en Europa. 
Una de las causas más importantes de esa incapacidad para traducir el conocimiento en "acción" se encuentra en la falta de universidades privadas dinámicas. 
La obsesión de Europa con universidades públicas y estandarizadas desalienta la competencia en los sectores de investigación y desarrollo y reduce la extensión que puede tener la relación rentable existente entre las instituciones de educación superior y el mundo de los empresarios. 
Mientras que en la década de 1990 los jóvenes estadounidenses inventaban "dotcoms" en sus cocheras, los jóvenes europeos se la pasaron años disfrutando de una mimada vida sin preocupaciones y sin colegiaturas en las universidades soportadas con fondos públicos, pagados para ello por los contribuyentes. 

La promesa y el peligro del cambio global 
MUNICH – Panta rhei . 
Todo fluye. 
Este aforismo griego me suele venir a la mente cuando pienso en los cambios económicos y políticos a lo largo de mi vida. 
Parecían tan imposibles antes de que ocurrieran como naturales en retrospectiva. 
El comunismo cayó. 
Alemania se unificó. 
Estados Unidos eligió un presidente negro. 
Y ahora estamos en una fase en la que Asia está alcanzando a Occidente y la hegemonía norteamericana está siendo cuestionada. 
Mientras el capitalismo casino norteamericano colapsó, y los satélites económicos de Estados Unidos en Europa están sufriendo, China parece estar sacando ventaja de la situación, aumentado su superávit comercial en medio de la crisis económica global. 
De hecho, en los primeros cuatro meses de este año, China se convirtió en el principal exportador de bienes del mundo, superando a Alemania, el adalid anterior. 
Es cierto que en otros términos económicos, China sigue muy rezagada. 
Si bien China representa el 20% de la población mundial, su participación del PBI global actualmente es de apenas el 7%. 
En contraposición, Estados Unidos y la Unión Europea representan el 54% del PBI global, a pesar de tener sólo el 12% de la población mundial. 
Pero estas cifras están cambiando rápidamente, debido al crecimiento exuberante de China. 
Desde 1995 hasta 2008, la economía de China creció el 229%, mientras que la economía mundial creció el 63%, la de Estados Unidos el 45% y la de la UE de 27 miembros apenas el 37%. 
A China le puede resultar difícil llegar a equiparar alguna vez el éxito de un país pequeño de Asia como Singapur, que ya superó a Estados Unidos en términos de PBI per cápita, medido por la paridad del poder adquisitivo (PPA). 
Sin embargo, China sin duda se convertirá en la mayor potencia económica mundial en el futuro previsible. 
Para lograr esta posición de liderazgo, necesita menos de un cuarto del PBI per cápita de Estados Unidos, porque su población es más de cuatro veces más grande. 
Las fuerzas de la globalización que fueron liberadas por la caída del Comunismo han creado un mundo mejor, con una rápida convergencia económica y un achicamiento de las desigualdades. 
La proporción de gente que vive por debajo de la línea de pobreza del Banco Mundial de 1,25 dólar por día se achicó del 52% en 1981 a sólo el 25% en 2005. 
Más del 50% de la población mundial hoy es considerada de clase media, con un nivel de vida por sobre el promedio de las líneas de pobreza de los países desarrollados (8,2 dólares a precios PPA de 1996). 
Y el coeficiente Gini mundial de desigualdad entre países cayó de 0,653 a 0,556 de 1980 a 2007, debido, en gran medida, al asombroso desempeño de los países emergentes, particularmente China e India. 
Sin embargo, el desarrollo del mundo no ha estado exento de problemas. 
Las emisiones de dióxido de carbono han venido creciendo rápidamente, los recursos de combustibles fósiles se están agotando a toda velocidad y el calentamiento global se ha acelerado. 
Incluso si Estados Unidos abraza el Protocolo de Kyoto bajo la presidencia de Barack Obama, la temperatura del mundo romperá el récord de los últimos 800.000 años en los próximos 30. 
Es más, las enormes olas de inmigrantes de los países en desarrollo a los países de la OCDE son un desafío para la capacidad de asimilación de estos últimos y privan a los primeros de su fuerza de trabajo instruida. 
En Estados Unidos y Alemania, el 13% de la población nació en el exterior, al igual que el 8% de los habitantes de Francia y el 10% de los de Gran Bretaña. 
Los inmigrantes no capacitados tienden a ir a Europa, donde sobrecargan al estado benefactor, mientras que los inmigrantes capacitados se sienten atraídos a Estados Unidos, aunque se los necesita de manera urgente en sus propios países. 
La fuga de cerebros es un problema no sólo para Sudamérica al oeste de los Andes y muchos países africanos, sino también para Turquía, Italia, Gran Bretaña, los países de los Balcanes, Alemania y Finlandia. 
La migración de los países en desarrollo en parte refleja un problema que también desató la actual crisis financiera: el capital internacional fluyó en la dirección equivocada. 
En los últimos años, Estados Unidos absorbió la mitad de las exportaciones de capital del mundo, mientras que China proporcionó una quinta parte del total. 
En 2007 solamente, Estados Unidos importó 790.000 millones de dólares de capital, mientras que los países emergentes y en desarrollo exportaron 714.000 millones de dólares. 
Esto permitió que los hogares norteamericanos dejaran de ahorrar y disfrutaran de un nivel de consumo exorbitante, pero puso de cabeza la opinión generalmente aceptada de que el capital debería fluir de los países ricos a los pobres, donde se puede invertir más productivamente. 
Dado que el mundo no seguirá proporcionándole a Estados Unidos bienes a cambio de títulos financieros dudosos, los norteamericanos tendrán que olvidarse de su mundo de ensueño. 
Tendrán que prepararse para un largo período de expectativas reducidas que durará mucho más que el próximo auge económico, y que requerirá cambios estructurales sustanciales en la economía estadounidense. 
En las próximas décadas, el mayor desafío para el mundo será la paz, porque la cambiante estructura de poder económico requerirá cambios políticos correspondientes, que Estados Unidos, como la superpotencia incumbente, no aceptará fácilmente. 
La situación es similar al desafío que planteó Alemania a la hegemonía geopolítica británica en el siglo XIX, cuando la economía alemana floreció. 
Las resultantes tensiones políticas condujeron a una segunda Guerra de los Treinta Años que llevó a la civilización occidental al borde del colapso. 
No hay más que esperar que los líderes políticos que forjan el curso del siglo XXI sean lo suficientemente sabios como para evitar un desenlace de este tipo. 

El hidrógeno como solución 
RHINECLIFF, NUEVA YORK – En todo el mundo, se insta a gobiernos y empresas a realizar inversiones grandes en energía solar, eólica y geotérmica, así como en biocombustibles. 
No obstante, en los Estados Unidos, a diferencia de Europa y Asia, prácticamente no se habla de la energía del hidrógeno y las células de combustible como tecnologías sistémicas innovadoras. 
Eso necesita cambiar: estas fuentes de energía renovables limpias no solo garantizan el diseño de centrales de cero emisiones, sino también combustibles de cero emisiones para autos y camiones, que son los más contaminantes de todos. 
Hasta ahora, muchos hemos escuchado los planes de los grandes fabricantes de autos –incluidos Honda, Toyota y Hyundai– de lanzar comercialmente autos a base de células de combustible para aproximadamente 2015. 
Daimler, Ford y Nissan lo harán para 2017. 
Alemania tiene proyectado construir al menos 50 estaciones de combustible de hidrógeno para 2015 como primer paso de una red en todo el país. 
Japón y Corea han anunciado planes similares. 
Aunque el mensaje más amplio que no ­se ha reportado es que algunos países europeos, especialmente Alemania, han lanzado proyectos que combinan energías renovables como la solar y la eólica con hidrógeno para almacenar energía, lo que supone redes eléctricas estables sin emisiones que no necesitan carbón, petróleo ni energía nuclear. 
En efecto, la idea central de un nuevo estudio de dos investigadores estadounidenses, Willett Kempton y Cory Budischak, es que la combinación de energías renovables con almacenamiento de hidrógeno podría alimentar totalmente una red eléctrica grande para 2030 a costos que son comparables a los actuales. 
Kempton y Budischak diseñaron un modelo de computadora de energías eólica y solar y de almacenamiento para cubrir la demanda de una quinta parte de la red estadounidense. 
Kempton señala que los resultados se oponen a “la opinión tradicional de que la energía renovable es demasiado insegura y cara.” 
“Por ejemplo”, de acuerdo con Budischack, “con almacenamiento de hidrógeno podríamos operar un sistema eléctrico que en la actualidad cubriría la demanda de 72 gigawatts, 99.9% del tiempo, usando 17 GW de energía solar, 68 GW de energía eólica marina y 115 GW de vientos del interior.” 
Dicho estudio respalda científicamente varios proyectos de esa naturaleza que se realizan en Europa y que tienen por objetivo probar que el gas de hidrógeno, obtenido del agua por electrólisis –que sería como el gas natural, pero sin el carbón contaminante– y almacenado, por ejemplo, en cuevas subterráneas de sal, puede equilibrar las fluctuaciones inherentes en la energía solar y e��lica. Se basa parcialmente en dos estudios recientes de la Universidad de Stanford y de la Carnegie Institution, en los que se concluye que como lo señaló el científico atmosférico de esta última institución, Ken Caldeira, “en los vientos hay energía más que suficiente para abastecer a toda la civilización.” 
El esfuerzo más reciente, programado para realizarse este año fuera de Bruselas, es el poéticamente llamado, proyecto “Don Quijote” (“Demostración del nuevo concepto cualitativo de hidrógeno obtenido a partir de electricidad de turbina eólica”), diseñado para poner de relieve el almacenamiento de energía a escala de servicio público y transporte, y ofrecer energía a los montacargas propulsados por células de combustible. 
Los socios del proyecto son una cadena belga de tiendas de autoservicio, la Comisión Europea y varias organizaciones y compañías europeas. 
Canada Hydrogenics otorga el electrolizador y las células de combustible. 
Mientras tanto, cerca de Berlín, cinco compañías lanzaron en diciembre un proyecto piloto de 10 millones de euros (13 millones de dólares) en el principal aeropuerto de Berlín en Schoenefeld, con lo que se amplió una estación existente de combustible de hidrógeno y se neutralizaron sus emisiones de CO2 vinculándola a un parque eólico. 
Temprano el año pasado, dos servicios públicos alemanes, Thüga y E.ON anunciaron la operación de dos plantas de demostración de gas. 
Y la primera planta híbrida mundial de energía e hidrógeno renovable, que produce electricidad e hidrógeno como combustible de automóviles, que inició la producción en otoño de 2011. 
Un año antes la Canciller alemana, Angela Merkel, puso la primera piedra de la planta, con lo que envió la señal de que son serios sus esfuerzos por orientar a Alemania hacia la energía limpia y renovable. 
En efecto, la muy conocida Energiewende o transición energética que anunció en 2010 es sin lugar a dudas una de las acciones ambientales más audaces de un estadista. 
De acuerdo con el experto en temas del medio ambiente y escritor, Bill McKibben, Alemania va a la cabeza internacionalmente en la lucha contra el cambio climático: “Las mejores noticias y la alternativa clara de 2012 se dieron en Alemania, el único país grande que está tomando en serio el tema del cambio climático…. El verano pasado hubo días en que [los alemanes] generaron en paneles solares más de la mitad de la energía que usan.” 
Es probable que las acciones de Alemania hacia la energía renovable tengan un impacto positivo mucho más amplio. 
En una serie de seis artículos, “Alemania renuncia a la energía nuclear” (The German Nuclear Exit) del Bulletin of the Atomic Scientist (Boletín del Científico Nuclear) se señala que haber renunciado a la energía nuclear ya está “dando beneficios económicos y ambientales mensurables.” 
Más ampliamente, Lutz Mez, científico político de la Universidad Libre de Berlín, señala que la reorientación energética del país ha “visiblemente desvinculado el suministro de energía del crecimiento económico”, y que “la creciente transición energética no quiere decir una eliminación nuclear gradual sino una reforma continua a la política social, económica, tecnológica y cultural alemana.” 
Uno se pregunta ¿Qué están esperando los países rezagados en la materia? 

La promesa de la constitución de Irak 
El proceso constitucional que se encuentra en marcha en Irak representa un hito esperanzador para todos los iraquíes. 
Tras décadas que constituciones sucesivas que nos eran impuestas, una asamblea electa ha supervisado el proceso de esbozar una nueva constitución permanente, y la propuesta de texto será votada por el pueblo iraquí el 15 de octubre. 
Por tanto, gran parte de los actuales comentarios acerca de las distintas cláusulas de la constitución propuesta pierden de vista el punto central. 
Con independencia de si el resultado del referendo es una aceptación o un rechazo, y más allá de los detalles del texto constitucional, lo que es más importante es el establecimiento de procesos e instituciones constitucionales en Irak, antes y después del referendo. 
En lo que respecta a la fase pre-referendo, en gran medida la Asamblea Nacional ha tenido éxito en esta tarea. 
Aunque la constitución interina de Irak dio a la Asamblea el control exclusivo del proceso de definición del borrador, ésta fue sensata al ir más allá de quienes la formaban, creando un comité de creación de la propuesta de constitución. 
Los líderes iraquíes están bien conscientes de la menor participación en las elecciones por parte de una proporción importante del mosaico multiétnico y multiconfesional de Irak, particularmente la comunidad sunnita. 
En consecuencia, fueron a la búsqueda de quienes estaban subrepresentados en la Asamblea, pero cuyo sentido de participación y pertenencia en el proceso era esencial, no sólo para el ejercicio constitucional, sino para sanar las heridas de la nación. 
No se trató de un mero gesto. 
Ir hacia esos grupos fue un componente importante para el establecimiento del imperio de la ley, y también envió el mensaje de que Irak realmente estaba dando vuelta a la página, es decir, que ningún partido único buscaba dominar el país. 
Fue una importante señal el que quienes resultaron electos para la Asamblea Nacional comprendieran que la democracia no representa meramente la voluntad de la mayoría. 
En lugar de ello, se permitió que todos los iraquíes participaran en el proceso y, aunque no se llegó finalmente a un consenso, eso también fue parte del proceso de democratización. 
A fin de cuentas, los votantes de Irak decidirán si esta es una constitución por la cual desean ser gobernados en los tiempos venideros. 
Casi con toda certidumbre, quienes optaron por no participar en las elecciones de enero pasado lo harán ahora, tanto en el referendo como en las próximas elecciones para una nueva Asamblea, que se realizarán en diciembre. 
Una segunda característica importante del proceso de definición del borrador constitucional fue el grado de cumplimiento por parte de la Asamblea Nacional de las exigencias de la constitución interina de Irak, la Ley Administrativa de Transición (LAT). 
En el momento de la transferencia de autoridad en junio de 2004, varios "expertos" predijeron que una Asamblea Nacional haría caso omiso de la constitución provisional escrita por un Consejo de Gobierno no electo y promulgada por una autoridad de ocupación. 
Sin embargo, no ocurrió tal cosa. 
La LAT fijó un riguroso cronograma para que la Asamblea terminara el esbozo de una propuesta de constitución y, en lo esencial, la Asamblea se rigió por él. 
Su aprobación de una ampliación del plazo se mantuvo dentro del espíritu y la letra de la LAT. 
Al fin puede decirse que una legislatura iraquí comprendió que estaba limitada por principios constitucionales y el imperio de la ley. 
No obstante, la prueba para la formación institucional vendrá cuando haya sido aprobada una constitución y entre en funciones un nuevo gobierno. 
Independientemente de quién gane las elecciones, habrá tentaciones de alterar el texto constitucional. 
Son comprensibles, pero no deben estar animadas por motivos impropios. 
Sin embargo, considerando el poco peso que en la historia moderna de Irak se ha dado a las constituciones, es probable que la clase política deje el texto inalterado. 
A menos que haya una necesidad urgente, es muy posible que prevalezca la opinión de que es más importante regirse por la constitución durante algún tiempo (y ser vistos como grupos o personas obedientes a ella) que mejorar su contenido. 
Siempre es posible proponer cambios, después de que transcurra un intervalo decente. 
Está de más decir que será esencial dejar en claro que el gobierno en Irak es institucional, no personal. 
La administración estadounidense tenía toda la razón al resistirse a los llamados a entregar Irak a un caudillo, como algunos querían. 
La salvación de Irak de la pesadilla sufrida los últimos 35 años no radica en un hombre en particular; de hecho, la dependencia en "un hombre" fue el ingrediente central del régimen de Saddam. 
En esto también el pasado inmediato de Irak nos permite dar cabida al optimismo. 
El Consejo de Gobierno iraquí no estuvo dominado por un solo miembro y los gobiernos subsiguientes de Irak también han funcionado de manera colegiada. 
Dar vida a instituciones políticas definidas es mucho más importante para el futuro inmediato de Irak que las cláusulas específicas que contenga la constitución. 
Este ha sido el elemento faltante, no sólo en Irak, sino también en otros países gobernados por déspotas. 
Con frecuencia, las constituciones consagran elevados principios y aseguran noblemente la protección de derechos fundamentales. La pregunta es si se da un sentido real y efectivo a estas garantías en el día a día. 
Si nos hemos de guiar por el pasado inmediato, hay razones para ser optimistas en el caso de Irak. 

La promesa de un Regrexit 
LONDRES – Hasta que el pueblo del Reino Unido votó por la salida de la Unión Europea, la crisis de los refugiados era el principal problema al que se enfrentaba Europa. 
De hecho, esa crisis fue un factor crucial de la calamidad mayor, el Brexit. 
El voto pro‑Brexit fue un baldazo de agua fría; la mañana después del referendo, la desintegración de la Unión Europea parecía prácticamente inevitable. 
Diversas crisis en formación en otros países de la UE (especialmente Italia) profundizaban el pronóstico aciago para la supervivencia de la Unión. 
Pero ahora que comienza a amainar la conmoción inicial del resultado del referendo, está sucediendo algo inesperado: la tragedia ya no parece un fait accompli. 
Muchos votantes británicos comienzan a arrepentirse de su decisión ahora que lo hipotético se volvió real. 
La libra se derrumbó; es muy probable la celebración de otro referendo en Escocia; los que antes lideraron la campaña pro‑Brexit se han lanzado a destruirse en una peculiar guerra fratricida; y algunos de sus seguidores comenzaron a vislumbrar el ominoso futuro que les espera, como país y personalmente. 
Una señal de este giro de la opinión pública es el lanzamiento de una campaña (que ya cuenta con más de cuatro millones de firmas) para peticionar al Parlamento la celebración de un segundo referendo. 
Así como el Brexit fue una sorpresa negativa, la respuesta espontánea que produjo es una sorpresa positiva. 
Se han movilizado personas de ambos bandos (y lo más importante, algunas que ni siquiera votaron en el referendo, particularmente jóvenes de menos de 35 años). 
Es la clase de participación de base que la UE nunca pudo generar. 
La conmoción posterior al referendo dejó a la vista del pueblo británico lo que perderá abandonando la UE. 
Si este sentimiento se extiende al resto de Europa, lo que parecía la desintegración inevitable de la UE puede ser en cambio motor de una Europa mejor y más fuerte. 
El proceso podría comenzar en Gran Bretaña. 
El voto popular no puede revertirse, pero la campaña de recolección de firmas puede transformar el panorama político al revelar un nuevo entusiasmo por la pertenencia a la Unión Europea. 
Esto podría luego trasladarse al resto de la UE y generar un movimiento en pos de salvarla por medio de una reestructuración profunda. 
Estoy convencido de que a medida que en los meses venideros se vayan desarrollando las consecuencias del Brexit, cada vez más gente querrá unirse a este movimiento. 
Lo que la UE no debe hacer es penalizar a los votantes británicos e ignorar sus legítimas inquietudes sobre las deficiencias de la Unión. 
La dirigencia europea debe admitir sus errores y reconocer el déficit democrático de la estructura institucional presente. 
En vez de tratar el Brexit como negociación de un divorcio, hay que aprovechar la oportunidad para reinventar la UE y convertirla en el tipo de club al que el RU y otros en riesgo de irse querrían ingresar. 
Si los votantes descontentos en Francia, Alemania, Suecia, Italia, Polonia y los demás países ven que la permanencia en la UE los beneficia, esta saldrá fortalecida. 
Si no, se romperá mucho antes de lo que gobernantes y ciudadanos creen. 
El próximo punto candente es Italia, que se enfrenta a una crisis bancaria y a un referendo en octubre. 
El primer ministro Matteo Renzi está en un dilema: si no resuelve la crisis bancaria a tiempo, perderá el referendo, lo que podría llevar al gobierno al Movimiento Cinco Estrellas, socio en el Parlamento Europeo del Partido de la Independencia del RU (que estuvo a favor del Brexit). 
Para hallar una solución, Renzi necesita ayuda de las autoridades europeas, pero estas son demasiado lentas e inflexibles. 
Los líderes europeos deben reconocer que la UE está al borde del colapso. 
En vez de culparse unos a otros, deben ponerse de acuerdo y adoptar medidas excepcionales. 
En primer lugar, hay que trazar una distinción clara entre la pertenencia a la UE y a la eurozona. 
Aquellos países que tienen la suerte de no ser miembros de la segunda no deben ser blanco de discriminación. 
Si la eurozona desea una integración más estrecha (como debería ser), necesita un presupuesto y un organismo de hacienda propio que actúe como autoridad fiscal a la par de la autoridad monetaria (el Banco Central Europeo). 
En segundo lugar, la UE debe poner en acción su excelente (y casi no utilizada) capacidad crediticia. 
Sería irresponsable que los líderes no lo hagan, cuando la existencia misma de la UE está en juego. 
En tercer lugar, la UE debe fortalecer sus defensas para protegerse de los enemigos externos, que probablemente buscarán aprovechar su debilidad actual. 
El mayor activo de la UE es Ucrania, cuyos ciudadanos están dispuestos a morir en defensa de su país; al defenderse, también defienden a la UE (algo infrecuente en la Europa de hoy en día). 
Ucrania tiene la suerte de contar con un gobierno nuevo con más determinación y capacidad para implementar las reformas por las que tanto sus ciudadanos como sus amigos externos han estado clamando. 
Pero la UE y sus estados miembros no están dando a Ucrania el apoyo que se merece (a diferencia de EE. UU.). 
En cuarto lugar, hay que revisar totalmente los planes de la UE para el manejo de la crisis de refugiados: son ineficaces por la multitud de equívocos y contradicciones que contienen, están terriblemente mal financiados y usan medidas coercitivas que generan resistencia. 
En otro lugar propuse una solución detallada para estos problemas. 
Si la UE logra avances en esta dirección, se convertirá en una organización a la que la gente querrá pertenecer. 
Entonces volverá a ser posible una modificación de los tratados (y una mayor integración). 
Si los líderes europeos no actúan, los que quieren salvar a la UE para reinventarla deben seguir el ejemplo de los jóvenes activistas británicos. 
Hoy más que nunca, los defensores de la UE deben hacerse oír. 

El profeta y los comisarios 
MOSCÚ – Se dice que los profetas nunca reciben honores en su tierra. 
Sin embargo, Moscú ha sido testigo de la extraordinaria figura de Alexander Soljenitsin, el disidente que escribió Archipiélago Gulag y Un día en la vida de Ivan Denisovich y que en su momento sufrió el exilio, que ha recibido el equivalente a un funeral del estado, con el Primer Ministro Vladimir Putin como principal deudo. 
Así, parece que incluso en la muerte Alexander Soljenitsin seguirá siendo una fuerza que se debe tener en cuenta. 
¿Será una que se mantenga a tono con las visiones liberadoras de sus más grandes obras? 
Lamentablemente, en Rusia el arte siempre se usa para reforzar el narcisismo en el poder. 
Soljenitsin fue utilizado de esta manera dos veces. 
La paradoja es que, en la era soviética, su arte se utilizó brevemente como fuerza de liberación, porque Nikita Kruschev permitió la publicación de Un día en la vida de Ivan Denisovich como una forma de sostener sus empeños antiestalinistas. 
Sin embargo, en la supuestamente libre y democrática Rusia de hoy, se idealiza a Soljenitsin por su nacionalismo y mesianismo ortodoxo, su desprecio hacia la supuesta decadencia de occidente, mensajes todos que el régimen de Putin proclama todos los días a viva voz. 
La vieja iconografía soviética se ha derrumbado por completo; a pesar de los heroicos esfuerzos, ni siquiera Putin podría reponer a Lenin, Stalin y al viejo panteón soviético. 
Sin embargo, el Kremlin comprende que se necesita algo para reemplazarlos, a medida que Rusia se adapta a su nueva autocracia alimentada por el petróleo. 
Parece cierto que Soljenitsin, uno de los más famosos y heroicos disidentes de la era soviética, se convertirá en una figura importante de la iconografía del putinismo. 
A lo largo de toda su presidencia, Putin ha invocado una y otra vez a Rusia como un estado antiguo, poderoso y creado por voluntad divina, originado hace mil años, una civilización distinta a Occidente, ni comunista ni democracia liberal occidental. 
En tal mensaje resuena el famoso discurso de apertura de Soljenitsin en Harvard en 1978: “Toda cultura autónoma con profundas raíces en la historia, especialmente si ocupa una amplia parte de la superficie del planeta, constituye un mundo autónomo, lleno de acertijos y sorpresas para el pensamiento occidental. 
Por 1000 años, Rusia ha pertenecido a esa categoríaampquot;. 
Para Soljenitsin, superviviente del sistema gulag aplicado por la KGB, el deseo de ver a Rusia como una gran nación, con un espíritu eterno superior al vulgar materialismo de Occidente, lo encontró a edad avanzada apoyando a Putin, ex hombre de la KGB y que ve el colapso de la Unión Soviética como la mayor catástrofe geopolítica de los tiempos modernos. 
A pesar de esto, Soljenitsin pareció aceptar a Putin como un “buen dictador”, cuyo silenciamiento de los críticos mejora el alma de Rusia. 
Es triste testimonio de la actual mentalidad de Rusia el que se recuerde al Soljenitsin antimoderno, no al que se elevó como un gigantesco enemigo de la barbarie y mendacidad soviéticas. 
Hoy se considera que sus escritos son soportes del estado, no de la libertad individual. 
Obras como la serie de novelas La rueda roja , un tedioso recuento del final de la Rusia Imperial y la creación de la URSS, o su último libro, escrito en 2001 y titulado Doscientos años juntos , acerca de la historia de la coexistencia entre rusos y judíos, parecen retrógrados, preconizantes, conservadores, toscos, a momentos incluso antisemitas, y huelen al propio sombrío antisemitismo de Soljenitsin. 
Tanto Putin como Kruschev trataron de usar a Soljenitsin para sus propios fines. 
Putin prometió resucitar la fibra moral de los rusos, su gloria y respeto internacional. 
Para lograr esta meta buscó restituir la alta cultura como una posición de primacía de la vida rusa, y poner los medios de comunicación de masas en su lugar (políticamente) subordinado. 
Putin presentó a Soljenitsin como un modelo para quienes buscan hacer realidad el ideal de la Gran Rusia: “un ejemplo de genuina devoción y servicio desinteresado al pueblo, a la madre patria y a los ideales de libertad, justicia y humanismo.” 
Sin embargo, bajo Kruschev la obra de Soljenitsin se usó para liberar al país de las garras del estalinismo. 
Al optar por permitir la publicación de Un día en la vida de Ivan Denisovich, Kruschev sabía que estaba socavando toda la era soviética hasta ese momento. 
No obstante, tras el derrocamiento de Kruschev en 1964, Leonid Brezhnev no perdió tiempo en restaurar la ortodoxia y purgar los libros que amenazaban la reputación del Partido. 
Soljenitsin fue prohibido, y se lo obligó primero a la clandestinidad y luego al exilio. 
No obstante, Kruschev, aislado y en desgracia, siguió viendo un vínculo entre él y el gran escritor. 
Como escribiera Soljenitsin en su autobiografía El roble y el cordero : ampquot;a fines de 1966, [Kruschev] me envió sus saludos de Año Nuevo, lo que me sorprendió mucho, porque yo estaba a punto de ser arrestado. 
Tal vez (en su desgracia) no se había enterado.ampquot; 
Una lección de la revolución de 1989 en Europa del Este es el valor de que figuras con mentalidad realmente democrática encabecen el escape del comunismo. 
Polonia tenía a Lech Walesa, Checoslovaquia, a Václav Havel. 
Ambos mantuvieron en calma a sus países durante muy difíciles transiciones. 
Desgraciadamente, Rusia no tuvo a nadie con la autoridad moral para aplacar las pasiones de las masas. 
Sólo Soljenitsin y Andrei Sakharov se parecieron a Walesa y Havel en términos de autoridad moral, pero Sakharov ya había muerto cuando colapsó el comunismo, y las ideas de Soljenitsin eran demasiado conservadoras, estaban demasiado vinculadas al nacionalismo ruso como para que se convirtiese en símbolo de la democracia en una Unión Soviética multinacional. 
La tragedia de Soljenitsin es que, aunque jugó un gran papel en liberar al Rusia del totalitarismo, no tenía nada que decir a los rusos después de la liberación, excepto para reprenderlos. 
Sin embargo, tal vez un día los rusos podamos ir más allá de nuestros falsos sueños y, cuando llegue ese día, se nos devolverá al Soljenitsin heroico, el que nunca se rindió ni se dejó corromper. 
Pero es ahora cuando más lo necesitamos, pues, parafraseando el Paraíso Perdido de Milton en la iluminación del Infierno: “La de Soljenitsin no es luz, sino más bien oscuridad visible.” 

Los protocolos de la cadena de noticias Fox 
NUEVA YORK – Cuando oigo a miembros de la derecha republicana de los Estados Unidos calificarse de “conservadores”, experimento el equivalente mental de una ligera sacudida eléctrica. 
Un conservador es alguien que, en la tradición del parlamentario inglés del siglo XVIII Edmund Burke, cree que el orden establecido merece respeto e incluso reverencia. 
En cambio, un progresista es alguien dispuesto a alterar el orden establecido en pos de una concepción de un mundo mejor. 
El historiador whig del siglo XIX Thomas Macaulay describió bien esa diferencia. 
Según escribió, en Inglaterra había “dos grandes partidos”, que manifestaban una “distinción” que “ha[bía] existido siempre y deb[ía] existir siempre”. 
Por un lado estaban los liberales, “una clase de hombres cargados de esperanza, con audacia para la elucubración, siempre ejerciendo presión para avanzar (...) y dispuestos a conceder valor a todos los cambios por ser mejoras. 
Por otro lado estaban los conservadores, “una clase de hombres que se aferran con gusto a todo lo antiguo y que, incluso cuando se los convence con razones muy poderosas de que la innovación sería beneficiosa, la aceptan con mucha aprensión y desasosiego”. 
Conforme a ese criterio, la derecha de los Estados Unidos –el partido de la cadena de noticias Fox, del Tea Party y cada vez más del propìo Partido Republicano– ya no son conservadores. 
Son radicales. 
Son radicales ecológicos, que niegan el consenso científico sobre el calentamiento planetario; están dispuestos a dejar que la Tierra se cueza. 
(¿Qué podría ser menos conservador que eso?) 
Son radicales jurídicos, que apoyan la forma de tortura llamada “el submarino”, además de una generalizada intervención de líneas telefónicas y, a partir de rebuscadas interpretaciones “originalistas” de la Constitución de los EE.UU., quisieran denegar al Gobierno federal la competencia para hacer forma alguna de reglamentación económica o de apoyo al bienestar general, incluida la salud pública. 
Son incluso radicales nucleares y muchos de ellos pretenden bloquear el nuevo tratado START con Rusia, que representaría un moderado avance en el programa de control de armamentos aplicado por todos los presidentes republicanos desde Richard Nixon. 
Los candidatos del Tea Party han dado a entender incluso que la resistencia armada al Gobierno de los EE.UU. podría estar justificada pronto. 
Pero nada ilustra mejor el radicalismo de la nueva derecha que el reciente ataque del comentarista de la cadena de noticias Fox Glen Beck al financiero y filántropo George Soros. 
Soros es de origen húngaro y judío y el ataque de Beck, titulado “¿El que maneja las marionetas?”, reproduce, casi como una copia literal, los tropos de las ideologías antisemitas más virulentas de los movimientos totalitarios de la primera mitad del siglo XX. 
Beck, que niega ser antisemita, es un teórico de las conspiraciones de estilo clásico, aunque el contenido de las supuestas conspiraciones a que se refiere es, por decirlo sin tapujos, fantasmagórico. 
Es cierto que es de un ejemplo clásico de provocación contra los rojos propia del maccartismo. 
De la Casa Blanca de Obama dice que “este Presidente está rodeado de comunistas, marxistas, revolucionarios”. 
Más extraño aún es su ataque nada menos que al Presidente de los EE.UU. Woodrow Wilson, al que señala como creador del “progresismo”, que, a su vez, identifica –aunque cueste creerlo– como punto de partida del nazismo y del bolchevismo. 
Beck equipara con frecuencia las políticas de Obama con las de Hitler. 
(Recientemente, Roger Ailes, fundador y presidente de la Fox, dijo de la dirección de la moderada y seria Radio Pública Nacional: “Desde luego, son nazis”.) 
Wilson, Hitler y Obama están vinculados por una cadena de asociación muy permisiva y absolutamente típica de las teorías sobre conspiraciones en general y de su variedad antisemita en particular: Wilson era un “progresista”; algunos progresistas chapotearon en la eugenesia (nada importa que algunos conservadores también lo hicieran); el movimiento eugenésico influyó en Hitler; también Obama es un progresista. 
Así, pues, ¡los progresistas, Hitler y Obama son lo mismo! 
De todo eso podemos decir lo que la pensadora política Hannah Arendt dijo de la falsificación antisemiota titulada Los protocolos de los sabios de Sión. 
Su efecto es el de “revelar la historia oficial como un chiste, demostrar una esfera de influencia secreta de la que la realidad histórica visible, rastreable y conocida sólo era la fachada exterior...” 
Ahora se ha identificado un nuevo epicentro del eje Wilson-Hitler-Obama en la persona de George Soros. 
Mientras suena música de películas de terror y se muestran en la pantalla pasajes de desastres de la Historia, una voz entona: “Hace ochenta años, nació George Soros. 
Poco sabía entonces el mundo que se desplomarían economías, quedarían sin valor divisas, se robarían elecciones y se hundirían regímenes y, casualmente, un multimillonario se encontraría en el centro de todo ello”. 
Tras acusar a Soros de crear un gobierno en la sombra en los EE.UU., en el programa se afirma que “se parece mucho” a organizaciones similares que “ha creado en otros países”, supuestamente “antes de instigar un golpe de Estado”. 
Así, Beck acusa falsamente a Soros de haber instigado golpes de Estado en el extranjero, al tiempo que da a entender que se propone llevar a cabo otro en los EE.UU. 
Naturalmente, no lo dice así, pero lo que Soros ha hecho, en realidad, ha sido prestar apoyo por mediación de sus fundaciones de la Sociedad Abierta a movimientos prodemocráticos de muchos países. 
Muchos de ellos, incluidos Checoslovaquia, Hungría y Polonia, estaban gobernados por regímenes comunistas en aquel momento. 
Sería de esperar que un autoproclamado conservador como Beck apoyara esa clase de actividad. 
Pero, ¿desde cuándo han constituido las contradicciones un obstáculo para los que ven conspiraciones por todos lados? 
De hecho, históricamente les ha preocupado tan poco caer en contradicciones como pasar por alto los hechos. 
Al fin y el cabo, los nazis acusaron a los judíos de ser la fuerza secreta que se ocultaba a la vez detrás del capitalismo y del comunismo, contradicción y mentira que se han resucitado en “¿El que maneja las marionetas?”. 
Desde 1994, aproximadamente, cuando Newt Gingrich organizó la toma republicana del poder en la Cámara de Representantes de los EE.UU., a los republicanos les ha dado por llamarse “revolucionarios”, palabra que no se oye con frecuencia de labios de conservadores. 
¿Habrá llegado el momento de tomarles la palabra? 
El ataque de Glenn Beck a Soros –y el inconfundible hedor de sus atroces antecedentes– indica la clase de revolución en la que puede estar pensando. 

La calidad de la clemencia 
PRINCETON – La reciente liberación de Abdel Basset Ali al-Megrahi, la única persona condenada por la explosión del vuelo 103 de Pan Am sobre Lockerbie, Escocia en 1988, generó indignación. 
Aproximadamente al mismo tiempo, las Águilas de Filadelfia, un equipo de futbol americano, le ofrecieron una segunda oportunidad a la ex estrella Michael Vick, que fue condenado por dirigir una organización de peleas de perros en la que se torturaba y mataba a los animales perdedores. 
Asimismo, William Calley, que comandaba el pelotón que masacró a cientos de civiles vietnamitas en la aldea de My Lai en 1968, ha roto el silencio y pedido perdón por sus acciones. 
¿Cuándo debemos perdonar o ser clementes con los malhechores? 
En muchas sociedades los delitos que tienen que ver con la crueldad hacia los animales reciben un trato demasiado indulgente, pero el castigo de Vick – 23 meses de cárcel – fue sustancial. 
Además del encarcelamiento, perdió dos años de su carrera como jugador y millones de dólares de ingresos. 
Si Vick nunca volviera a jugar, sufriría un castigo mucho mayor al impuesto por el tribunal. 
Vick ha expresado su arrepentimiento. 
Tal vez lo más importante es que ha convertido las palabras en hechos y es voluntario en un refugio de animales y trabaja con la Sociedad Humanitaria de Estados Unidos para luchar contra las peleas de perros. 
Es difícil ver qué provecho se obtendría de impedirle terminar su rehabilitación y volver a dedicarse a lo que mejor sabe hacer. 
Megrahi fue condenado por el asesinato de 270 personas y sentenciado a cadena perpetua. 
Apenas había cumplido siete años de esa condena cuando el Ministro de Justicia escocés, Kenny MacAskill, lo liberó por motivos humanitarios, basándose en un informe médico según el cual Megrahi tiene cáncer terminal y sólo le quedan tres meses de vida. 
La cuestión del arrepentimiento no se ha planteado, porque Megrahi nunca ha admitido su culpabilidad, y no retiró una apelación contra su condena hasta poco antes de su liberación. 
Se han planteado dudas acerca de si Megrahi realmente está a punto de morir. 
Al parecer, sólo el médico de la prisión estuvo dispuesto a afirmar que no le quedaban más de tres meses de vida, mientras que cuatro especialistas se negaron a dar un pronóstico. 
También ha habido especulaciones de que la liberación de Megrahi estuvo relacionada con negociaciones sobre contratos petroleros entre Gran Bretaña y Libia. 
Por último, algunas personas ponen en duda que Megrahi realmente haya sido el autor del delito, y esto puede haber jugado un papel en la decisión de MacAskill (aunque, de ser así, habría sido mejor dejar que los tribunales resolvieran el asunto). 
Pero dejemos de lado estas cuestiones por el momento. 
Suponiendo que Megrahi fuera culpable y que se le hubiera puesto en libertad porque le queda poco tiempo de vida, ¿acaso la enfermedad terminal de un preso justifica su liberación por razones humanitarias? 
La respuesta podría depender de la naturaleza del delito, la duración de la pena, y la proporción de ésta que quede por cumplirse. 
En el caso de un carterista que ha cumplido la mitad de una condena de dos años, sería excesivamente severo insistir en que la pena se cumpliera en su totalidad si eso significara que moriría en la cárcel, y no con su familia. 
Sin embargo, liberar a un hombre que cumplió tan sólo siete años de una sentencia de cadena perpetua por un asesinato en masa es un asunto muy diferente. 
Como señalan los familiares de las víctimas, en la planeación de su delito Megrahi no mostró compasión. 
¿Por qué, preguntan, debemos mostrarle compasión a él? 
En una declaración que hizo ante el Parlamento escocés para defender su decisión, MacAskill se abstuvo de citar el discurso más conocido sobre la clemencia que existe en el idioma inglés - el de Porcia en El Mercader de Venecia de Shakespeare - pero las palabras de Porcia se habrían ajustado a lo esencial de su declaración. 
Porcia reconoce que Shylock no tiene ninguna obligación de mostrar clemencia a Antonio, quien ha violado su acuerdo con él. 
ampquot;La calidad de la clemencia no es forzadaampquot; - es decir, limitada, u obligatoria - le dice a Shylock, sino algo que cae libremente, como la lluvia. 
MacAskill reconoció que el propio Megrahi no mostró ninguna compasión, pero señala con razón que esto por sí solo no es motivo para negarle la clemencia en sus últimos días. 
A continuación, se refiere a los valores de la humanidad, la compasión y la misericordia, como ampquot;las creencias a las que tratamos de apegarnosampquot; y enmarca su decisión como fiel a los valores de Escocia. 
Podemos razonablemente estar en desacuerdo con la decisión de MacAskill, pero debemos reconocer que - a menos de que haya algo más bajo la superficie - estuvo motivado por algunos de los mejores valores que podemos ejercer. 
Y, si creemos que Megrahi no fue lo suficientemente castigado por su delito, ¿qué pensar entonces del trato que recibió el ex teniente William Calley? 
En 1971, Calley fue condenado por el asesinato de ampquot;no menos de 22 civiles vietnamitas de edades y sexos indeterminados.ampquot; 
También fue declarado culpable de atacar con intención de asesinar a un niño vietnamita. 
Sin embargo, tres días - sí, días - después de su condena, el presidente Richard Nixon ordenó que fuera puesto en libertad y que se le permitiera cumplir su condena en una confortable casa de dos dormitorios. 
Allí vivió con una compañera y personal que le ayudaba. 
Después de tres años, fue puesto en libertad incluso de este tipo de arresto. 
Calley siempre sostuvo que estaba obedeciendo órdenes. 
El capitán Ernest Medina, su comandante, le ordenó quemar la aldea y contaminar sus pozos, pero no hay pruebas claras de que la orden incluyera matar a no combatientes - y por supuesto, si esa orden se hubiera dado, no debería haberse obedecido. 
(Medina fue absuelto del cargo de asesinato.) 
Tras décadas de negarse a hablar en público, Calley, que ahora tiene 66 años, recientemente dijo que ampquot;no pasa un díaampquot; sin que sienta remordimiento ampquot;por lo ocurrido ese día en My Lai.ampquot; 
Me pregunto si los familiares de los asesinados en My Lai están más dispuestos a perdonar a Calley que los familiares de los muertos en Lockerbie a perdonar a Megrahi. 

En busca de la inversión 
La reunión ministerial de la ronda de Doha de negociaciones comerciales celebrada en Hong Kong ha dejado una palpable sensación de frustración en el mundo en desarrollo dado el ritmo tan lento de la liberalización del sector agrícola acordado por los países ricos. 
Por lo tanto, puede parecer ingenuo y contraproducente aumentar las exigencias y sugerir que necesitamos ir más allá del comercio y poner la inversión en el primer lugar de nuestra lista de prioridades. 
Sin embargo, ¿puede una "ronda de desarrollo" digna de ese nombre ignorar este reto? 
En un principio, se tenía la intención de que en la Ronda de Doha se discutiera el tema de la inversión, pero los países en desarrollo decidieron bajar el nivel del debate y concentrarse más bien en la agricultura. 
Ésta táctica ha resultado ser una navaja de doble filo. 
En China, Brasil, Malasia y México la inversión extranjera directa (IED) representa del 8 al 12% de la integración bruta de capital fijo -sin generar deuda. 
Aunque los países menos desarrollados atraen menos del 3% de las inversiones norte-sur, estos flujos representan más del 3% de su PIB, un nivel mayor que el promedio de los países en desarrollo. 
Con la esperanza de estimular la IED, se han multiplicado los tratados bilaterales, pero rara vez conducen a compromisos equilibrados. 
La competencia entre los países para atraer a los inversionistas es intensa y sólo unos pocos, como China o la India, son capaces de negociar con los países industrializados en condiciones de igualdad. 
De ahí que los países en desarrollo tengan interés en establecer un diálogo multilateral sobre las condiciones de la inversión para así conseguir ciertas garantías colectivas. 
En efecto, sin tener que regresar a la ilusión de la planificación económica y con el propósito de maximizar el impacto local de las inversiones sobre el empleo, la difusión tecnológica, las asociaciones estratégicas, etc., estos países tienen que ser capaces de establecer condiciones a los inversionistas extranjeros. 
Paralelamente, los países en desarrollo probablemente tengan que promover los sectores privados locales y las "empresas incipientes" por medio de medidas proteccionistas temporales que les ayuden a mejorar su producción con miras a la liberalización. 
Esas propuestas no tienen nada de herético. 
Después de todo, los países desarrollados han hecho lo mismo en gran medida. 
En el siglo XIX, los Estados Unidos restringieron la inversión extranjera en diversos sectores, incluyendo las finanzas. 
Actualmente, tanto Estados Unidos como la Unión Europea mantienen una vigilancia estrecha sobre las adquisiciones internacionales. 
Los países emergentes de Asia se apartan del modelo liberal puro de forma similar. 
Incluso Irlanda, el campeón de la liberalización económica, ha adoptado actualmente un enfoque más selectivo. 
La negativa a reconocer la legitimidad de esas estrategias provocó el colapso del Acuerdo Multilateral de Inversiones de 1998, después de tres años de negociaciones entre los países de la OCDE. 
El proyecto se percibió -y con toda razón- como una mera entrega de soberanía ya que introdujo un principio rígido de no discriminación entre compañías locales y extranjeras que habría eliminado el espacio de maniobra del país receptor sin ofrecer nada a cambio. 
Tal posibilidad sería todavía menos aceptable para los países en desarrollo. 
¿En qué condiciones se puede esperar razonablemente reanudar el acuerdo multilateral de inversiones? 
Para ser viable, un acuerdo de esa naturaleza debe reconocer la necesidad legítima de cierto grado de regulación. 
También tendría que ayudar a los países pobres a lidiar con la cuasi-generalización de los estándares de "responsabilidad social y ambiental" que configuran cada vez más las prácticas corporativas y las demandas del consumidor. 
Debería incluir un código de ética de los inversionistas, así como una fórmula para compartir los costos de implementación de tales estándares entre el Estado, los operadores extranjeros y los subcontratistas locales. 
Por supuesto, imponer las mismas condiciones de inversión en todos los países podría eliminar los incentivos para invertir en los menos atractivos. 
Pero se podría alcanzar un acuerdo para establecer categorías de países, con el propósito principal de impedir el dumping entre los países que están en la misma fase de desarrollo. 
Para tener éxito, la negociación multilateral tendría que abordar las expectativas de los operadores extranjeros que quieren garantías de que sus inversiones están a salvo. 
El acuerdo debería contener disposiciones que mejoren el clima empresarial -su transparencia y previsibilidad- por medio del establecimiento de un marco para la intervención del Estado sin privar al gobierno de sus prerrogativas. 
Esto reduciría la probabilidad de que ocurriera una crisis mientras se colocan los mecanismos para compartir costos si se llegan a dar. 
Ningún acuerdo multilateral de inversiones podrá abordar todos los problemas institucionales y los defectos del mercado que impiden que el capital fluya hacia los países en desarrollo. 
Algunos economistas lo atribuyen a la información imperfecta que evita que las compañías tomen en cuenta los rendimientos más altos de la inversión disponibles en el mundo en desarrollo. 
Si esta opinión es correcta, un acuerdo podría crear nuevos instrumentos para la diseminación de información al tiempo que mostraría el compromiso de los países pobres para recibir la IED. 
Otros analistas señalan los crecientes rendimientos que acompañan una mayor concentración de las inversiones -una circunstancia que funciona en perjuicio del mundo en desarrollo. 
Como mínimo, una negociación multilateral proporcionaría la ocasión para reconocer la existencia del problema, para reflexionar en la mejor manera de coordinar las inversiones y, en consecuencia, ayudar a movilizar la asistencia para el desarrollo. 
Pese a lo complejo del asunto y la necesidad de asistencia técnica de los países más débiles de la negociación, un acuerdo multilateral de inversiones debería estar a la cabeza de las prioridades de la agenda internacional. 
En efecto, mientras que los temas del comercio de productos agrícolas ponen a los intereses de los países ricos y pobres en una trayectoria de choque, la promoción de los flujos de inversión hacia el mundo en desarrollo podría unificar a todos los países alrededor de un objetivo compartido. 

Fotografías aterradoras 
PRAGA – Quienes hacen campañas sobre cuestiones importantes, pero complejas, molestos por el mucho tiempo necesario para las deliberaciones públicas, con frecuencia reaccionan exagerando sus afirmaciones, con la esperanza de imponer una solución determinada por delante de las demás en el debate público, pero, por buenas que sean sus intenciones, al asustar al público con miras a imponer una solución predeterminada, con frecuencia les sale el tiro por la culata: cuando el público acaba comprendiendo que se lo había engañado, pierde confianza e interés. 
El mes pasado, hubo dos ejemplos de ello en una sola semana. 
El 19 de septiembre, el investigador francés Gilles-Eric Séralini intentó intensificar la oposición pública a los alimentos genéticamente modificados mostrando al público que el maíz genéticamente modificado, con el plaguicida Roundup y sin él, causaba tumores enormes y muerte temprana a 200 ratas que lo habían consumido a lo largo de dos años. 
Al ofrecer una profusión de fotografías de ratas con tumores del tamaño de pelotas de ping pong, Séralini atrajo sin lugar a dudas la atención del público. 
Los ministros de Salud, Ecología y Agricultura de Francia prometieron una pronta investigación y amenazaron con prohibir las importaciones de maíz genéticamente modificado de Monsanto a la Unión Europea. 
Rusia bloqueó, de hecho, las importaciones del maíz de Monsanto. 
Pero la investigación de Séralini planteó muchas cuestiones problemáticas. 
Para empezar, la cepa de ratas Sprague-Dawley que utilizó es propensa de forma natural a los tumores. 
Los estudios de ratas Sprague-Dawley muestran que a entre el 88 por ciento y el 96 por ciento de las que sirven de controles experimentales se les declaran tumores antes de que lleguen a los dos años de edad, pero el público sólo vio fotografías de ratas cubiertas de tumores que habían consumido maíz genéticamente modificado y Roundup. 
Si el público hubiera visto los tumores igualmente grotescos que crecen en ratas no tratadas, muy probablemente los funcionarios no habrían actuado tan apresuradamente. 
Séralini utilizó sólo veinte ratas como grupo de control a las que se alimentaría con maíz común y sin Roundup. 
De ellas, cinco murieron al cabo de dos años, cosa inhabitual, pues los estudios de miles de ratas Sprague-Dawley muestran que la mitad, aproximadamente, habrían muerto en ese período. 
Basándose en su baja tasa de mortalidad, Séralini afirmó –sin análisis estadístico alguno– que la tasa de mortalidad mayor (un poco menos del 40 por ciento) correspondiente a las 180 ratas restantes alimentadas con maíz genéticamente modificado y Roundup era sospechosa. 
Además, los resultados de Séralini contradicen el más reciente megaestudio compuesto de 24 estudios a largo plazo (de hasta dos años y cinco generaciones), según cuyas conclusiones los datos “no indica[ba]n peligro alguno para la salud” y no presentaban “diferencias estadísticamente significativas” entre los alimentos genéticamente modificados y los tradicionales. 
Curiosamente, Séralini permitió el acceso a su informe sólo a un grupo de informadores y pidió que firmaran un acuerdo de confidencialidad en el que se les impedía que entrevistaran a otros expertos sobre la investigación antes de su publicación, pero, mientras que la primera ronda de artículos tenía el tenor de comunicados de prensa, la comunidad científica se ha pronunciado posteriormente con contundencia. 
La Autoridad Europea de Seguridad Alimentaria, por ejemplo, acaba de concluir que “la concepción, la notificación y el análisis del estudio, tal como figura expuesto en el informe, son inadecuados”. 
La financiación del estudio corrió en parte a cargo de CRIIGEN, grupo que hace campañas contra la biotecnología. 
El consejo científico de CRIIGEN está dirigido precisamente por Séralini, quien también acaba de publicar un libro (en francés) y un documental en los que censura los alimentos genéticamente modificados. 
Ese desastre tiene su importancia, porque muchos cultivos genéticamente modificados brindan beneficios tangibles a las personas y al medio ambiente. 
Permiten a los agricultores producir cosechas mayores con menores insumos (como, por ejemplo, plaguicidas), por lo que se pueden producir más alimentos a partir de las tierras de cultivo existentes, lo que, a su vez, entraña menos invasión humana en los ecosistemas naturales y permite una mayor diversidad biológica, pero, naturalmente, las fotografías hechas por Séralini de ratas cancerosas mascando maíz genéticamente modificado habían quedado grabadas con fuego en la imaginación del público. 
El 26 de septiembre, tan sólo una semana después del fiasco de Séralini, el Foro de Vulnerabilidad Climática, grupo de países encabezado por Bangladesh, lanzó la segunda edición de su Vigilancia de la vulnerabilidad mundial. 
Los titulares al respecto fueron en verdad alarmantes: en los próximos dieciocho años el calentamiento planetario mataría a 100 millones de personas y costaría a la economía más de 6,7 billones de dólares al año. 
Esos mensajes públicos eran profundamente engañosos e iban encaminados claramente a inquietar y alarmar. 
La inmensa mayoría de las muertes citadas en el informe no fueron en realidad consecuencia del calentamiento planetario. 
La contaminación del aire exterior, causada por la combustión de combustibles fósiles, no por el calentamiento planetario, contribuyó al 30 por ciento de todas las muertes citadas en el estudio y el 60 por ciento del total de muertes refleja la quema de biomasa (como, por ejemplo, excrementos animales y residuos de cosechas) para cocinar y calentar los hogares, lo que no guarda relación alguna con los combustibles fósiles ni con el calentamiento planetario. 
En total, el estudio exageró más de doce veces el número de muertes que se podrían atribuir al cambio climático y más que cuadriplicó los posibles costos económicos, simplemente para atraer la atención, pero será utilizado como argumento por quienes afirman que los coches eléctricos o las placas solares –tecnologías que sólo harán una contribución marginal, en vista de sus enormes costos progresivos– son la solución para el cambio climático. 
Las tecnologías que de verdad pueden hacer una aportación rápida y con menor costo son los depuradores de las emisiones de las chimeneas, los convertidores catalíticos que reducen las emisiones de los tubos de escape y mucho otros. 
Al centrarnos exclusivamente en la reducción del CO2, dejamos de ayudar a muchas más personas, con mucho mayor rapidez y menos costo. 
Asimismo, la superación del grave problema de la contaminación del aire del interior de los hogares sólo se logrará cuando las personas afectadas puedan utilizar el queroseno, el propano y la electricidad procedente de la red eléctrica. 
Si se tomara en serio la recomendación de la Vigilancia de la vulnerabilidad mundial de reducir los combustibles fósiles, el resultado sería un menor crecimiento económico y una dependencia continua de los excrementos, del cartón y de otros combustibles de menor calidad, con lo que se prolongaría el sufrimiento resultante de la contaminación del aire del interior de las casas. 
Cuando se impugnaron sus exageraciones, los autores afirmaron que, “si se reduce la contaminación aérea peligrosa, es difícil no reducir también las emisiones que producen el calentamiento planetario”, pero tanto en el caso de la contaminación aérea interior como en el de la exterior lo más probable es lo contrario: menores emisiones de carbono entrañarían más muertes por contaminación aérea del interior de los hogares. 
Cuando las tácticas atemorizadoras substituyen al debate científico, ya sea sobre los cultivos genéticamente modificados o el cambio climático, el resultado no puede ser bueno. 
Merecemos algo mejor. 

Las preguntas de Europa 
En las semanas transcurridas desde que Francia y los Países Bajos rechazaron el propuesto Tratado Constitucional de la Unión Europea, los dirigentes de ésta han estado muy atareados señalándose con el dedo unos a otros o acusando a los ciudadanos franceses y holandeses de no entender la pregunta que se les había formulado, pero no ha surgido un estadista paneuropeo y ninguna institución europea importante ha tenido siquiera el valor de aportar su propio análisis de la situación actual y mucho menos proponer un plan estratégico para el futuro. 
Cierto es que los ciudadanos franceses y holandeses no respondieron a la pregunta que supuestamente habían de responder. 
Su voto fue una protesta contra la mundialización, un rechazo del mundo contemporáneo, con sus distantes e incomprensibles mecanismos de gobierno. 
Como el movimiento antimundialización, se puede considerar el nuevo antieuropeísmo una petición de modelo europeo diferente: un “altereuropeísmo”. 
Así, pues, la cuestión no es lo que Tony Blair, en su discurso inaugural ante el Parlamento Europeo, llamó una crisis de dirección. 
No ha surgido estadista alguno, porque la crisis es más profunda. 
Las dos guerras mundiales y la guerra fría modelaron la integración europea como proyecto de paz, defensa de los valores fundamentales de Occidente y prosperidad económica común. 
Esa fase culminó con el hundimiento del comunismo en 1989, pero la posibilidad de superar las divisiones históricas del continente requería ahora una reformulación del proyecto europeo. 
Los tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizativa para la UE y pusieron los cimientos para unas instituciones políticas equiparables con la potencia económica de Europa. 
Cuando los políticos debatieron el futuro de la UE, hablaron de “finalidad”... la fórmula final de integración europea, definida en una famosa conferencia por el ministro alemán de Asuntos Exteriores Joschka Fischer en 2000. 
El debate intelectual concomitante, inaugurado por los filósofos Jürgen Habermas y Jacques Derrida, definió la naturaleza de la identidad europea, sobre todo en contraste con los Estados Unidos, pero también en función de los imperativos planteados por la mundialización. 
El debate debe continuar, aun cuando los referéndums francés y holandés parezcan haber eliminado el Tratado Coonstitucional. 
La UE seguirá rigiéndose por el Tratado de Niza de 2000, pero éste no deja margen para una mayor integración (o ampliación) política, como tampoco garantiza el funcionamiento eficaz de las instituciones de la Unión. 
La redacción de un nuevo tratado constitucional requeriría probablemente más tiempo aún que el de la propuesta actual y tampoco es probable que se pudieran introducir los cambios necesarios mediante una conferencia intergubernamental. 
Así, pues, el único camino viable que se puede seguir es el de aprovechar la actual “pausa para la reflexión” para reactivar el Tratado Constitucional existente. 
Para ello, haría falta prolongar el plazo de ratificación hasta 2008. 
También es necesario especificar una fecha común para la ratificación (mediante referéndums simultáneos o votaciones parlamentarias) para todos los países que aún no lo hayan hecho, incluidos los Países Bajos y Francia. 
En otras palabras, la actual “pausa para la reflexión” no es el momento para cambiar el texto del proyecto (aunque la conferencia intergubernamental podría trasladar la tercera parte, que armoniza los tratados anteriores, a un anexo). 
Más bien lo procedente es modificar el marco político y sociopsicológico del proceso de ratificación abordando las cuestiones decisivas. 
En primer lugar, ¿cómo deberían definirse las relaciones ente los intereses nacionales y europeos comunes? 
Lo que está en juego no es sólo la asignación de competencias, sino también el asunto, más fundamental, de cuándo recurrir a las instituciones intergubernamentales y cuándo recurrir a los ciudadanos europeos en conjunto. 
Se podría conferir al Consejo Europeo, que representa a los Estados miembros en las estructuras de la Unión, un carácter más público. 
Entonces se podría considerarlo, en un sistema bicameral, algo así como una “Cámara de las Naciones” en el marco de lo que Jacques Delors llamó una “federación de Estados-nación”. 
La segunda cuestión se refiere al alcance de la UE. 
Europa es una combinación peculiar de geografía e historia, pero los límites de la UE –y, por tanto, las perspectivas para su ampliación posterior– van determinadas por su capacidad de absorción y la adaptabilidad de los países candidatos. 
¿Es la de ampliación la única política eficaz de estabilización y paz? 
¿O puede la “política de vecindad” llegar a ser un instrumento para apoyar el desarrollo y la estabilización, en gran medida como el plan Marshall lo fue en tiempos para la Europa occidental? 
En tercer lugar, en vez de una fútil oposición entre modelos “liberal” y “social” de desarrollo económico, necesitamos una comparación de las experiencias de Gran Bretaña y Suecia, por una parte, y Alemania y Francia, por otra. 
¿Son dichas experiencias mutuamente excluyentes o es posible la convergencia? 
¿Qué políticas reducen el desempleo? 
¿Qué medidas pueden garantizar la competitividad mundial de la UE? 
¿Cómo podemos reducir las diferencias de desarrollo y bienestar material dentro de Europa? 
En cuarto lugar, se debe abordar la aspiración de la UE a conseguir una política exterior y de seguridad. 
Las amenazas que afronta el mundo en la actualidad son supranacionales, por lo que para contrarrestarlas son necesarias medidas también supranacionales. 
Pero eso es imposible sin una clara identidad europea... y, por tanto, un interés común que afirmar y defender. 
En el período posterior a los referéndums francés y holandés, la Comisión Europea y el Parlamento Europeo han esbozado planes para un debate a escala europea sobre esas cuestiones, pero semejante debate requiere también un marco organizativo para la participación de la sociedad civil europea, los parlamentos nacionales y los medios de comunicación paneuropeos. 
La democracia entraña ciertos costos, pero siempre son menores que los de evadir la participación popular. 
Sólo un nuevo debate que englobe la acción común de los ciudadanos y las instituciones europeas puede luchar eficazmente contra el “altereuropeísmo”. 
Puede no haber llegado el momento para una verdadera constitución europea, pero afrontando y no eludiendo las cuestiones fundamentales y preparando a la Unión para los imperativos de nuestra época se podría crear el marco idóneo para reactivar el tratado constitucional. 

El racismo del estado de bienestar 
Dos ácidos demográficos están corroyendo los estados de bienestar de Europa continental. 
Uno es el envejecimiento de la población. 
El otro es el flujo de inmigrantes provenientes de los países que pronto serán miembros de la Unión Europea y de otras regiones. 
En nuestro reciente libro, Fighting Poverty in the US and Europe: A World of Difference , Edward Glaeser y yo analizamos las razones por las que el estado de bienestar es mucho más generoso en Europa que en los EU. 
Una de las explicaciones principales es la mayor heterogeneidad racial que existe en los EU en comparación con la Europa continental occidental, que es más homogénea. 
Consideremos lo siguiente: de acuerdo con la Encuesta Mundial de Valores, mientras que el 60% de los estadounidenses creen que los pobres son "holgazanes", sólo el 26% de los europeos comparten esa idea. 
No es sorprendente que quienes piensan así son los que se oponen más a la redistribución y a la seguridad social, y hay evidencias de que, en los EU, quienes expresan más puntos de vista en contra de las minorías también se oponen a la redistribución y muestran menos compasión por los pobres. 
Al parecer, le resulta más fácil a los estadounidenses blancos de clase media pensar que los pobres son menos merecedores del apoyo gubernamental si los consideran diferentes. 
Para expresarlo en términos toscos pero francos, es fácil ser indiferente si se asume que los pobres son "negros" en su mayoría. 
Es más difícil en Noruega, donde ricos y pobres son blancos, frecuentemente rubios y altos. 
Hay muchas evidencias experimentales y estadísticas que indican que los individuos confían y se relacionan más con otros de su misma raza. 
Justamente por ese motivo, los políticos oportunistas de los EU han utilizado desde hace mucho consideraciones raciales para desacreditar a la seguridad social y a la redistribución, desde el sistema de Jim Crowe que segregaba a los negros en el Sur antes de 1964, hasta los infames ataques de la era de Reagan en contra de las "reinas de la seguridad social" que conducían Cadillacs. 
Los políticos blancos de derecha, predispuestos en contra de los impuestos y la redistribución, recurren al tema racial para allegarse los votos de los pobres blancos, que de otra manera podrían votar en otro sentido con base en factores exclusivamente económicos. 
A un nivel aún más fundamental, las consideraciones raciales también influyen sobre la naturaleza de las instituciones políticas de Estados Unidos. 
La representación proporcional, que se adoptó ampliamente en Europa durante las primeras décadas del siglo XX, nunca se aplicó en los EU, porque es un sistema que permitiría que regularmente resultaran electos representantes negros. 
En Europa, sin embargo, los partidos socialistas y comunistas impusieron sistemas electorales basados en la representación proporcional precisamente porque abren la puerta a los representantes de las minorías (los comunistas y los socialistas mismos). 
Las escasas ciudades estadounidenses que lo adoptaron durante la era progresista, entre 1910 y 1930, pronto lo abandonaron -o se vieron obligadas a hacerlo-para detener la elección de representantes negros. 
Hoy en día, la única ciudad de los EU que utiliza la representación proporcional es el bastión izquierdista de Cambridge, Massachussetts. 
Muchos consideran que la representación proporcional es un factor que promueve la implementación de políticas de redistribución al darle voz política a las minorías. 
Hay evidencias en muchos países que demuestran que la magnitud del gasto redistributivo aumenta de acuerdo con el nivel de proporcionalidad del sistema electoral. 
Hay más. 
En los 50 estados de los EU se aplican programas de redistribución. 
Los estados que son más heterogéneos racialmente tienen programas más pequeños, incluso tomando en cuenta sus niveles de ingreso. 
La seguridad social es relativamente más abundante en los estados mayoritariamente blancos del Norte y el Noroeste (Oregon y Minnessota, para dar dos ejemplos) y en algunos estados de Nueva Inglaterra, como Vermont. 
Es insuficiente en los estados racialmente mixtos del Sureste y el Suroeste. 
La Europa continental se está haciendo, y se hará, más mixta étnicamente a medida que llegan más personas de Europa del Este y del mundo en desarrollo. 
Los partidos xenófobos se están fortaleciendo en todo el continente; en algunos casos, están en el poder. 
Pensemos en Jörg Haider y el difunto Pym Fortuyn o, en menor medida, la Liga del Norte en Italia. 
No pasará mucho tiempo antes de que incluso los partidos conservadores europeos, más respetables, empiecen a echar mano de la retórica de "los extranjeros que vienen a vivir de nuestros impuestos". 
En términos simples, cuando los europeos de clase media comiencen a pensar que una buena parte de los pobres son inmigrantes recientes, su arraigada fe en las virtudes del estado de bienestar empezará a flaquear. 
Incluso la intelligentsia europea de izquierda actualmente asocia la criminalidad y la miseria urbana con la inmigración. 
De ahí a lamentarse por los impuestos que se gastan en la seguridad social para los inmigrantes hay una distancia muy corta. 
Cuando eso suceda -y digo "cuando", no "si"-habrá tres respuestas de política posibles. 
Una es cerrar las fronteras a los inmigrantes pobres, eliminando cualquier correlación entre pobreza e inmigración. 
La segunda es reservar de alguna manera los beneficios para los "nacionales". 
La tercera es reducir la magnitud de la seguridad social para todos porque el apoyo político que tenía está disminuyendo. 
La primera estrategia es miope y la segunda, detestable. 
Espero que se imponga la tercera, porque significaría que las fronteras permanecerían relativamente abiertas, que no habría discriminación y que la intervención gubernamental sería menor. 
No hay que preocuparse: el estado de bienestar europeo seguirá siendo más generoso que el sistema tacaño estadounidense, pero puede hacerse más manejable y menos intrusivo. 
El hecho de que eso vaya a suceder debido a la "animadversión" étnica es triste y deprimente. 
Lo positivo es que el estado de bienestar europeo en efecto necesita un recorte. 

La violación de la libertad en Birmania 
La violencia sexual basada en el género es un obstáculo para la paz y el desarrollo, especialmente cuando las dictaduras militares la utilizan como un arma contra sus propios pueblos. 
Birmania hoy está impregnada por una violencia de este tipo patrocinada por el Estado. 
La violencia sexual sistemática se volvió visible en Birmania cuando la Red de Acción de las Mujeres de Shan (SWAN) y la Fundación de Derechos Humanos de Shan (SHRF) publicaron Licencia para violar , que documenta 625 casos de violación cometidos por el ejército en el este de Birmania entre 1996 y 2001. 
El informe declaraba que nadie había sido procesado. 
Birmania está sufriendo el impacto de décadas de guerra civil. 
Los civiles se han convertido en las principales víctimas de una estrategia destinada a minar a las guerrillas, que resultó en mano de obra forzada, el uso de rastreadores de minas humanos y reubicaciones masivas de pueblos enteros. 
Se calcula que hoy existen entre 600.000 y un millón de refugiados internos. 
SWAN y SHRF sostienen que se utiliza la violación como un arma en la guerra del ejército de Birmania contra las minorías étnicas. 
Las mujeres y las jóvenes son particularmente vulnerables –debido al género pero también a la etnia- a una práctica horrible cuyo objetivo es demostrar el poder del ejército y castigar a quienes lo confrontan. 
Cuando el ejército entra en un pueblo, estalla el caos. 
Los pobladores son asesinados o reciben órdenes de empacar sus pertenencias y marcharse. 
Varias de las violaciones declaradas tuvieron lugar bajo este tipo de circunstancias, o cuando las mujeres son llevadas para realizar trabajos forzados. 
Muchas víctimas huyeron de Birmania. 
SWAN y SHRF se enteraron de muchos casos de mujeres que llegaron a Tailandia. 
En febrero de 2006, visitamos un campo de refugiados en la frontera de Tailandia y Birmania y tuvimos información de primera mano sobre la guerra y el abuso. 
Licencia para violar atrajo una amplia atención en el sudeste asiático. 
Kraisak Choonhavan, presidente de la Comisión de Relaciones Exteriores del Senado de Tailandia y vicepresidente de AIPMC -Grupo Interparlamentario Myanmar de ASEAN (Asociación de Países del Sudeste Asiático)-, solicitó una investigación de las Naciones Unidas. 
Lo mismo hizo la Asamblea General de las Naciones Unidas y la Comisión de Derechos Humanos de las Naciones Unidas. 
La violación implica estigma, vergüenza y rechazo por parte de las víctimas a hablar sobre lo que les sucedió. 
Pero más y más mujeres y jóvenes de Birmania empezaron a contar sus experiencias de violación y otras formas de violencia sexual en las zonas flageladas por la guerra en el país. 
Los desertores de ejército confirman que hubo violaciones. 
Y el informador especial de las Naciones Unidas sobre violencia contra las mujeres publicó material que corrobora la información que aparece en Licencia para violar y suma varios casos nuevos de Birmania. 
Sin embargo, transcurridos cuatro años, todavía no se inició una investigación de las Naciones Unidas, porque la junta militar se niega a permitirle a las Naciones Unidas el acceso al país. 
Se siguen reportando incidentes de violación y el ejército de Birmania seguramente debe saber qué está sucediendo. 
Pero la junta adopta un doblepensamiento orwelliano. 
Rechazó los informes e inició, en cambio, sus propias investigaciones cuya realización y personal responsable no dejan lugar para confiar en su credibilidad. 
Los gobiernos nacionales y la comunidad internacional tienen la obligación de proteger a las mujeres y los niños del abuso. 
En 2000, el Consejo de Seguridad de las Naciones Unidas reconoció que la violencia basada en el género es un escollo para la seguridad y adoptó la Resolución 1325, que insta a las partes en conflicto a respetar los derechos de las mujeres y los niños, y particularmente impedir la violencia basada en el género. 
En 2004, los gobiernos de ASEAN votaron para poner fin a la impunidad de la que gozaron Estados como Birmania y firmaron la Declaración para Eliminar la Violencia Contra las Mujeres en la región de ASEAN. 
Birmania no respeta los patrones de decencia que la región del sudeste asiático se está imponiendo a sí misma. 
Ratificó la Convención de las Naciones Unidas para Eliminar la Discriminación Contra las Mujeres y la Convención de las Naciones Unidas sobre los Derechos del Niño. 
Es más, existe una comisión nacional para el mejoramiento de las mujeres. 
Pero este tipo de medidas son inútiles cuando el ejército sigue ejerciendo firmemente el control, el imperio de la ley está ausente y el gobierno se niega a admitir la violencia sexual sistemática cometida por sus soldados cuando aterrorizan a la población. 
ASEAN no puede darse el lujo de permanecer con los brazos cruzados. 
Tampoco la comunidad internacional. 
Este tipo de abuso de poder es inadmisible y esperamos que ASEAN se ocupe del uso de la violación por parte del ejército en el conflicto en Birmania. 
Instamos al Consejo de Seguridad de las Naciones Unidas a plantear la cuestión. 
Todo el pueblo de Birmania merece seguridad y las mujeres y jóvenes refugiadas que experimentaron la violencia basada en el género necesitan de la solidaridad y el apoyo del mundo entero. 

¿Qué tipo de Banco Central? 
BERKELEY – En términos generales, durante unos 115 años (y es probable que más), al menos desde la publicación en 1898 de Geldzins und Güterpreis (Intereses y precios), del economista sueco Knut Wicksell, los economistas se han dividido en dos campos con respecto a lo que es un banco central y cuáles son sus fines. 
Uno de los campos, al que llamaremos el Campo Bancario, ve al banco central como un banco para banqueros. 
Sus clientes son los bancos; es el lugar al que pueden acudir para pedir préstamos cuando realmente lo necesiten, y sus funciones son apoyar al sector bancario de manera que los bancos puedan obtener ganancias con sus negocios. 
Por sobre todo, el banco central debe garantizar que la oferta de dinero sea lo suficientemente abundante como para impedir que los bancos se vean obligados a declararse en bancarrota por problemas de mera falta de liquidez, más que por insolvencia. 
El otro campo, al que llamaremos el Campo Macroeconómico, considera que los bancos centrales conducen el conjunto de la economía. 
Su tarea es velar por el cumplimiento en la práctica de la Ley de Say: el principio de que la producción debe irse equilibrando mediante la demanda, sin que esta sea demasiado baja para lo que se produce (lo cual causaría desempleo) ni excesiva (lo que causaría inflación), ya que ciertamente se trata de una Ley que no se sustenta en el mundo teórico. 
En otras palabras, la responsabilidad principal de un banco central no es proteger la solidez de las entidades que forman el sector bancario, sino mantener el funcionamiento sólido del conjunto de la economía. 
En Estados Unidos, desde el 15 de septiembre de 2008 (el día en que el banco de inversiones Lehman Brothers se declaró en quiebra) hasta mayo de 2009, cuando el entonces Secretario del Tesoro Tim Geithner anunció que, a su juicio, los principales bancos estadounidenses tenían que poseer o conseguir rápidamente colchones de capital, los intereses y conclusiones de ambos campos eran idénticos. 
Para ambos, antes que todo había que preservar el sistema bancario mediante la reducción de los desequilibrios entre la oferta agregada y la demanda agregada, y para proteger el sistema bancario se debía dar impulso la demanda agregada para aproximarla a la oferta agregada. 
Hubo mucho de rescate bancario en el estímulo económico, y hubo mucho de estímulo económico en el rescate de los bancos. 
Pero a partir de entonces sus intereses y conclusiones comenzaron a separarse claramente. 
Para evitar que los muchos componentes de la demanda agregada que son sensibles a las tasas de interés caigan todavía más por debajo de la oferta agregada potencial, es esencial que el banco central mantenga una política de tasas de intereses bajas en los valores del Tesoro de corto plazo. 
Sin embargo, una política así dificulta mucho a los bancos de inversiones, los bancos en las sombras y, en especial, los bancos comerciales (con sus costosas redes de sucursales y cajeros automáticos) poder informar beneficios operacionales regulares y saludables en sus declaraciones de ingresos trimestrales ni ganancias regulares y saludables en las carteras de sus clientes. 
Para que el sector financiero rompa su cautela y haga uso de parte de su capacidad de toma de riesgos para su finalidad adecuada, que es reducir la carga del riesgo de las empresas y la capacidad de emprendimiento, se precisa que el banco central mantenga una política prolongada de adquisición cada vez mayor de activos de largo plazo. 
Pero una política así reduce, e incluso puede llegar a eliminar, la habilidad de los financistas de seguir el camino fácil para obtener utilidades, que es subirse a la duración en la curva de rendimientos. 
Desde el punto de vista de equilibrar la demanda agregada y la oferta agregada potencial, sencillamente el banco central debería comenzar por declarar directamente que, tras cinco años del inicio de la crisis, fijarse un objetivo inflacionario de 0 al 2% anual no despeja los riesgos de que se profundice el desempleo, por lo que se necesita un objetivo del 2 al 4%. 
Sin embargo, aunque un anuncio así es una obviedad para quienes se alinean en el Campo Macroeconómico, pondría enfermos a todos los banqueros que poseen activos nominales o piensan en términos nominales. 
Para el interés público de EE.UU. y del mundo, es muy importante que la persona que nomine el Presidente Barack Obama para suceder al Presidente de la Reserva Federal, Ben Bernanke, cuando su periodo acabe a comienzos de 2014 pertenezca al Campo Macroeconómico. 
El mundo no necesita hoy un banco central para banqueros, menos todavía que hace cinco años. 

El suicida "racional" 
El triunfo sorpresivo de Hamas en las elecciones parlamentarias de Palestina ha hecho que las preguntas sobre quiénes son terroristas y cómo abordar el terrorismo sean más urgentes que nunca. 
La forma en la que Hamas se comporte en el gobierno revelará si los terroristas y los que cometen atentados suicidas son igualmente implacables. 
La prueba son los atentados suicidas. 
Pocas armas del arsenal de los terroristas son tan devastadoras como el atentado suicida –o se comprenden tan mal, puesto que el análisis serio aparentemente ha cedido ante el deseo de evitar darle a los atacantes cualquier grado de legitimidad. 
Pero esta actitud impide obtener conocimientos urgentes sobre quiénes son realmente los suicidas, qué los motiva y por ende cómo detenerlos. 
De hecho, básicamente hay dos categorías de suicidas. 
La primera incluye a los que realizaron los atentados en los Estados Unidos en 2001, en Bali en 2002, el ataque contra el tren en Madrid en 2003 y los atentados en Londres en el verano de 2005. 
A los atacantes les es indiferente que sus víctimas, tanto directas como indirectas, sean o no musulmanes. Su objetivo es sembrar el terror y a la larga destruir un estilo de vida en nombre de un nebuloso Dar-al-Islam, una entidad utópica que supuestamente resolverá todos los problemas de la vida. 
Si bien es difícil cazar y neutralizar a los suicidas de este tipo, resulta fácil identificarlos y revelar su criminalidad, dado su desdén salvaje y gratuito por las normas éticas, morales y religiosas. 
Los líderes religiosos y políticos musulmanes tienen el capital intelectual para refutar sus convicciones religiosas erróneas, y pueden repetir sura tras sura, hadith tras hadith que detallan el rechazo por parte del Islam de la violencia y el repudio del asesinato de inocentes. 
Pero la segunda categoría de suicidas presenta un desafío mucho mayor, ya que incluye organizaciones cono Hamas y la Jihad Islámica, que luchan por objetivos nacionalistas. 
Si bien se considera con razón que el terrorismo es un medio ilegítimo, el nacionalismo es una meta racional y a menudo legítima, y muchas personas que no son terroristas la comparten. 
A diferencia del caso de los terroristas milenarios como Al Qaeda, para quienes el objetivo es amorfo, los fines más realistas de los extremistas nacionalistas hacen que sea posible neutralizarlos si se aborda el problema que les da origen (por ejemplo, la creación de un Estado palestino viable). 
La distinción entre ambos tipos de suicidas no siempre es clara. 
Muchas personas cautivadas por la lucha nacionalista terminan rechazando cualquier negociación razonable y adoptando metas genocidas. 
Sin embargo, la distinción es importante y parece que los EU --y varios otros países—no la entienden y ponen a los grupos nacionalistas en la misma categoría que Al-Qaeda y Jemaah Islamiyah (JI) en sus listas de organizaciones terroristas. 
Este enfoque único puede resultar práctico, pero el no diferenciar entre los suicidas hace una gran simplificación de las realidades que definen la lucha contra el terrorismo. 
Ciertamente Hamas y la Jihad Islámica a menudo son tan brutales como Al Qaeda o JI. 
Pero ello no significa que se les deba tratar de la misma forma. 
En efecto, si bien las demandas de los milenarios jamás se pueden cumplir, lo que hace que la represión sea la única manera de enfrentarlos, el nacionalismo se puede abordar (y a menudo se aborda) de forma efectiva a través de medios políticos: cuando se cumplen los objetivos nacionalistas legítimos y compartidos por más personas, los radicales suelen perder su atractivo y van desapareciendo. 
El no reconocer eso funciona a favor de los terroristas motivados por la religión, ya que todos los esfuerzos dedicados a la lucha contra el terrorismo se concentran en la represión, con lo que no se abordan las metas nacionalistas legítimas y se fortalece el apoyo popular para los terroristas de todo tipo. 
Es alarmante que grupos como Al Qaeda puedan apelar al nacionalismo popular como medio para buscar sus objetivos utópicos. 
Además, aunque los líderes religiosos y seculares musulmanes pueden aislar a los terroristas milenarios y socavar su apoyo popular, carecen de capital moral para desacreditar por completo a los grupos extremistas nacionalistas como Hamas y la Jihad Islámica mientras el laicado musulmán comparta algunas de sus metas. 
Para quienes no tienen poder, los suicidas nacionalistas son un gran igualador. 
Los helicópteros Apache y Cobra israelíes armados con misiles Hellfire frecuentemente dan en sus blancos desde grandes distancias, al igual que los jets F-16 armados con proyectiles dirigidos por láser, pero no sin que a menudo haya "daños colaterales" contra civiles inocentes. 
Los suicidas que atacan a civiles israelíes –y en ocasiones objetivos militares legítimos—con o sin razón parecen equilibrar los ataques "estratégicos" de Israel. 
Así, a pesar de las repetidas condenas por parte de figuras importantes de la ummah (la comunidad mundial de los musulmanes), ciertos tipos de atentado suicida pueden gozar de la admiración silenciosa de muchos. 
Mientras no se haga una distinción entre los extremistas nacionalistas y los terroristas fanáticos como Al Qaeda, éstos podrán hacerse pasar como los defensores de los musulmanes a quienes se "orilla" a recurrir a los atentados suicidas debido a la debilidad militar. 
La imprudente aventura militar de los Estados Unidos en Iraq ha confundido aún más la distinción entre los dos tipos de suicidas y ha creado un caldo de cultivo casi ideal para una nueva generación de terroristas. 
Algunos se inspiran en Al Qaeda y otros en los sunitas molestos, pero todos pueden cobijarse bajo el manto nacionalista. 
Al ignorar las distintas dimensiones de los atentados suicidas y la ideología de los grupos responsables, los Estados Unidos y sus aliados no han podido comprender y mucho menos abordar la reacción en gran medida indiferente de muchos musulmanes ante la "guerra contra el terrorismo" encabezada por los EU. 
Al considerar que todos los suicidas son fanáticos irracionales, en lugar de percibir las diferencias entre los milenarios y los nacionalistas, los EU y sus aliados han cedido un terreno político crucial a grupos como Al Qaeda y JI que insisten en la imposibilidad de negociar con los "enemigos" del Islam. 
Esta postura conlleva un costo muy alto: la empatía de las masas musulmanas que se necesita para derrotar a quienes envilecen al Islam en su nombre. 

La auténtica tragedia del aborto 
MELBOURNE – El mes pasado, en la República Dominicana a una adolescente embarazada que padecía leucemia se le aplazó la quimioterapia porque los médicos temieron que el tratamiento pusiera fin a su embarazo y, por tanto, violara la estricta legislación antiaborto de esa nación. 
Después de que se celebraran consultas con médicos, abogados y la familia de la muchacha, se inició la quimioterapia, pero no antes de que se hubiera vuelto a centrar la atención en la rigidez de las legislaciones sobre el aborto de muchos países en desarrollo. 
En los medios de comunicación de los países desarrollados se habla mucho del aborto, en particular en los Estados Unidos, donde los republicanos han utilizado la oposición a él para conseguir votantes. 
Recientemente, el equipo de campaña para la reelección de Barack Obama contraatacó e hizo público un anuncio televisivo en el que una mujer dice que “da miedo ser mujer en esta época”, porque Mitt Romney ha dicho que apoya la prohibición del aborto. 
Pero mucha menos atención se presta al 86 por ciento de todos los abortos, que ocurren en el mundo en desarrollo. 
Aunque una mayoría de países en África y América Latina tienen leyes que prohíben el aborto en la mayoría de las circunstancias, las prohibiciones oficiales no impiden que haya tasas elevadas de abortos. 
En África hay 29 abortos por 1.000 mujeres y en América Latina 32. 
La cifra correspondiente a la Europa occidental, donde el aborto está en general permitido en la mayoría de las circunstancias, es doce. 
Según un informe reciente de la Organización Mundial de la Salud, los abortos sin las necesarias condiciones de seguridad provocan la muerte de 47.000 mujeres al año y en casi todos los casos corresponden a países en desarrollo. 
Otros cinco millones de mujeres sufren heridas todos los años, a veces irreparables. 
Según la OMS, se podrían prevenir casi todas esas muertes y heridas satisfaciendo la necesidad de educación sexual e información sobre la planificación familiar y la contracepción y facilitando un aborto inducido seguro y legal, además de asistencia complementaria para prevenir o tratar las complicaciones médicas. 
Unos 220 millones de mujeres del mundo en desarrollo dicen que quieren prevenir el embarazo, pero carecen de conocimientos sobre una contracepción eficaz o de acceso a ella. 
Se trata de una enorme tragedia para las personas y para el futuro de nuestro ya superpoblado planeta. 
El mes pasado, la Cumbre sobre Planificación Familiar celebrada en Londres y organizada por el Departamento de Desarrollo Internacional del Gobierno británico y la Fundación Gates, anunció compromisos para atender a 120 millones de esas mujeres de aquí a 2020. 
El periódico del Vaticano respondió criticando a Melinda Gates, cuyas gestiones para organizar y en parte financiar esa iniciativa impedirán, según los cálculos hechos al respecto, que casi tres millones de niños mueran en su primer año de vida y que se practiquen cincuenta millones de abortos. 
Habría sido de esperar que los católicos romanos consideraran deseables esos resultados. 
(La propia Gates es una católica practicante que ha visto lo que sucede cuando las mujeres no pueden alimentar a sus hijos o quedan lisiadas por abortos inseguros.) 
La limitación del acceso al aborto legal obliga a muchas mujeres pobres a recurrir a personas que les practican el aborto con malas condiciones de seguridad. 
Tras la legalización del aborto voluntario en Sudáfrica en 1998, el número de muertes relacionadas con el aborto se redujo en un 91 por ciento y, gracias a los medicamentos Misoprostol y Mifepristone, que se pueden obtener en las farmacias, un aborto relativamente seguro y barato resulta posible en los países en desarrollo. 
Los oponentes responderán que el aborto es, por naturaleza, inseguro… para el feto. 
Señalan que con el aborto se mata a un individuo humano vivo y único. 
Esa afirmación resulta difícil de negar, al menos si por “humano” entendemos miembro de la especie Homo sapiens. 
También es cierto que no podemos limitarnos a invocar el “derecho a elegir” de una mujer para evitar la cuestión ética de la condición moral del feto. 
Si el feto tuviera en verdad la condición moral de cualquier otro ser humano, sería difícil sostener que el derecho a elegir de una mujer embarazada comprende el de provocar la muerte del feto, excepto quizás en los casos en que la vida de la madre esté en peligro. 
La falacia del argumento antiaborto radica en el paso de la afirmación científicamente acertada de que el feto es un individuo vivo de la especie Homo sapiens a la de que, por tanto, tiene el mismo derecho a la vida que cualquier otro ser humano. 
La pertenencia a la especie Homo sapiens no es suficiente para conferir el derecho a la vida a un ser. 
Como tampoco la autoconciencia o la racionalidad pueden conceder una mayor protección al feto que a una vaca, pongamos por caso, porque el feto tiene capacidades mentales inferiores a las de las vacas. 
Sin embargo, raras veces se ve a los grupos “pro vida” que asaltan con piquetes las clínicas en las que se practican abortos asaltando mataderos. 
Podemos sostener convincentemente que no debemos matar, contra su voluntad, a seres autoconscientes que quieren seguir viviendo. 
Podemos considerarlo una violación de su autonomía o una frustración de sus preferencias, pero, ¿por qué la posibilidad de que un ser llegue a ser racionalmente autoconsciente hace que sea condenable poner fin a su vida antes de que tenga realmente la capacidad para la racionalidad o la autoconciencia? 
No tenemos la obligación de permitir a todos los seres que tienen la posibilidad de llegar a ser un ser racional que la realicen. 
Si de lo que se trata es del conflicto entre los supuestos intereses de seres potencialmente racionales, pero aún no conscientes siquiera, y los intereses vitales de mujeres realmente racionales, debemos conceder preferencia a las mujeres en todos los casos. 


El verdadero Che Guevara 
PARIS – La historia, cuando es contada por Hollywood, a menudo carece de sentido, pero por lo general los creadores de películas tienen el sentido común de no mostrar bajo una luz amable a los asesinos y los sádicos. 
Sin embargo, la nueva película de Steven Soderbergh hace eso, y más. 
El Che como romántico revolucionario, tal como lo representa Benicio del Toro en la película de Soderbergh, nunca existió. 
Ese héroe de la izquierda, con su aire hippie y su barba, imagen que hoy es icónica de las remeras y taza de café de todo el mundo, es un mito creado por los propagandistas de Fidel Castro, una especie de cruza entre Don Quijote y Robin Hood. 
Al igual que esas historias, el mito del Che tiene una similitud superficial con los hechos históricos, pero la historia real es mucho más oscura. 
Algún Robin Hood probablemente cometió actos violentos contra los ricos y, para cubrir sus rastros, dio a los pobres parte del botín. 
En la España medieval, probablemente había caballeros parecidos al Quijote cabalgando por las sendas del reino, librándolo no de dragones, sino de los pocos musulmanes que quedaban. 
Lo mismo es válido para el legendario Che. 
Ningún adolescente en rebelión contra el mundo o sus padres parece capaz de resistirse al atractivo de la imagen del Che. 
Vestir una remera con su rostro es la manera más sencilla y barata de parecer estar del lado correcto de la Historia. 
Lo que funciona para los adolescentes también parece funcionar con los directores de películas que quieren sentirse eternos adolescentes. 
En los años 60, el estilo Che, con barba y boina, era al menos una atrevida declaración política. 
Hoy es poco más que una pose de moda que inspira una épica de Hollywood de gran presupuesto. 
¿Qué viene después, un parque temático del Che? 
Sin embargo, una vez hubo un verdadero Che Guevara: es menos conocido que la marioneta de ficción que ha reemplazado a la realidad. 
El verdadero Che fue una figura más significativa que su clon de ficción, ya que fue la encarnación de lo que la revolución y el marxismo realmente significaron en el siglo veinte. 
El Che no era un humanista. 
De hecho, ningún líder comunista sostuvo nunca valores humanistas. 
Fieles al profeta fundador de su movimiento, Stalin, Mao, Castro ni el Che tuvieron nunca respeto por la vida. 
Para bautizar un nuevo mundo, era necesario derramar sangre. 
Cuando uno de sus primeros compañeros de lucha lo criticó por la muerte de millones de personas durante la revolución china, Mao observó que millones de chinos mueren todos los días, así es que ¿qué importa? 
De manera similar, el Che podía matar y encogerse de hombros. 
Estudió medicina en Argentina, pero escogió no salvar vidas, sino eliminarlas. 
Tras llegar al poder, el Che condenó a muerte a quinientos ampquot;enemigos” de la revolución sin juicio previo, ni siquiera con demasiada discriminación. 
Castro, que no es ningún humanista, hizo lo que pudo por neutralizar a Guevara, nombrándolo Ministro de Industria. 
Como era de esperarse, el Che aplicó políticas soviéticas a los cubanos: la agricultura fue destruida y por todo el país quedaron regadas fábricas fantasmas. 
No le importaban la economía de Cuba ni su pueblo: su propósito era buscar la revolución por si misma, significara lo que significara, como el arte por el arte. 
De hecho, sin su ideología el Che habría sido poco menos que otro asesino en serie. 
La propaganda ideológica le permitió matar en números mayores que lo que habría podido imaginar cualquier asesino en serie, y todo en el nombre de la justicia. 
Hace quinientos años, el Che probablemente habría sido uno de esos sacerdotes o soldados que exterminaron a los nativos de América Latina en el nombre de Dios. 
En el nombre de la Historia, el Che consideraba que matar era una herramienta necesaria de una causa noble. 
Pero supongamos que juzgamos a este héroe marxista según sus propios criterios: ¿realmente transformó al mundo? 
La respuesta es sí, pero para peor. 
La Cuba comunista que ayudó a crear es un fracaso indiscutible, mucho más empobrecida y menos libre que antes de su ampquot;liberaciónampquot;. 
A pesar de las reformas sociales de las que la izquierda gusta jactarse acerca de Cuba, el índice de alfabetismo era mayor antes de que Castro llegara al poder, y el racismo contra la población negra estaba menos extendido. 
De hecho, hoy es mucho más probable que los gobernantes de la isla sean blancos que durante los días de Batista. 
Más allá de Cuba, el mito del Che ha inspirado a miles de estudiantes y activistas en toda América Latina, haciéndolos perder la vida en absurdas guerras de guerrillas. 
La izquierda, inspirada por el canto de sirena del Che, prefirió la lucha armada a las urnas. 
Al hacerlo, abrió el camino a las dictaduras militares. 
América Latina aún no se ha curado de estos efectos secundarios del guevarismo. 
De hecho, cincuenta años después de la revolución cubana, los latinoamericanos siguen divididos. 
Las naciones que rechazaron la mitología del Che y escogieron el camino de la democracia y la libertad de mercado, como Brasil, Perú y Chile, están mejor que nunca: la igualdad, la libertad y el progreso económico han avanzado a la par. 
Por el contrario, las que siguen nostálgicas de la causa del Che, como Venezuela, Ecuador y Bolivia, están en estos momentos al borde de la guerra civil. 
El verdadero Che, que dedicó la mayor parte de su tiempo como presidente del Banco Central de Castro a supervisar ejecuciones, merece ser mejor conocido. 
Quizás si la película épica de dos partes de Soderbergh resulta un éxito de taquilla, sus financistas querrán filmar una secuela más ajustada a la verdad. 
Ciertamente no faltaría material para “La verdadera historia del Che”. 

El verdadero peligro del calentamiento global 
PRAGA – Me sorprende la cantidad de personas que en Europa, Estados Unidos y otros lugares apoyan actualmente políticas sustentadas en la histeria por el calentamiento global, en particular la legislación sobre límites máximos y comercio para reducir las emisiones de gases de efecto invernadero y los subsidios a las fuentes de energía “verde”. 
Estoy convencido de que esta es una estrategia equivocada –no sólo por la incertidumbre acerca de los peligros que el calentamiento global podría plantear, sino también por la seguridad del daño que las políticas orientadas a la mitigación propuestas causarán. 
Recientemente fui invitado a hablar sobre este tema en una conferencia que se llevó a cabo en Santa Bárbara, California. 
Entre el público había líderes empresariales que esperan beneficiarse de las políticas de límites máximos y comercio y de los subsidios a la energía renovable y los empleos “verdes”. 
Les recomendé que no se dejaran llevar por la histeria. 
Europa lleva varios años de ventaja a Estados Unidos en la aplicación de políticas dirigidas a mitigar el calentamiento global. 
Todos los países miembros de la Unión Europea han ratificado el Protocolo de Kyoto y adoptado una amplia gama de políticas para reducir sus emisiones y alcanzar las metas que se han propuesto en ese marco. 
Estas políticas incluyen una iniciativa de límites máximos y comercio conocida como el régimen de comercio de derechos de emisión, elevados impuestos a los combustibles y programas ambiciosos para construir turbinas eólicas y otros proyectos de energía renovable. 
Estas políticas se emprendieron en un momento en el que la economía de la UE funcionaba bien y –espero—con pleno conocimiento de que tendrían costos significativos. 
Con la crisis financiera y la súbita desaceleración económica, están resultando claras dos cosas. 
En primer lugar, será difícil pagar estas costosas fuentes nuevas de energía. 
En segundo lugar, las políticas de racionamiento como las de límites máximos y comercio serán un lastre permanente para la actividad económica. 
Irónicamente, las emisiones no han disminuido como resultado de esas políticas, pero ahora se están reduciendo a medida que la economía mundial entra en recesión. 
Para alguien como yo, que participé activamente en la transición de mi país del comunismo a una sociedad libre y una economía de mercado, esto no es sorprendente. 
Las viejas y obsoletas industrias pesadas que fueron el orgullo de nuestro régimen comunista fueron cerradas –prácticamente de la noche a la mañana—porque no podían sobrevivir a la apertura de la economía. 
El resultado fue una disminución espectacular de las emisiones de CO2. 
El secreto de las reducciones fue la desaceleración económica. 
A medida que las economías de la República Checa y otros países de Europa central y oriental se reconstruyeron y comenzaron a crecer de nuevo, las emisiones naturalmente empezaron a aumentar. 
Para todos debe resultar claro que existe una correlación muy estrecha entre el crecimiento económico y el uso de energía. 
Por ello me sorprende que la gente sostenga el argumento que ahora está de moda de que las políticas como las de límites máximos y comercio, los mandatos de gobierno y los subsidios a la energía renovable pueden beneficiar realmente a una economía. 
Se dice que los gobiernos, trabajando junto con las empresas, crearán una “nueva economía de la energía”, de la que se beneficiarán las compañías que participen en ella y que todo el mundo estará mejor. 
Esto es una fantasía. 
Los sistemas de límites máximos y comercio sólo pueden funcionar mediante el aumento de los precios de la energía. 
Los consumidores que se vean obligados a pagar más por la energía tendrán menos dinero para gastarlo en otras cosas. 
Si bien es posible que las empresas que suministren la energía ampquot;verdeampquot;, más cara, obtengan beneficios, el efecto económico neto será negativo. 
Es necesario tomar en cuenta el panorama más amplio. 
Puede haber ganancias cuando se raciona o subsidia la energía, pero únicamente en una economía que opere a tasas de crecimiento menores o incluso negativas. 
Esto significa que a largo plazo, todo el mundo competirá por un pedazo de pastel que será menor de lo que habría sido sin el racionamiento de la energía. 
Esto no presagia nada bueno ni para el crecimiento ni para poder salir de la crisis actual. 

El Riesgo Real de la Globalización 
Está de moda culpar al Fondo Monetario Inernacional (FMI) por la ola de disturbios financieros que ha barrido los mercados emergentes desde la ``Crisis Tequila'' de México en 1994. 
Al salvar a los países en problemas una y otra vez, el FMI supuestamente alentó a los inversionistas a asumir un riesgo sin garantía, sembrando dinero en países sin analizar apropiadamente si pagarían de vuelta en alguna ocasión. 
Según los críticos del FMI, los paquetes de salvación permitieron que los líderes desde Brasil hasta Turquía evitaran reformas dolorosas pero necesarias, con el perverso efecto de hacer las crisis inevitables. 
Este argumento -un ejemplo de lo que los economistas llaman ``riesgo moral''- es fácil de pensar, pero tiene pies de arcilla. 
De hecho, la inversión extranjera en los mercados emergentes ya había empezado a ceder terreno después de 1995, luego cayó a plomo con la crisis asiática de 1997 y se ha mantenido baja desde entonces, ¡incluso conforme el FMI orquestó muchos de los paquetes de salvación que supuestamente distorcionaron el comportamiento de los inversionistas en primer lugar! 
Además, la inversión extranjera en los mercados emergentes se redigirió después de 1994 a las fábricas, a los bienes raíces, a las industrias de servicio, etcétera. A diferencia de los tenedores extranjeros de bonos, quienes podían cancelar y correr después de que el FMI garantizó que recibirían sus pagos, los inversionistas directos sufrieron pérdidas mayores cuando se dió la crisis y, por lo tanto, es difícil afirmar que se beneficiaron con los paquetes de rescate. 
Desde inicios de la década de 1990, siempre cuando el crédito privado en los mercados emergentes se incrementó hasta unas diez veces su promedio anual entre 1970-89, la mayor fuente de contagio financiero no fue el riesgo moral , sino lo que podría mejor llamarse riesgo de globalización . 
El riesgo golpeó después de 1996, cuando los inversionistas privados huyeron de los mercados emergentes aún más rápido de lo que los habían inundado. 
Por ejemplo, en 1997-98 Tailandia sufrió una salida de capital extranjero equivalente al 26% del PIB, a pesar de un récord constante de crecimiento económico. 
¿Por qué fueron incluso las economías relativamente bien administradas llevadas al fondo de forma tan repentina? 
El escenario más probable es que los inversionistas atribuyeron el acentuado incremento inicial en los flujos de crédito ocurrido después de 1989 a la existencia de políticas sanas en los mercados emergentes. A lo largo de gran parte de la década de 1990, el `` establishment de Washington'' fortaleció esa creencia, fomentando la demasiado optimista creencia en la permanencia de amplios flujos crediticios. 
Al final, sin embargo, cada crisis multiplicó más las preocupaciones de los inversionistas acerca del riesgo de los mercados emergentes. 
Peor aún, su cambio de humor fue veloz debido a la falta de un antiguo y confiable récord de pista de la deuda de los mercados emergentes. 
Esto llevó al alza las tasas de interés para la deuda de mercados emergentes como una clase de activo. 
Como los costos de los préstamos se incrementaron en todos los mercados emergentes -sin importar su salud económica fundamental-, lo mismo sucedió con la probabilidad de tener crisis recurrentes, formando así un círculo vicioso. 
Si esa fuera toda la historia, entonces lo que estuvo en la raíz del contagio financiero en los mercados emergentes tendría una importancia de segundo plano. 
Sea un riesgo moral o de globalización, podría esperarse un racionamiento crediticio más cuidadoso por parte de los inversionistas para así reducir la recurrencia de las crisis financieras. 
Pero sólo hasta cierto punto, puesto que mientras el argumento del riesgo moral enfatiza el mandamiento ortodoxo ``No has de intervenir'', la característica crucial del riesgo de globalización es la falla del mercado . 
A diferencia del riesgo moral, la falla del mercado señala circunstancias en las que la intervención gubernamental es tanto socialmente deseable como económicamente defendible. 
Que la falla de los mercados internacionales de capital haya llevado a fugas de capital repentinas y devastadoras después de 1996 es sólo uno de esos episodios. 
Consideremos los devastadores eventos que no están asegurados (y que a menudo no pueden asegurarse) en el sector privado. 
En Estados Unidos, por ejemplo, las inundaciones, los huracanes, los sismos y los tornados disparan una inmediata asistencia federal. 
De manera similar, el costo de la aversión del público a los viajes aéreos después de los ataques terroristas del 11 de septiembre habría sido mucho más alto para la economía en conjunto si se hubiera permitido que la industria de las aerolíneas se colapsara. 
Por desgracia, muchos mercados emergentes tienen gobiernos débiles que no pueden definir políticas creíbles para la intervención financiera en tales circunstancias. 
Un caso típico es un país cuyos términos de comercio se deterioran abruptamente. Por ejemplo, Nicaragua después del reciente colapso de los precios del café causado por la desbordante cosecha de Vietnam. 
Cuando esto sucede en un país en el que son pocos los otros sectores económicos que pueden competir internacionalmente y asumir la pérdida, el resultado es similar a un desastre natural. 
Es probable que el gobierno, al enfrentar retornos presupuestarios menores, emita nueva deuda, pero sin ser capaz de especificar cómo será pagada. 
Entonces. ¿quién pagará la cuenta eventualmente? 
En el instante en el que es necesaria una intervención oficial, todos corren a cubierto. 
Las decisiones de inversión son pospuestas, implicando un crecimiento más lento y una posición fiscal todavía más precaria. 
En una economía abierta, el temor de tener mayores impuestos puede acelerar la fuga de capital y un retiro de pánico en los bancos locales, demandando transferencias gubernamentales todavía mayores. 
Los gobiernos débiles se debilitan más todos los días. 
Pero incluso los gobiernos débiles no están por completo desahuciados. 
Se puede alargar la vigencia de sus deudas imponiendo controles a los influjos de capital, como hicieron Chile y Colombia. 
También se pueden cerrar acuerdos de comercio con economías más avanzadas. 
El Tratado de Libre Comercio de América del Norte, por ejemplo, probablemente contribuyó a la fuerte y duradera recuperación de México después de la crisis Tequila. 
La crisis Tequila demuestra que la acción multilateral rápida, en este caso un paquete de $50 mil millones para refinanciar las deudas de corto plazo a tasas inferiores a las del mercado, también puede ser efectiva para evitar la expansión del contagio. 
Tales paquetes proveen el respiro que los gobiernos necesitan durante una crisis para iniciar reformas de mayor plazo. 
Esto fue verdad en Tailandia y Corea del Norte, cuando ambos se movieron con rapidez para reforzar sus sectores bancarios después de recibir paquetes de salvación del FMI. 
El apoyo del FMI no es, claro, ninguna panacea universal. 
Los mercados emergentes son mercados inherentemente frágiles . 
Por esta razón, precisamente, el problema es que ha habido demasiado poca intervención multilateral, no demasiada. 

La realidad del poder virtual 
DAVOS – Mientras los regímenes árabes lidian con manifestaciones alimentadas por Twitter y Al Jazeera, y los diplomáticos norteamericanos intentan entender el impacto de WikiLeaks, resulta evidente que esta era de la información global requerirá una comprensión más sofisticada de cómo funciona el poder en la política mundial. 
Este es el argumento de mi nuevo libro, The Future of Power (El futuro del poder). 
Dos tipos de cambios de poder se están produciendo en este siglo –la transición del poder y la difusión del poder-. 
La transición del poder de un estado dominante a otro es un patrón histórico familiar, pero la difusión del poder es un proceso más novedoso. 
El problema para todos los estados hoy es que cada vez suceden más cosas fuera del control de hasta los estados más poderosos. 
En cuanto a la transición del poder, hoy en día se derrocha mucha atención en una supuesta decadencia norteamericana, muchas veces con analogías históricas simplistas con Gran Bretaña y Roma. 
Pero Roma siguió siendo dominante durante más de tres siglos después del apogeo de su poder y, aún entonces, no sucumbió ante el ascenso de otro estado, sino que sufrió una muerte a causa de miles de cortes infligidos por varias tribus bárbaras 
De hecho, a pesar de todas las predicciones de moda de que China, India o Brasil superarán a Estados Unidos en las próximas décadas, las mayores amenazas pueden provenir de bárbaros modernos y actores que no son estados. 
En un mundo de ciber-inseguridad basado en la información, la difusión del poder puede ser una amenaza mayor que la transición del poder. 
¿Qué significará ejercer el poder en la era de la información global del siglo XXI? 
¿Qué recursos producirán poder? 
Cada era genera sus propias respuestas. 
En el siglo XVI, el control de las colonias y el lingote de oro le dieron a España una posición de ventaja; la Holanda del siglo XVII se benefició del comercio y de las finanzas; la Francia del siglo XVIII fue superior gracias a su población y sus ejércitos más grandes; y el poder británico del siglo XIX residía en la primacía industrial y naval. 
La opinión generalmente aceptada siempre sostuvo que prevalece el estado con el ejército más grande. 
En una era de la información, sin embargo, el que gana puede ser el estado (o no estado) con la mejor historia. 
Hoy, no está para nada claro cómo medir un equilibrio de poder, mucho menos cómo desarrollar estrategias de supervivencia exitosas para este nuevo mundo. 
La mayoría de las proyecciones actuales de un cambio en el equilibrio global del poder se basan principalmente en un factor: las proyecciones del crecimiento del PBI de los países. 
Por ende, ignoran las otras dimensiones del poder, entre ellas el poder militar duro y el poder blando de la narrativa, para no mencionar las dificultades en materia de políticas que implica combinarlas en estrategias exitosas. 
Los estados seguirán siendo el actor dominante en el escenario mundial, pero encontrarán que el escenario está mucho más poblado y es más difícil de controlar. 
Una parte mucho mayor que nunca de sus poblaciones tiene acceso al poder que proviene de la información. 
A los gobiernos siempre les preocupó el flujo y control de la información, y el período actual no es el primero en verse marcadamente afectado por cambios drásticos en la tecnología de la información. 
Lo que es nuevo –y lo que vemos que se manifiesta hoy en Oriente Medio- es la velocidad de la comunicación y el acceso al poder tecnológico de una franja mayor de actores. 
La era de la información actual, a veces llamada la “tercera revolución industrial”, se basa en avances tecnológicos rápidos en computadoras, comunicaciones y software, lo que a su vez condujo a una caída dramática del costo de crear, procesar, transmitir y buscar información de todo tipo. 
Y esto implica que la política mundial ya no puede ser competencia única de los gobiernos. 
A medida que se reduce el costo de las computadoras y la comunicación, caen las barreras de ingreso. 
Los individuos y las organizaciones privadas, que van desde corporaciones y ONGs hasta terroristas, en consecuencia tienen el poder para desempeñar un papel directo en la política mundial. 
La difusión de la información implica que el poder se distribuirá más ampliamente, y las redes informales minarán el monopolio de la burocracia tradicional. 
La velocidad del tiempo de Internet significa que todos los gobiernos tendrán menos control sobre sus agendas. 
Los líderes políticos gozarán de menores grados de libertad antes de que deban responder a los acontecimientos, y luego tendrán que competir con una cantidad y una variedad cada vez mayor de actores para ser oídos. 
Somos testigos de esta realidad mientras los estrategas políticos norteamericanos luchan por lidiar con los disturbios de Oriente Medio de hoy. 
La caída del régimen de Túnez tenía profundas raíces domésticas, pero el momento en que se produjo tomó a los foráneos, entre ellos el gobierno de Estados Unidos, por sorpresa. 
Algunos observadores atribuyen la aceleración de la revolución a Twitter y WikiLeaks. 
Mientras la administración Obama formula una política para con Egipto y Yemen, enfrenta un dilema. 
En Yemen, el régimen de Ali Abudullah Saleh ofreció una asistencia importante a la hora de enfrentar la amenaza del terrorismo asociado a Al Qaeda. 
En Egipto, el gobierno de Hosni Mubarak ayudó a moderar el conflicto palestino-israelí y equilibró el poder iraní en la región. 
La promoción simplista de la democracia por parte de la administración de George W. Bush costó cara tanto en Irak como en Gaza, donde las elecciones permitieron el ascenso de un gobierno hostil liderado por Hamas. 
En una era de la información, la política inteligente combina el poder duro y el poder blando. 
Dado lo que representa Estados Unidos, la administración Obama no puede permitirse ignorar la narrativa de poder blando de democracia, libertad y apertura. 
Por consiguiente, Obama y la secretaria de Estado Hillary Clinton realizaron pedidos públicos y privados de reforma y cambio en Egipto y el mundo árabe más amplio, mientras que, al mismo tiempo, le reclamaron a todas las partes poner un límite a la violencia. 
Es más, se alinearon con la libertad de información frente a los esfuerzos por parte del régimen egipcio de bloquear el acceso a Internet. 
Cómo se desarrollarán los acontecimientos en Oriente Medio es una incógnita, pero en la era de la información de hoy, defender la libertad de acceso a esa información será un componente importante del poder inteligente. 

Los reales riesgos de los déficits 
Los déficits han regresado, y con toda intensidad. 
El déficit presupuestario de EEUU llega ahora a los $455 mil millones, un 4.1% del PGB. 
Hace dos años, EEUU predecía que el porvenir estaba sembrado de excedentes en el presupuesto. 
Si bien con déficits ligeramente menos inflados que el estadounidense, otros países ricos también se están ahogando en tinta roja. 
La Comisión Europea predice que el déficit del gobierno francés llegará al 3.7% del PGB este año y el de Alemania, al 3.4%. Ambas cifras superan con mucho el límite deficitario (3% del PGB) fijado por el Pacto de Estabilidad y Crecimiento de la eurozona. 
Cuando se tiene un déficit, el país aumenta su deuda nacional e impone cargas a las futuras generaciones. 
Naturalmente, los políticos prefieren ocultar cómo cambia la riqueza de una generación a otra. 
Su prioridad es pagar los problemas inmediatos y los beneficios prometidos para hoy. 
Los contables que calculan los déficits de los gobiernos tratan de evitar que los políticos nos engatusen y nos hagan aceptar los beneficios que ofrecen sin entender nada de los costos futuros. 
Pero lo que estos contables no nos brindan es una manera de determinar cuándo los déficits con justificables y cuándo no lo son. 
Los déficits no sólo crean problemas políticos inmediatos, sino también problemas de justicia distributiva entre generaciones, y los que surgen de hacer compartir los riesgos entre ellas. 
Ninguna generación debería ser obligada a aceptar riesgos económicos innecesarios impuestos por otra generación. 
El que los déficits traten adecuadamente a las futuras generaciones dependerá de cómo se diseñen los sistemas gubernamentales de impuestos y gastos. 
Frecuentemente, quienes son partidarios de tener déficits los presentan como necesarios para arreglar una economía en la cual desaparece la confianza. 
Emulando a Keynes, argumentan que tener déficits restaurará la confianza antes de que pueda ganar terreno una recesión o depresión. 
Pero esto es como darle Prozac a un paciente para que no se convierta en suicida. 
Tales argumentos, si bien algunas veces son válidos, tienen sus límites. 
Los déficits públicos de Japón generaron una deuda nacional del 140% del PGB anual, sin producir ninguna reactivación económica. 
De hecho, los déficits presupuestarios actuales reflejan problemas de largo plazo que no son los que contempla la teoría keynesiana. 
De modo que las discusiones acerca de los déficits se deberían replantear en términos de los problemas intergeneracionales que verdaderamente importan. 
Los problemas son sutiles, debido a que dependen de lo que hagan los gobiernos futuros. 
En el pasado, algunos gobiernos, al enfrentarse con deudas nacionales de gran tamaño, efectivamente "las inflaron y empujaron hacia adelante". 
De este modo, hicieron que la carga de la deuda se alejara de la próxima generación, y la pusieron sobre los hombros de los inversionistas que no escaparon del mercado de bonos a la primera señal de aumento de precios, o que pospusieron la compra de una casa cuando la inflación había arrasado con el valor real de su deuda hipotecaria. 
Los gobiernos podrían decidir actuar de esta manera nuevamente, especialmente si aumentan las deudas nacionales. 
En el ambiente actual puede parecer impensable el resurgimiento de una inflación significativa, pero recordemos que incluso una tasa de inflación anual relativamente modesta, de un 6%, reduce el valor real de la deuda de una nación a la mitad en tan sólo 11 años. 
No es seguro que continúe indefinidamente la oposición pública a un aumento gradual de la inflación. 
Algunos políticos futuros pueden tener éxito nuevamente en poner sobre la mesa la idea de que la inflación, al ser un estímulo, es buena para la economía. 
Pero además de los déficits actuales, oficialmente medidos por el gobierno, también están surgiendo obligaciones que tienen su origen en un cambio demográfico (el declive de las tasas de nacimiento) y la perspectiva de tener que hacer enormes pagos relacionados con el bienestar social en el futuro. 
La escala de estas obligaciones es monumental. 
En su informe de 2003, los depositarios de los Fondos de Fideicomiso de la Administración de la Seguridad Social de EEUU estiman que la solvencia del Sistema de Seguridad Social durante los próximos 75 años requerirá una cantidad de dinero cuyo valor actual es de $3.5 billones, casi equivalente a la deuda total actual de EEUU ($3.9 billones). 
Los Depositarios de los Fondos de Fideicomiso de Medicare en EEUU (que proporciona servicios médicos a los jubilados) estiman que sus obligaciones sin financiamiento tienen un valor actual de $5.9 billones, lo que es 50% superior a la deuda nacional pública de EEUU. 
El potencial de sufrir insuficiencias presupuestarias en la seguridad social y la atención de salud es incluso peor en Europa y Japón, debido a sus tendencias demográficas, que son más problemáticas. 
Más aún, a diferencia de la deuda nacional oficial, las obligaciones relacionadas con el bienestar social no están atadas a la moneda. 
En lugar de ello, son promesas de un cierto estándar de vida (incluyendo el valor de los servicios médicos), corregidas según la inflación. 
Por lo tanto, ningún gobierno puede "inflarlas y empujarlas hacia adelante". 
Pero esto no significa que las pensiones y otras obligaciones del bienestar social sean completamente fijas. 
Lo que significa es que el problema es político. 
Los pensionistas son uno de los lobbies más poderosos en democracia, y los políticos son reacios a confrontarlos en un tema tan fundamental. 
Aún así, necesitamos enfrentar de lleno los problemas intergeneracionales que se encuentran en el centro de los dilemas económicos de la actualidad. 
Nuestros sistemas de pensiones y presupuestos nacionales se deben basar en una "contabilidad generacional" que asegure que el riesgo económico se distribuya sistemáticamente entre las generaciones. 
Lo que esto significa es que las instituciones de pensiones e impuestos deben estar diseñadas para aprovechar mejor las cambiantes circunstancias que enfrentan las diferentes generaciones, el lugar de hacer promesas fijas (que probablemente no se cumplirán, en todo caso) de una paga específica en el futuro. 
Por ejemplo, cuando las tendencias demográficas o las dificultades económicas persistentes impongan cargas indebidas sobre el bienestar social de los trabajadores, los beneficios a los pensionados se deberían modificar automáticamente, elevando la edad de jubilación y/o ajustando los beneficios. 
Tales ajustes probablemente ocurrirán de todos modos en las próximas décadas, pero sólo después de una larga demora y con muchas inequidades en el proceso. 
Lo que necesitamos es el sistema adecuado desde el principio, de modo que podamos manejar racionalmente los riesgos que abarcan a varias generaciones. 
¿Se pueden abordar estos problemas ahora, cuando la desaceleración económica en los países más avanzados ha hecho que la mayoría de los políticos se concentren en soluciones superficiales de corto plazo? 
Los tiempos difíciles, como lo fue la Gran Depresión, han sido ocasiones para cambios fundamentales. 
Con el liderazgo apropiado (que desafortunadamente parece escaso), las dificultades menos graves de hoy podrían proporcionar una oportunidad para la discusión pública de mejores maneras de compartir el riesgo entre las generaciones. 


El renacimiento de la democracia japonesa 
NUEVA YORK – Los estados de ánimo y las modas en Japón suelen llegar como tsunamis, tifones o aludes. 
Después de más de 50 años de poder casi ininterrumpido, el gobernante Partido Democrático Liberal (PDL) ha quedado sepultado en una elección general. 
Ya una vez antes, en 1993, se produjo un cambio cuando una coalición de partidos de la oposición asumió el poder brevemente, pero el PDL aún así retuvo una mayoría en la poderosa Cámara Baja de la Dieta. 
Esta vez, hasta ese último bastión ha caído. 
El Partido Democrático de Japón (PDJ) de centroizquierda obtuvo más de 300 de las 480 bancas en la Cámara Baja. 
El PDL ya no gobierna más. 
El mundo, obsesionado por el ascenso de China, se demoró en prestarle atención a este cambio sistémico en la política de la segunda economía más importante del mundo. 
La política japonesa tiene una imagen tediosa en la prensa mundial. 
Al cubrir Japón, si es que lo cubren, la mayoría de los editores prefieren historias sobre la extravagancia de su cultura popular joven, o los ribetes más salvajes del sexo japonés. 
La razón principal de todo esto es, obviamente, que la política japonesa era tediosa, al menos desde mediados de los años 1950, cuando el PDL consolidó su monopolio en el poder. 
Sólo podía molestarse a los verdaderos aficionados de las maniobras misteriosas dentro del partido gobernante para seguir los vaivenes de los jefes faccionarios, muchos de los cuales provenían de familias políticas establecidas y que, en su mayoría, dependían de un financiamiento turbio. 
De vez en cuando surgían escándalos de corrupción, pero estos, también, solían formar parte de maniobras intrapartidarias destinadas a frenar a aquellos políticos que se volvían demasiado grandes por sus trasgresiones, o que intentaban aferrarse al poder antes de tiempo. 
El sistema funcionaba de una manera: los jefes faccionarios del PDL se turnaban en el cargo de primer ministro, corrían sobornos de parte de varios intereses empresariales, burócratas más o menos capaces tomaban decisiones sobre políticas económicas internas y Estados Unidos se ocupaba de la seguridad de Japón (y también de gran parte de su política exterior). 
Algunos pensaban que este sistema duraría para siempre. 
De hecho, muchas veces se dijo, de boca de analistas japoneses y también extranjeros, que un estado unipartidario de facto les sienta bien a los japoneses. 
La estabilidad, basada en un autoritarismo blando, es la modalidad asiática, hoy seguida por China. 
A los asiáticos no les gusta la actitud hostil y desordenada de la democracia parlamentaria. 
Miren lo que sucede cuando los asiáticos son lo suficientemente tontos como para importar un sistema semejante, como en Corea del Sur o Taiwán. 
En lugar de un debate civilizado, ellos tienen tácticas obstructivas y peleas a puños. 
Sin embargo, a pesar de las trifulcas ocasionales, las democracias coreana y taiwanesa parecen sorprendentemente robustas. 
Y el argumento de que los japoneses, u otros asiáticos, son culturalmente adversos a la competencia política no tiene asidero histórico. 
Por cierto, la historia japonesa está llena de contiendas y rebeliones, y Japón fue el primer país asiático independiente con un sistema multipartidario. 
Su temprana democracia de posguerra fue tan revoltosa, con manifestaciones masivas, sindicatos militantes y vigorosos partidos de izquierda, que se hizo un intento deliberado por expulsar a la política del sistema e imponer el tedio de un estado unipartidario. 
Esto sucedió a mediados de los años 1950, no por razones culturales sino enteramente políticas. 
Al igual que Italia (quizás el paralelo europeo más cercano a Japón), Japón era un estado de primera línea en la Guerra Fría. 
Los conservadores domésticos, así como el gobierno norteamericano, temían la posibilidad de una toma del poder por parte de la izquierda, o incluso de los comunistas. 
De manera que se puso en vigor un partido de coalición conservador (muy parecido a los demócrata-cristianos italianos), financiado en parte por Estados Unidos, para marginar a toda la oposición de izquierda. 
Esto implicó ciertas tácticas de mano dura, especialmente contra los sindicatos, pero funcionó principalmente porque la clase media aceptó un acuerdo informal: mayor prosperidad material a cambio de consentimiento político. El ampquot;estado del PDLampquot; se basaba en la promesa, formulada por el primer ministro Ikeda Hayato en 1960, de que los ingresos familiares pronto se duplicarían. 
Cada vez más marginada, la oposición descreció hasta convertirse en una fuerza impotente, una mera figura decorativa en un estado unipartidario. 
Pero el régimen unipartidario alimenta la complacencia, la corrupción y la esclerosis política. 
En la última década aproximadamente, el PDL -así como la alguna vez todopoderosa burocracia que dirigía el sistema- empezó a verse incompetente. 
El primer ministro Junichiro Koizumi le dio al PDL el último aliento de vida al prometer reformarlo en 2001. 
Todo lo que hizo no fue suficiente. 
La paciencia de la clase media de Japón, sacudida por la crisis económica, finalmente se resquebrajó. 
El PDJ victorioso tal vez no desate hogueras políticas de inmediato. 
Su líder, Yukio Hatoyama, es un vástago poco carismático de otra dinastía establecida -su abuelo, Hatoyama Ichiro, asumió como primer ministro en 1954 heredando el cargo de Yoshida Shigeru, que era el abuelo del último primer ministro de PDL, Taro Aso. 
Los objetivos del PDJ son excelentes: más autoridad para los políticos electos, menos injerencia burocrática, más independencia de Estados Unidos, mejores relaciones con los vecinos asiáticos, más poder a los votantes y menos a las grandes empresas, y demás. 
Si Hatoyama y sus colegas tienen o no los recursos para alcanzar estos objetivos sigue siendo un interrogante abierto. 
Pero sería un error minimizar la importancia de lo que ha sucedido. 
Aún si el PDJ no logra implementar la mayoría de sus reformas en el corto plazo, el hecho de que los votantes japoneses optaran por el cambio revigoriza la democracia de su país. 
Aunque el sistema se convirtiera en algo parecido a la democracia de Japón en los años 1920, con dos partidos más o menos conservadores en competencia por el poder, sería preferible a un estado unipartidario. 
Cualquier oposición es mejor que ninguna. 
Mantiene al gobierno en estado de alerta. 
Un firme rechazo del estado unipartidario también repercutirá mucho más allá de las fronteras de Japón. 
Muestra claramente que el deseo de una elección política no está confinado a unos pocos países afortunados, principalmente en el mundo occidental. 
Es una lección vital, particularmente en un momento en que el éxito económico de China está convenciendo a demasiados líderes de que los ciudadanos, especialmente pero no sólo en Asia, quieren ser tratados como niños. 


El juego de las citas con la recesión 
STANFORD – El optimismo que apareció en las fases tempranas de la recuperación de la crisis financiera y de la recesión ha dado paso a evaluaciones más realistas sobre las amenazas que afronta la economía mundial y sus partes constituyentes nacionales a corto, medio y largo plazo. 
En muchos países, han surgido incluso temores de un período prolongado de crecimiento lento y a veces negativo, obstáculos persistentes para reducir el desempleo y angustia económica continua o, peor aún, de un “decenio perdido” con múltiples recesiones, al estilo japonés, o, mucho peor aún, de una depresión (que los políticos y los intelectuales han alimentado al intentar justificar una continua intervención estatal en gran escala en la economía en los próximos años). 
Pero, ¿tan inhabituales son múltiples contracciones en períodos de graves dificultades económicas? 
Sería útil saber la respuesta a esa pregunta antes de intentar una y otra vez impulsar la economía a corto plazo con políticas costosas que podrían empeorar las perspectivas a largo plazo. 
La recesión mundial fue muy profunda, sin precedentes desde la segunda guerra mundial, con la posible excepción del comienzo del decenio de 1980 (cuando, por ejemplo, la tasa de desempleo en los Estados Unidos se elevó hasta el 10,8 por ciento como consecuencia de la desinflación respecto del aumento de los precios de dos cifras a finales del decenio de 1970). 
Desde el comienzo de la crisis en diciembre de 2007 hasta el aparente fin de la recesión en el verano de 2009, la disminución del PIB real en los EE.UU. ascendió al 3,8 por ciento. 
Todas las demás economías del G-7 (el Japón, Alemania, Italia, Francia, el Canadá y el Reino Unido) experimentaron recesiones profundas también durante ese período. 
Importantes economías comerciales de ingresos medios, como, por ejemplo, el Brasil, Corea del Sur, Singapur y Taiwán experimentaron descensos breves, pero aún mayores. 
La contracción fue tan profunda y duró tanto, que hubo quienes usaron incluso el término “depresión” antes de adoptar definitivamente el de “gran recesión”. 
¿Cómo se define exactamente una recesión? 
Los diferentes organismos estadísticos nacionales definen –y, por tanto, datan– esos episodios de forma algo diferente. 
En los EE.UU, se encarga de datar oficialmente las recesiones una institución de investigación privada, no partidista y sin ánimo de lucro, con lo que esa medida está sensatamente despolitizada. 
El momento en que la economía deja de crecer se llama “la cima” y aquel en que deja de contraerse la “hoya”. 
El período comprendido entre el momento en que la economía empieza a crecer de nuevo y aquel en que alcanza la cima anterior se llama “recuperación”. 
En adelante, se denomina “expansión” el crecimiento. 
Para los economistas, una recesión ha concluido cuando la economía empieza a crecer. 
La economía cae hasta el fondo de un pozo y después, en cuanto empieza a subir para salir de él, se declara “concluida” la recesión, aun cuando tarde bastante en volver a llegar a la cima. 
Así, pues, no es de extrañar que los ciudadanos comunes no consideren que la recesión ha acabado hasta que la economía haya vuelto a la “normalidad”, lo que significa que los ingresos están aumentando y los puestos de trabajo han dejado de ser desesperantemente escasos. 
Por regla general, se suele considerar que dos trimestres consecutivos de descenso del PIB real constituyen una recesión, pero a veces las recesiones no cumplen esa regla. 
Ni la recesión de 2001 ni la de 1974-975 en los EE.UU. cumplieron ese criterio. 
Además del PIB real, se tienen en cuenta el empleo, los ingresos y las ventas, como también la profundidad, la duración y la difusión de la contracción en toda la economía. 
A veces la datación de una recesión no resulta fácil. 
Los Estados Unidos tuvieron una recesión breve e intensa en 1980, seguida de otra larga y profunda en 1981-1982. 
Muchos economistas creen que fue un episodio importante y probablemente sea ésa la forma apropiada de concebirla en un marco histórico más amplio. 
Pero la economía sí que creció entre medias... lo justo para considerarlas dos recesiones distintas y, como estuvieron separadas por una transición del Presidente Jimmy Carter al Presidente Ronald Reagan, la consecuencia política es que se reconocieran dos recesiones. 
Asimismo, se dató oficialmente el comienzo de la reciente recesión en diciembre de 2007, pero igual podría haberse datado su comienzo en el verano de 2008, porque, entre tanto, la economía creció. 
Las contracciones con doble caída son más la regla que la excepción. 
Si nos centramos en el PIB real y definimos una doble caída como una secuencia histórica en la que a un período lo suficientemente largo para que se lo declare recesión sigue un período de recuperación y después y rápidamente una segunda recesión clara, el período de 1980-1982 en los EE.UU. es un ejemplo clásico. 
De hecho, definida menos rigurosamente como una secuencia que incluye períodos de crecimiento seguidos de períodos de descenso, a los que siguen, a su vez, otros períodos de crecimiento y descenso, el período de 1973-1975 en los EE.UU., con ocho trimestres de beneficios y pérdidas alternos en el PIB real, fue una recesión con cuádruple caída. 
No se trata de casos poco comunes. 
Por la misma época, Alemania tuvo esa clase de doble caída y el Reino Unido una cuádruple. 
A comienzos del decenio de 1980, el Reino Unido, el Japón, Italia y Alemania tuvieron caídas dobles. 
La recesión de 2001 en los Estados Unidos fue una doble caída breve y suave. 
Dentro de la recesión actual, ya hemos tenido una doble caída; una al comienzo de 2008, después algo de crecimiento, luego otra larga y profunda caída y después un crecimiento renovado. 
Si la economía vuelve a reducirse –perspectiva muy verosímil–, tendríamos una triple caída, aunque tal vez no una segunda recesión clara. 
De modo que la Historia indica que las economías raras veces salen de las recesiones con crecimiento continuo, sin un ocasional descenso posterior. 
Las caídas dobles, triples y cuádruples han sido una experiencia recesiva en los Estados Unidos desde la segunda guerra mundial y episodios similares han sido comunes en muchos otros países. 
El Japón, por ejemplo, tuvo tres recesiones en su “decenio perdido”, a partir del decenio de 1990, pese a una larga ristra de grandes programas keynesianos de estímulo que lo dejaron con la mayor carga de deuda pública de las economías avanzadas. 
Aunque la previsión básica parece la de un crecimiento mundial lento –en los EE.UU, en torno al tres por ciento, la mitad, aproximadamente, del ritmo habitual después de las recesiones profundas–, la Historia indica que otro descenso no sería de extrañar precisamente antes de que surja un crecimiento más intenso y sostenido. 

Los rojos y los azules 
El cambio de Condoleezza Rice por Colin Powell en la Secretaría de Estado de Estado de los EU demuestra que la reciente elección presidencial de ese país sigue teniendo fuertes repercusiones. 
Pero entender qué es lo que nos dice la elección sobre Estados Unidos es importante no sólo para los estadounidenses sino para el mundo. 
La votación presidencial de este año es prueba de que la democracia estadounidense goza de buena salud, pero que algunas cosas podrían mejorar. 
Al contrario de lo que sucedió en las elecciones de 2000, cuando el Presidente Bush perdió la votación popular y apenas ganó la votación en el Colegio Electoral, esta vez triunfó por 3.5 millones de votos. 
Aunque algunos demócratas siguen resentidos, no se puede cuestionar seriamente la legitimidad de la victoria de Bush. 
Los Estados Unidos siguen muy divididos en estados rojos (republicanos) y estados azules (demócratas). 
Si 100,000 votos hubieran sido distintos en el estado rojo de Ohio, John Kerry sería el presidente (aunque con votación popular minoritaria). 
El Colegio Electoral se incluyó en la constitución de Estados Unidos para proteger a los estados pequeños en un sistema federal, pero ahora significa que las campañas políticas se centran principalmente en una docena de estados donde la opinión pública está muy dividida. 
A un nivel más fundamental, elegir presidentes sin una mayoría popular tiene algo de indecoroso. 
Por ello, es tiempo de celebrar un debate serio para enmendar la constitución a fin de abolir el Colegio Electoral. 
Algunos observadores también se quejan de la retórica y la propaganda divisiva que caracterizó a la campaña. 
Pero eso debe verse desde una perspectiva histórica. 
En la época de los Padres Fundadores, los periódicos eran extremadamente parciales y a George Washington le consternaba la dureza del lenguaje político. 
Durante gran parte de sus primeros años --para no hablar de la Guerra Civil y la Reconstrucción—el país estuvo tan dividido como ahora y lo enconado de la retórica de campaña reflejaba lo cerrado de la competencia. 
Al mismo tiempo, a pesar de la propaganda negativa en ambos bandos, los tres debates televisados a nivel nacional plantearon temas importantes en un formato serio y tuvieron una gran audiencia. 
En general, es probable que un presidente con una economía creciente resulte reelecto. 
En ese sentido, lo sorprendente en el caso de Bush fue lo escasa que fue su mayoría. 
En gran parte eso se debió a la impopularidad de la guerra de Iraq. 
Kerry trató de hacer de la guerra, del bajo ritmo de creación de empleos, de la inadecuada atención a la salud y de la reducción de impuestos de Bush a los grupos de ingresos altos los temas centrales de su campaña, pero algunos observadores sintieron que eso nunca constituyó un mensaje claro. 
Bush replicó con preocupaciones sobre la seguridad en contra del terrorismo y el populismo cultural en temas como el matrimonio entre homosexuales y el derecho al aborto. 
Al final, la seguridad y el populismo cultural vencieron al populismo económico. 
La interpretación de la elección ha estado influenciada por las encuestas de salida en las que se les preguntó a los electores (después de haber votado) qué temas les importaban más. 
La mayoría (22%) respondió que los "valores morales", en comparación con el 20% que se refirió a la economía y el 19% que mencionó el terrorismo. 
Los conservadores sociales interpretan esto como que fueron ellos quienes ganaron la elección para Bush y que su agenda debe predominar en el próximo periodo del Presidente. 
Pero una encuesta de Pew levantada una semana después de la elección indicó que la categoría "valores morales" abarcaba una amplia gama de temas además del derecho al aborto y el matrimonio entre homosexuales. 
De hecho, las encuestas muestran que el 25% de la población apoya el matrimonio entre homosexuales y el 35% está a favor de uniones civiles legales para parejas de homosexuales (la posición que defendía Kerry). 
No obstante, para el 37% que se opone a esos matrimonios, sobre todo en el centro rojo del país, el tema ayudó a movilizar a los partidarios de Bush para ir a votar. 
Una cuestión más importante es si los EU están divididos irremediablemente. 
El mapa electoral de rojos y azules ha dado lugar a chistes y caricaturas en Internet sobre la secesión de las dos costas azules del centro rojo del país. 
Algunos le llaman "Costopía". 
Pero la división no es tan clara. 
Muchos estados en ambos bandos se ganaron por márgenes escasos, y si se colorea el mapa a nivel de condados y no de estados, gran parte del país se ve bastante morado. 
Ciudades frente a suburbios y zonas rurales es una mejor descripción que costas frente a centro. 
En efecto, las encuestas de opinión señalan que la mayoría de los estadounidenses se concentran en el centro moderado del espectro político y no en los dos extremos. 
Pero las élites políticas, como los militantes de partidos y los miembros del Congreso, suelen ser más extremistas que el público. 
Al principio eso parece desconcertante, porque deberían tener incentivos para desplazarse al centro rico en votos. 
Pero muchos miembros del Congreso representan distritos que son seguros para sus partidos y la amenaza a su reelección está en las primarias, dominadas por las alas más activistas y extremistas de los partidos. 
Esta tendencia se ve reforzada por el crecimiento de la televisión por cable, que atrae a los telespectadores mediante programas controversiales de "infotenimiento" y bloggers de Internet que entablan polémicas feroces sin ningún filtro editorial. 
Una reforma para cambiar las fronteras de los distritos electorales a fin de hacerlos más competitivos ayudaría a aliviar el problema, pero pocos de los congresistas en funciones votarían para hacer modificaciones que podrían aumentar su riesgo de derrota. 
Lo cerrado del resultado indica que Bush ganó un mandato para el cambio menor de lo que él parece creer. 
Ante los difíciles problemas de política exterior, fiscal y social a que se enfrenta, haría bien en voltear hacia el centro en lugar de conciliar a su base conservadora, pero todavía no resulta claro si habrá de imperar la política de las convicciones o la del pragmatismo. 

El juego de la reforma 
Una reforma que se debate durante mucho tiempo, pero nunca se aplica, puede tener consecuencias mucho más negativas que positivas. 
La previsión de una reforma –de la reglamentación de las pensiones, del sistema de salud o de las prestaciones por desempleo, pongamos por caso- preocupa a todos aquellos a quienes podrían afectar sus repercusiones. 
Su reacción consiste en reducir el consumo y ahorrar más, porque esperan que tarde o temprano tendrán que empezar a pagar algunos de los servicios que estaban acostumbrados a usar gratuitamente o con tarifas subvencionadas. 
Pero, como en Europa lo único que se hace es debatir una posible reforma, los beneficios dejan de materializarse: las personas trabajan más denodadamente sólo cuando están seguras de que de verdad se reducen los tipos impositivos y en los mercados financieros los efectos positivos de un menor gasto estatal nunca llegan antes de que se apruebe una reforma. 
Entretanto, como los políticos debaten y no hacen nada, la confianza de los consumidores disminuye, los resultados económicos empeoran y el consenso necesario para conseguir, para empezar, la aprobación de las reformas se esfuma. 
Aun así, no se deja de hablar de ello y tampoco deja de disminuir la confianza de los consumidores. 
La experiencia reciente de Alemania ofrece un ejemplo preocupante de ese círculo vicioso. 
La reforma del generoso sistema social de Alemania ha ocupado portadas de los periódicos alemanes durante más de diez ańos. 
Se han aplicado algunas medidas tímidas, pero la mejor descripción del sentimiento general entre los alemanes es la siguiente respuesta a una encuesta realizada hace dos meses por el periódico Die Welt: “el 47 por ciento de los entrevistados se proponen reducir su consumo por la incertidumbre sobre las pensiones y la reforma del sistema de salud”. 
El resultado ha sido una pronunciada disminución de la confidencia de los consumidores: en noviembre de 2000, el índice alemán del sentimiento de los consumidores era bajo, pero positivo; desde entonces ha disminuido hasta –20, la reducción más marcada de la zona del euro. 
En la calle, el pesimismo es endémico. 
Desde hace ya dos ańos, la tasa de crecimiento del consumo privado (calculado a precios constantes) ha sido negativa: -1 por ciento en 2002, -0,5 por ciento en 2003. 
Descensos similares en el consumo real no son frecuentes en los países industrializados, pues lo habitual es que en ańos malos los consumidores recurran a sus ahorros para mantener su consumo relativamente constante. 
En el caso de Alemania, hay que retroceder a comienzos del decenio de 1980 para ver cifras negativas similares de crecimiento del consumo. 
A consecuencia de ello, en lugar de disminuir, la tasa de ahorro de los hogares ha aumentado y ha pasado de 9,7 por ciento de los ingresos disponibles en 2000 a 11,8 por ciento el ańo pasado. 
La disminución del consumo y el aumento de los ahorros han afectado a todos los grupos de edad, pero los relativamente mayores han sido más propensos a abrazar esa tendencia que los relativamente jóvenes. 
Los únicos signos positivos en materia de consumo se ven en los hogares más jóvenes, los encabezados por personas de veintipocos ańos, que, evidentemente, esperan que tarde o temprano se aprobarán las reformas y se reducirá su carga fiscal, pero, incluso en los hogares de personas de treinta a cuarenta ańos de edad ha aumentado la tasa de ahorro con la preocupación por las reformas. 
No es de extrańar que las personas de edad reduzcan más el consumo. 
Con la jubilación han perdido casi todas las opciones: ya no pueden trabajar más ni pueden subscribirse a planes privados de seguro de enfermedad, pues las primas de éstas son demasiado altas a su edad. 
Así, pues, se ven obligadas a recurrir a sus ahorros y a dejar, virtualmente, de consumir. 
Si situamos ese fenómeno en el marco de una población que envejece rápidamente, los efectos resultantes en el consumo global son dramáticos. 
Resulta interesante que Francia sea el único país grande de la zona del euro en el que la confianza de los consumidores está aumentando (de –24 hace un ańo a –13 hoy). 
La razón es sencilla: como se acercan las elecciones de 2006, se han eliminado las reformas de la agenda política. 
Si un gobierno no tiene voluntad para adoptar un programa de reformas, lo mejor que puede hacer es dejar de hablar de ellas del todo. 
Eso es lo que puede empezar a ocurrir en Alemania y por la misma razón: la confianza de los consumidores sigue floja. 
En 2004 la economía de Europa creció a una anémica tasa anual de 1,8 por ciento y la OCDE ha revisado recientemente su previsión de crecimiento para el ańo próximo y lo ha reducido de 2,5 por ciento a 1,9 por ciento por la subida del euro y el descenso de las exportaciones... el único motor hasta ahora de las economías de la zona del euro. 
Es opinión común que para acelerar el crecimiento europeo es necesario un aumento de la demanda interna, pero no lo habrá mientras los políticos sigan hablando de reformas y al tiempo no haciendo nada para aplicarlas. 
Al contrario, lo único que están haciendo es propagar el pesimismo. 
Europa tiene dos posibles vías por las que avanzar. 
Puede olvidarse de la reforma y disfrutar de los cuatro o cinco decenios que puede tardar la renta por habitante en bajar por debajo del nivel de Chile, pongamos por caso, o puede cambiar profundamente su modelo social y empezar a crecer como los Estados Unidos. 
El de no hacer otra cosa que hablar, pues en eso consiste el actual modelo de inacción de Europa, es el peor camino. 

El dilema de los refugiados 
Una de las razones por que los chipriotas griegos rechazaron el plan propuesto en abril último por el Secretario General de la ONU, Kofi Annan, para reunificar Chipre fue que una abrumadora mayoría de ellos sintió que no hacía justicia a los reclamos de los refugiados desplazados por la invasión turca de 1974. 
Esta fue también una de las pocas ocasiones en que la opinión pública internacional tuvo conciencia de que había un problema de refugiados en la isla, ya que poca gente sabía que todavía los había de aquella guerra. 
Cuando Turquía invadió Chipre en 1974 después de un intento fallido de la junta militar griega de Atenas por llevar a cabo la Enosis (unificación con Grecia), cerca de 250.000 chipriotas griegos fueron expulsados de sus hogares. 
Algunos huyeron, presas del pánico ante el ejército invasor, y algunos fueron expulsados: la acostumbrada imagen llena de complejidades y problemas morales que surge en tales situaciones. 
Aunque sobrepasada, la comunidad chipriota griega reaccionó con humanidad, solidaridad y prudencia. 
Inicialmente, se crearon campos para refugiados, pero el gobierno chipriota griego decidió que, si bien no renunciaría a los reclamos de los refugiados por retornar a sus hogares en el norte, haría lo posible por no dejarlos vegetando mientras tanto en los escuálidos campos. 
No se creó ninguna agencia para refugiados apoyada por la ONU para ayudarles. 
En lugar de ello, con alguna ayuda internacional pero principalmente con sus propios recursos, la República de Chipre (un país pequeño y entonces no demasiado próspero que había sido devastado por la guerra) lanzó un programa de reasentamiento y rehabilitación como proyecto nacional. 
El gobierno ofreció préstamos para la construcción de viviendas. En muchos casos, los refugiados construyeron sus propias casas. 
Se estimuló los negocios con subsidios y préstamos gubernamentales. 
Se crearon escuelas y centros de formación. 
En unos pocos años los refugiados fueron absorbidos en la economía y la sociedad del sector sur de la isla, correspondiente a los chipriotas griegos. 
Como en la Alemania posterior a la Segunda Guerra Mundial, gran parte de la prosperidad actual del Chipre actual es un resultado del impulso que recibió la economía con la absorción de los refugiados. 
El que visite la parte chipriota griega de la isla hoy no encontrará campos de refugiados: la mayoría de los millones de turistas no conocen el hecho de que más de un tercio de los chipriotas griegos con los que se encuentran son refugiados o sus descendientes. 
La comunidad chipriota griega puede, con justicia, estar orgullosa del modo como manejó los problemas humanitarios y sociales de los refugiados, sin renunciar en ningún momento al reclamo de las tierras que perdió. 
Igualmente encomiable ha sido la decisión estratégica de los chipriotas griegos de seguir una política de no violencia al estilo Gandhi: si bien hay una profunda amargura acerca de la ocupación turca y el hecho de que se hayan instalado colonos turcos en el norte, la comunidad chipriota griega decidió no usar la violencia contra la ocupación. 
En más de un cuarto de siglo, no ha ocurrido ningún incidente de terrorismo o violencia de los chipriotas griegos contra la ocupación turca. 
Esta es también es una de las razones por que tan poca gente ha escuchado alguna vez acerca de los refugiados chipriotas griegos. 
Por supuesto, podría ser diferente: si los chipriotas griegos hubiesen seguido el ejemplo de los palestinos desde 1948 (esto es, mantener a los refugiados en campos, segregarlos de la sociedad de no refugiados y adoctrinar a sus niños con un mensaje militarista diario de odio, venganza y terrorismo) en la isla se viviría una atmósfera completamente diferente El ejemplo de los chipriotas turcos demuestra que sencillamente no es cierto que los ocupados no tengan más recursos que la violencia y el terrorismo. 
Recurrir a la violencia y al terror es una elección moral y estratégica. 
Los chipriotas griegos escogieron el camino de la no violencia; los palestinos escogieron la ruta opuesta. 
Siempre hay una opción, y siempre hay consecuencias. 
Consideremos lo que ha alcanzado la comunidad chipriota griega (una economía floreciente, donde nadie vive en condiciones de miseria y humillación en campos de refugiados, y con membresía en la Unión Europea) en comparación con la catástrofe que la opción palestina ha causado a su propio pueblo. 
Quizás en el nivel de las relaciones públicas los líderes palestinos, sacrificando a su propio pueblo en el altar de la propaganda, puedan solazarse con sus logros: sin embargo, es su propia gente la que sufre. 
Harían mejor mirando a través del Mediterráneo a Chipre y viendo cómo los refugiados pueden vivir con dignidad y honor, sin renunciar a sus reclamos por la tierra en disputa. 
Pero no por nada la República de Chipre es una democracia, mientras que los palestinos no han sido capaces de liberarse de la violenta opción militarizada que los ha llevado a la actual miseria. 



La peligrosa deriva del gobierno de May en el RU 
LONDRES – Los conservadores que hicieron campaña por la salida del Reino Unido de la Unión Europea siguen parloteando acerca de crear una Gran Bretaña abierta al mundo y al libre comercio. 
Pero la realidad es que el RU se está volcando hacia dentro. 
La primera ministra Theresa May, que se presenta a sí misma como la respuesta británica a Angela Merkel, está revelando más parecidos con Marine Le Pen, líder del ultraderechista Frente Nacional de Francia, que con la internacionalista canciller alemana. 
May expuso su visión del futuro de Gran Bretaña en el congreso del Partido Conservador celebrado este mes. 
Prometió activar el proceso formal de salida del Reino Unido antes de fin de marzo de 2017, y declaró que su prioridad en las próximas negociaciones para el “Brexit” será el control nacional de la inmigración (no la permanencia en el mercado común europeo). 
Su postura encamina al RU a un Brexit “duro” en abril de 2019. 
Los gobiernos de la UE insisten, con razón, en que la libertad de movimiento es un pilar central del mercado común, y el giro nativista de May ya llevó a que Merkel y otros líderes europeos, en particular el presidente francés François Hollande, adopten una actitud más dura con el RU. 
Como era de prever, la libra se derrumbó en los mercados de divisas, en anticipación del perjuicio económico de un Brexit duro, al quedar los mercados del RU y la UE separados por costosas barreras comerciales (controles aduaneros, normas sobre origen de productos, aranceles a las importaciones y regulaciones discriminatorias) que afectarán a casi la mitad del comercio internacional británico. 
Pero May no sólo sentó las bases de una ruptura completa con la UE; también adoptó una visión profundamente iliberal para el futuro británico: intervencionismo en lo económico, nacionalismo en lo político y xenofobia en lo cultural. 
La primera ministra (no electa) está rechazando el manifiesto liberal conservador del ex primer ministro David Cameron (con el que este ganó la mayoría parlamentaria el año pasado), el compromiso de Margaret Thatcher con la globalización en los ochenta y una larga tradición británica de apertura liberal. 
Tras apoyar casi en silencio la permanencia en la UE durante la campaña por el Brexit, May se ha puesto el traje del populismo antieuropeísta y ataca tanto a las “élites internacionales” como a los británicos de mirada cosmopolita. En su discurso en el congreso del partido, declaró: “Oíd tan sólo cómo muchos políticos y comentaristas hablan de la gente: consideran de mal gusto vuestro patriotismo, provincianas vuestras inquietudes sobre la inmigración, iliberales vuestras opiniones sobre el delito”. 
En un eco de nacionalistas como Le Pen y Viktor Orbán (el autoritario primer ministro de Hungría), aseveró: “Quien cree ser ciudadano del mundo, no es ciudadano de ningún lugar; no comprende el verdadero significado de la palabra «ciudadanía»”. 
Irónicamente, la noción de May de que hay un solo modo de pertenecer a la comunidad política británica es precisamente lo más antibritánico. 
May demandó que las empresas radicadas en el RU privilegien a los trabajadores británicos en un “espíritu de ciudadanía” (otro término para referirse a lo que Le Pen llama “preferencia nacional”. 
No es sólo retórica. 
La situación de los nacionales de la UE en el RU es moneda de cambio en las próximas negociaciones sobre el Brexit. 
May quiere evitar el ingreso de futuros inmigrantes de la UE, a los que erróneamente acusa de quitar empleos a los británicos y deprimir sus salarios. 
La ministra del interior, Amber Rudd, está dispuesta a más. 
Hace poco pidió que las empresas radicadas en el RU declaren su personal extranjero, para poder “denunciar públicamente” a las que no contraten “suficientes” trabajadores británicos. 
“Los empleos británicos para los trabajadores británicos” era un eslogan usado por el partido racista Frente Nacional en el RU en los setenta; ahora tiene partidarios en el gabinete. 
Este chauvinismo no sólo es despreciable: también es tonto. 
Ya provocó indignación y amenazas de otros países. 
En un momento en que muchas empresas están reconsiderando sus planes de inversión post-Brexit, deja en ridículo la afirmación del gobierno de que el RU está abierto a los negocios. 
Parece que el gobierno de May pretende que el Citibank opere en Londres sin personal estadounidense, Nissan sin gerentes japoneses y las empresas globales sin talentos internacionales. 
Ya ni los médicos nacidos en el extranjero que salvan vidas británicas son bienvenidos; 
May quiere que el RU sea “autosuficiente” en atención médica de aquí a 2025. 
Como uno de cada tres médicos en el RU es inmigrante, el país se verá en problemas si muchos ahora decidieran llevarse sus consultorios a otra parte. 
La experiencia de gobierno de May se limita a funciones dirigistas: estuvo a cargo de supervisar la seguridad interna y la inmigración como ministra del interior del gabinete de Cameron. 
Parece no tener idea del funcionamiento de una economía de mercado abierta y desconocer que el comercio internacional, la inversión y las migraciones están entrelazados. 
Hace poco alardeó de que Londres es la capital financiera del mundo, pero omitió decir que esto se debe en gran medida a la presencia de bancos extranjeros que emplean personal extranjero (“ciudadanos del mundo”) para atender a mercados internacionales (entre ellos, los de la UE). 
En un nivel más básico, May parece no darse cuenta de que controlar la inmigración equivale a poner barreras comerciales. 
Cuando una empresa británica subcontrata trabajo informático a Bangalore es “comercio”, pero si programadores indios hacen el mismo trabajo en Birmingham es “inmigración”; sin embargo, las transacciones son análogas. 
Si Polonia se especializa en construcción y el RU quiere comprar sus servicios, el intercambio no será posible sin movilidad de las personas entre los países. 
Oficialmente, el gobierno británico sigue proclamándose fanático del libre comercio, pero en la práctica, su política iliberal es más fuerte: la eurofobia vale más que el libre intercambio con los vecinos y principales socios comerciales de Gran Bretaña, y la xenofobia vale más que la necesidad de trabajadores extranjeros. 
¿Cuánto más durará el resto de su agenda de globalización? 
Aun suponiendo que el gobierno encuentre socios bien dispuestos, el populismo puede impedir cualquier acuerdo comercial que parezca servir a las “élites internacionales”. 
El nacionalismo también puede llevar a que Gran Bretaña se cierre a la inversión china. 
Los votantes británicos eligieron abandonar la UE, pero no dijeron cómo: May no tiene mandato electoral para su giro hacia el iliberalismo. 
Pero su oposición oficial es un Partido Laborista que, capturado por la izquierda dura, no es electoralmente viable. 
Así que de no mediar una recuperación de los liberaldemócratas, es posible que Gran Bretaña necesite un nuevo partido político (o una alianza multipartidaria) que luche por un país abierto al mundo, liberal y tolerante. 

La resistencia al ascenso de Segolene Royal 
Hace dos meses, los actores políticos en París estaban todos de acuerdo: la contienda presidencial todavía no estaba decidida, pero claramente Segolene Royal era la favorita. 
Ahora, parece que sucede lo contrario. 
Aunque la contienda no ha finalizado, Nicolas Sarkozy ha salido como el favorito consistente en las encuestas, y también de aquellos que lo declararon casi derrotado a principios de diciembre. 
El nuevo consenso se puede describir de la siguiente manera: Segolene Royal no puede derrotar a Nicolas Sarkozy pero Sarkozy puede derrotarse a sí mismo. 
¿Por qué la candidata socialista, la primera mujer que tenía oportunidades reales de ser elegida Presidente de Francia se vino abajo tan rápido? 
¿Y por qué Sarkozy ha mostrado ser tan resistente a pesar de los sentimientos negativos que su personalidad despierta frecuentemente? 
Si Segolene Royal pierde no será porque es mujer, sino a pesar de ello. 
Los franceses ya están preparados para una mujer pero tal vez no ésta. 
Es bella, enérgica, decidida y sorprendente de muchas formas. 
En efecto, en temas como la ley y el orden, el respeto a la autoridad y el nacionalismo, vemos que sus posiciones se alejan mucho de lo que se esperaría de un candidato socialista. 
Pero hasta la fecha, Royal no ha podido activar el apoyo de su bando. 
La combinación de confusión y autoritarismo, si no es que de incompetencia pura, de su campaña está agotando la moral de sus seguidores y confirma a la vez las profundas reservas de sus oponentes. 
Muchos electores franceses, independientemente de sus preferencias políticas, tienen la sensación de que una “amateur” se enfrenta a un “profesional”. 
Mientras que Sarkozy ha conseguido imponerse en la derecha sin el apoyo de Jacques Chirac, los pesos completos socialistas no se acaban de convencer de darle todo su apoyo a Royal. 
Su derrota sería también la de ellos, pero su resentimiento por haber perdido la nominación ante ella ha resultado hasta ahora ser más fuerte que sus instintos de supervivencia política. 
El énfasis de Royal en el concepto de democracia participativa –“Dime lo que quieres, yo seré tu vocera”- hasta ahora ha mostrado tener una atracción limitada. 
Los electores quieren que se les consulte y a los ciudadanos les gusta expresarse por sí mismos, pero en última instancia, quieren un líder, alguien en quien puedan confiar. 
En otras palabras, no solamente quieren un oído receptivo sino una figura de autoridad que les dé tranquilidad y que sea competente. 
A dos meses de las elecciones, la campaña presidencial ha demostrado que la modernización, si no es que la “norteamericanización” de la política francesa (por ejemplo, el uso intensivo de Internet) se ha afianzado. 
Pero la campaña también está mostrando la resistencia de la “política clásica”. 
Tal vez Royal se haya presentado como una política “postmoderna” pero es el político “clásico” el que parece estar ganando. 
Al mismo tiempo, Sarkozy ha podido aparecer como el líder natural de la derecha, en parte porque Chirac ha resultado ser una carga menos pesada de lo que muchos, incluyendo los expertos, predijeron. 
En efecto, parece que sucede lo contrario, lo que tal vez refleja la tendencia de los electores franceses a ver positivamente a los presidentes salientes. 
El mismo Chirac ha manejado con gracia su salida y se presenta a la luz que más le favorece con confidencias personales y discursos públicos. 
Es como si Francia estuviera ahora envuelta en una especie de generosidad nostálgica hacia una presidencia que estuvo marcada por la sospecha y el desprecio. 
Chirac no se va a presentar como el candidato que divida al bando conservador, y la reciente indulgencia que se concede a su mandato de hecho puede beneficiar a Sarkozy, su sucesor impaciente y rebelde. 
Con todo, la oposición a Sarkozy permanece alta y no sólo entre las minorías y la juventud, que se han empadronado para votar en grandes cantidades supuestamente en contra de él y de su uso intensivo de la policía en las banlieues. “Bonaparte” puede estar a punto de triunfar fácilmente en contra de “Juana de Arco” como algunos comentaristas extranjeros gustan de describir a los dos candidatos principales, pero las supuestas cualidades “bonapartistas” de Sarkozy han alimentado una fuerte sensación de inquietud. 
De hecho, la persistencia de las fuertes reservas sobre Royal y Sarkozy ayudan a explicar el aumento repentino de la popularidad de un tercer candidato, Francois Bayrou, un político centrista tradicional, proeuropeo. 
A Bayrou nunca le ha ido tan bien, pero, si descontamos la poco probable posibilidad de que se caiga uno de los dos candidatos líderes, no calificará para la segunda vuelta. 
En nuestra era dominada por los medios de comunicación, en última instancia las personalidades importan más que los programas, lo que significa que la eliminación prevalece sobre la selección. 
Ese proceso parece favorecer a Sarkozy. 
Puede existir en algunos círculos de la sociedad francesa el reflejo “cualquiera menos Sarkozy”, pero para triunfar, se requiere una alternativa creíble. 
Hasta ahora, Royal no ha podido desempeñar ese papel. 

El resistible ascenso del fascismo hindú 
En la década de 1930, Hitler llegó al poder en un mundo concentrado en las guerras africanas de Mussolini y en la invasión de Japón a China. 
En momentos en que el mundo apunta sus miradas a la guerra en Irak, debería mantener un ojo atento a la India, sugiere la novelista Arundhati Roy, debido que en el subcontinente está cobrando cada vez más fuerza una nueva forma de fascismo hindú. 
Una noche, hace un año, una amiga me telefoneó. 
Llorando, me contó que una amiga suya había sido atrapada por una turba, que le había abierto el vientre y se lo había llenado con jirones de tela ardiendo. 
¿Qué texto sagrado hindú predica cosas como ésta? 
El Primer Ministro de la India, A. B. Vajpayee, justificó el hecho como parte de las represalias tomadas por hindúes furiosos contra los "terroristas" musulmanes que habían incinerado a 58 de sus correligionarios en un tren a Godhra. 
¿Qué verso del Corán exigía que esos viajeros fueran quemados vivos? 
Mientras más intensamente hindúes y musulmanes se masacran entre sí, más difícil se vuelve el distinguir en qué se diferencian. 
Adoran a sus dioses en el mismo altar, apóstoles del mismo dios asesino, como sea que se llame. 
Un año después de la masacre de Godhra y los consiguientes pogroms antimusulmanes en la provincia de Gujarat, nuevamente la India está bebiendo de su cáliz envenenado: una débil democracia marcada por el fascismo religioso. 
En el parlamento, el gobierno ha colocado un retrato de Vinayak Savarkar, nacionalista hindú anterior a la independencia, uno de cuyos seguidores asesinó a Mahatma Gandhi. 
La campaña para construir un tempo al dios Ram en Ayodhya, en el lugar donde las turbas hindúes demolieron una mezquita del siglo XVI en 1992, está ganando nuevas energías. 
Pero una vez que a los musulmanes "se los ponga en su lugar", ¿manarán por el país ríos de leche y Coca Cola? 
¿O más bien se incubarán nuevos odios? 
¿Serán sus objetivos los adivasi, budistas, cristianos, dalitas, parsis, sikhs? 
¿O quienes hablan inglés? 
¿O quienes tienen labios gruesos? 
¿Qué visión depravada se imagina a la India sin la espectacular anarquía de sus muchas culturas? 
Los paralelos entre la India contemporánea y la Alemania pre nazi son escalofriantes, pero no sorprendentes. 
Muchos nacionalistas hindúes expresan abiertamente su admiración por Hitler. 
Por suerte, aún no tenemos un Hitler. 
En lugar de ello, tenemos las cabezas de hidra del Sangh Parivar: la "familia unida" de las organizaciones políticas y culturales hinduistas. 
La genialidad del Sangh Parivar es su habilidad de ser todas las cosas para toda la gente. 
Mientras el Vishwa Hindu Parishad (VHP o Congreso Indio Mundial) exhorta a sus acólitos a prepararse para la Solución Final, el Primer Ministro Vajpayee asegura a la nación que todos los ciudadanos, no importa su religión, son tratados de la misma manera. 
Por supuesto, acá se ha visto todo tipo de pogrom concebible: contra castas, tribus, religiones. 
En 1984, tras el asesinato de Indira Gandhi, el gobernante Partido del Congreso encabezó la matanza de 3.000 sikhs. 
De hecho, en prácticamente todos los asuntos políticamente volátiles (desde las pruebas nucleares hasta los conflictos comunales) en Congreso sembró las semillas que permitieron al partido nacionalista BJP de Vajpayee cosechar sus malignos frutos. 
Pero mientras el Congreso azuzaba los odios comunales de manera disimulada y con un sentido de la vergüenza, la división comunal es parte del mandato de Sangh Parivar. 
Durante años ha inoculado en la sociedad un veneno de acción lenta. 
Cientos de miles de niños y jóvenes son educados en base al odio religioso y a una historia falsificada. 
Su currículum es tan peligroso como el que desde las madrasas pakistaníes y afganas dio origen a los talibanes. 
Cada vez que han elevado las hostilidades entre la India y Pakistán, ha aumentado la hostilidad hacia los musulmanes. 
Cada vez más, nacionalismo indio significa nacionalismo hindú, basado no en el respeto a sí mismo, sino al odio a lo "Otro": no sólo a los pakistaníes, sino a todos los musulmanes. 
El incipiente y subrepticio fascismo resultante ha sido cultivado por nuestras instituciones "democráticas". 
Todos coquetean con él: el parlamento, la prensa, la policía y la administración. 
Si cualquier institución (incluida la Corte Suprema) ejerce un poder sin limitaciones ni responsabilidad de dar cuenta de sus acciones, erosionando las libertades civiles y fomentando el aumento de injusticias cotidianas, el fascismo no tardará mucho en aparecer. 
Luchar contra el fascismo religioso significa recuperar mentes y corazones. 
Significa exigir que las instituciones públicas respondan de sus actos y escuchar a los que no tienen poder. 
Significa luchar contra la privación y la violencia cotidiana de la pobreza. 
Significa no permitir que los periódicos y la televisión sean secuestrados por pasiones espurias ni que en ellos se monten farsas diseñadas para desviar la atención de la realidad. 
No significa prohibir las madrasas de orientación comunitaria, sino más bien trabajar por el día en que se las abandone voluntariamente. 
Como las termitas, los fascistas hindúes han debilitado las bases de nuestra constitución, parlamento y poder judicial, la columna vertebral de toda democracia. 
Pero es fútil culpar a los políticos y exigirles una moralidad de la que son incapaces. 
Si los políticos de la India nos abandonaron, es porque se lo permitimos. 
Nuestros fascistas no crearon las desdichas de hoy. 
Todas las estrategias para lograr un cambio social real y una mayor justicia social (reforma agraria, educación, salud pública, distribución equitativa de los recursos naturales) fueron tercamente obstaculizadas por las castas y personas que se han apoderado de la política. 
Los fascistas hindúes aprovecharon estas desdichas, movilizando a la gente mediante el uso del mínimo común denominador: la religión. 
La gente que ha perdido el control de sus vidas, desarraigada de su hogar y su comunidad, despojada de su cultura y su idioma, tiene que sentirse orgullosa de algo . 
No de algo que lograron, sino de algo que el azar quiso que fueran. 
O, más precisamente, de algo que el azar quiso que no fueran. 
Desgraciadamente, no hay un remedio rápido. 
El fascismo puede ser derrotado sólo si quienes se sienten indignados por él se comprometen a trabajar por la justicia social con una intensidad que equivalga a su indignación. 
Si no lo hacemos, los indios comunes y corrientes nos encontraremos, como los ciudadanos comunes y corrientes de la Alemania nazi, incapaces de mirar a nuestros niños a los ojos, por vergüenza de lo que permitimos que ocurriera. 


La maldición de los recursos 
Muchos países en desarrollo ricos en recursos naturales son aún más pobres que otros países peor dotados. 
Se debe a que los recursos naturales constituyen un premio tentador por el que luchar. 
Muchos países con importantes depósitos de minerales o valiosos cultivos comerciales están en manos de regímenes represivos o corruptos o desgarrados por conflictos armados. 
Se ha llegado a denominar ese problema ``la maldición de los recursos''. 
Ahora ha surgido un amplio movimiento encaminado a luchar contra la maldición de los recursos. 
Global Witness, una pequeña ONG británica, fue la iniciadora, cuando organizó una campaña en pro del cierre de la frontera tailandesa-camboyana a las exportaciones de madera de los jmeres rojos para acabar con el comercio ilegal de madera de teca y otras maderas duras y preciosas. 
La consiguiente pérdida de ingresos desempeñó un papel fundamental en el hundimiento de esa organización genocida. 
A continuación Global Witness pasó a ocuparse del problema de los diamantes en Angola y una campaña contra ``los diamantes del conflicto'' propició el proceso Kimberley de certificación. 
El año pasado, Global Witness, junto con más de 60 grupos de todo el mundo, lanzó la campaña ``Hagan público lo que pagan'' para obligar a las empresas dedicadas al comercio de recursos a revelar sus pagos a los gobiernos de los países en desarrollo. 
Contó con el respaldo del Gobierno británico y muchas empresas petroleras y mineras respondieron positivamente. 
Me siento orgulloso de colaborar con Global Witness y la campaña ``Hagan público lo que pagan'', pero dicha campaña es sólo el primer paso para luchar contra la maldición de los recursos. 
Los gobiernos deben revelar lo que reciben y -cosa más importante aún- se les debe pedir cuentas por la forma como usan sus ingresos. 
Eso es lo que Caspian Revenue Watch, a la que también apoyo, intenta lograr. 
El objetivo de Caspian Revenue Watch es el de aumentar la capacidad de la sociedad civil en los nuevos Estados que circundan el mar Caspio mediante investigaciones, capacitación y asociaciones para supervisar la recaudación de ingresos estatales procedentes del sector extractivo y su gasto. 
Una rendición de cuentas más transparente podría dar como resultado una contribución a la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas mayor que la de la mayoría de las demás iniciativas. 
A ese respecto el oleoducto Chad-Camerún constituye un ejemplo valioso. 
El Banco Mundial financió el proyecto con la condición de que el Chad se comprometiera a practicar una transparencia absoluta y utilizase los ingresos para la reducción de la pobreza. 
Se puso en funcionamiento un mecanismo supervisor riguroso con participación de la sociedad civil; casi inmediatamente se descubrió que el Gobierno del Chad había desviado 25 millones de dólares de prima por firma para comprar armas. 
Desgraciadamente, el mecanismo expira cuando el petróleo empieza a manar en realidad. 
Es evidente que se debe ampliar ese acuerdo. 
El Primer Ministro británico, Tony Blair, anunció una Iniciativa en pro de la transparencia de las industrias extractivas en la Cumbre Mundial sobre el Desarrollo Sostenible, celebrada en Johannesburgo el pasado mes de septiembre. 
Este mes de junio el G8, en su declaración de Evian, ratificó la necesidad de una mayor transparencia en la gestión de los ingresos procedentes de los recursos. 
Siguió una reunión de alto nivel organizada por el Gobierno del Reino Unido en Londres en junio y a la que asistieron gobiernos, importantes empresas petroleras y mineras, instituciones financieras internacionales y representantes de la sociedad civil. 
Una mayoría abrumadora de los 59 participantes en dicha reunión respaldó los principios de la Iniciativa en pro de la transparencia de las industrias extractivas. 
Unos cuantos países productores se ofrecieron para hacer de ejemplos experimentales en los que los gobiernos y todas las empresas interesadas revelarían sus ingresos y su utilización conforme a criterios formulados por el equipo del Reino Unido. 
Los voluntarios fueron Timor Oriental, Ghana, Mozambique y Sierra Leona y otros importantes países ricos en recursos indicaron que tal vez sigan su ejemplo. 
Se trata de un prometedor paso adelante, pero siempre existe el peligro de que una declaración de principios y un planteamiento voluntario resulten ser una impostura. 
Hay que movilizar a la opinión pública para lograr que los gobiernos y las empresas cumplan sus promesas. 
La sociedad civil ha sido la que ha promovido ese proceso hasta ahora y debe comprometerse más profundamente aún, en particular en los países productores, para mantener el impulso y velar por que el movimiento consiga acabar de una vez por todas con la maldición de los recursos. 

El deber de proteger a los libios 
ABU DABI – La soberanía no es un permiso para matar. 
Ningún Estado puede abdicar del deber de proteger a su pueblo de crímenes contra la Humanidad y menos aún justificar la perpetración de semejantes crímenes por su parte. 
Cuando un Estado deja manifiestamente de dar dicha protección, la comunidad internacional más amplia tiene el deber de hacerlo adoptando medidas “colectivas, oportunas y decisivas” mediante el Consejo de Seguridad y conforme al Capítulo VII de la Carta de las Naciones Unidas. 
Se trata del principio del “deber de proteger”, que adoptó la cumbre mundial de Jefes de Estado o de Gobierno de la Asamblea General de las Naciones Unidas en 2005 y que después hizo suyo el Consejo de Seguridad. 
No hay un caso más claro para su aplicación que el de Libia hoy. 
Las fuerzas del coronel Muamar el Gadafi han cometido por tierra y aire una matanza de centenares de libios –tal vez más de mil– que protestaban, al principio pacíficamente, contra los excesos de su régimen. 
Si no dimite, un mayor baño de sangre parece inevitable. 
La necesidad de adoptar medidas “colectivas, oportunas y decisivas” es abrumadora. 
Después de mostrarse dolorosamente prudente en los primeros días de la crisis, el Consejo de Seguridad ha invocado ahora el principio del deber de protección y también –y por primera vez en la Historia– ha acordado un importante plan de medidas para aplicarlo: embargo de armas, congelación de activos, prohibición de viajar y –lo que es muy importante– remisión de la situación al Tribunal Penal Internacional. 
Semejantes medidas, como las adoptadas en el Consejo de Derechos Humanos de las NN.UU. y en otras instancias, son necesarias para demostrar que Gadafi carece ya de apoyo internacional. 
Son coercitivas, pero no incluyen la amenaza o la utilización de la fuerza militar. 
¿Serán suficientes para detener la matanza? 
¿Ha llegado el momento de aplicar una zona de exclusión aérea? 
¿O de ir más lejos y enviar fuerzas de tierra con el mandato de hacer lo necesario? 
Se trata de una decisión difícil. 
Ni siquiera el más apasionado partidario del deber de proteger puede afirmar lo contrario. 
Declarar una zona de exclusión aérea no es una opción “blanda”: debe significar la disposición a derribar cualesquiera aviones de combate, bombarderos o helicópteros de combate que la violen. 
Entraña un enorme riesgo de toma de rehenes u otras represalias contra los ciudadanos de cualquiera de los países participantes que aún se encuentren en Libia. 
Una fuerza de invasión, suponiendo que se pudiera reunir en poco tiempo, entrañaría riesgos aún mayores. 
Es importante mantener en perspectiva en qué consiste el deber de proteger y para qué se concibió ese principio. 
Las circunstancias en las que se introdujo fueron las de la desgarradora división internacional en el decenio de 1990 sobre cómo reaccionar ante los crímenes y atrocidades en masa, en la que el Norte mundial en general apoyaba la “intervención humanitaria” y el Sur se adhería a la antigua consigna de no interferencia en los asuntos internos de los Estados y no se veía la menor posibilidad de lograr un consenso. 
El resultado fue unas intervenciones autorizadas por las NN.UU. que fueron desiguales, incompletas o contraproducentes –como en el desastre de Somalia de 1993, el genocidio de Ruanda en 1994 y la matanza de Srebrenica en 1995– o intervenciones que resultaron eficaces, pero no autorizadas por las NN.UU. –y, por tanto, ilegales–, como en Kosovo en 1999. 
El “deber de proteger” iba encaminado a replantear la cuestión desde el punto de vista de la responsabilidad, y no de los derechos, y de la protección, y no de la intervención, y determinar un amplio espectro de respuestas preventivas y reactivas apropiadas y la de la intervención militar coercitiva sólo como último recurso. 
Se abrigaba la esperanza de que dejara de verse la desprotección de los habitantes por parte de sus Estados como asunto suyo exclusivo, como había ocurrido durante siglos, para considerarlo un motivo de preocupación para todo el mundo. 
Esa parte de la tarea se cumple ahora bastante bien. 
La reacción mundial ante los horrores habidos en Kenya en 2008 contrastó espectacularmente con la indiferencia con que se acogió la carnicería en Ruanda y la actual condena internacional de las atrocidades de Gadafi ha sido rápida, sin paliativos y prácticamente unánime. 
Nadie sostiene que la soberanía confiera inmunidad; el cambio en el consenso normativo es más o menos completo. 
Pero la segunda gran esperanza de los partidarios del deber de proteger era la de que ese consenso en principio facilitara más el acuerdo sobre lo que se debe hacer en la práctica: cómo plasmar el consenso normativo en la acción. 
Eso ha resultado más difícil, como han demostrado la experiencia en Darfur, en la República Democrática del Congo y en Sri Lanka. 
Dadas la complejidad y la delicadeza de esas cuestiones –sobre todo cuando la intervención militar es una opción–, no es de extrañar que el del deber de proteger siga siendo un proceso en marcha. 
La lección que se desprende no es la de que el principio sea irrelevante, sino la de que debemos mejorar su aplicación en el futuro... y ese futuro, en el caso de Libia, es el presente. 
Las sanciones, los embargos y el aislamiento diplomático son el absoluto mínimo necesario. 
Si esas medidas no empiezan a dar resultado inmediatamente y continúa la carnicería, no habrá otro remedio que hacer algo más. 
Las opciones militares deben ser siempre un último recurso, pero no se puede excluirlas en casos extremos y el de Libia es el más extremo. 
La posibilidad de una zona de exclusión de vuelos resultará más fácil cuando los últimos expatriados vulnerables abandonen el país y se debe avanzar rápidamente en los planes para su aplicación. 
Pese a lo que ha hecho hasta ahora, la pelota sigue en el tejado del Consejo de Seguridad. 
No sólo está en juego el crédito del principio del deber de proteger, sino también el suyo. 

La crisis de la cooperación 
PARÍS – El ascenso de las economías emergentes en todo el mundo ha generado mucho optimismo, no solo en términos de desarrollo económico sino también de cooperación global. 
Sin embargo, el avance hacia un orden mundial multipolar no ha reforzado el multilateralismo. 
Todo lo contrario, la lógica de la soberanía nacional ha recuperado protagonismo: las principales economías socavan sistemáticamente la cooperación en temas que van desde la seguridad para el comercio hasta el cambio climático. 
Un buen ejemplo es el confuso espectáculo del Consejo de Seguridad de las Naciones Unidas sobre la guerra civil en Siria. 
Hace apenas dos años, el Consejo aprobó una resolución autorizando la intervención militar en Libia, la primera en poner en práctica el principio de la "responsabilidad de proteger" (R2P), que la Asamblea General aprobara por unanimidad en 2005. 
Pero las potencias emergentes pronto se convencieron de que Occidente había usado la protección de la población civil de Libia como un pretexto para causar un cambio de régimen (aunque, siendo realistas, hubiera sido imposible proteger a la población sin derrocar el gobierno de Muammar Gaddafi). 
Ahora la mayoría de estos países rechazan el R2P, viéndolo como una treta de los gobiernos occidentales para legitimar sus intentos de atentar contra la soberanía nacional. 
Brasil ha tratado de abordar el problema mediante un cambio que desvincularía el uso de la fuerza del mandato del R2P, eliminando así la posibilidad de que la doctrina se pueda aplicar. 
Por su parte, Rusia y China han bloqueado tres resoluciones de condena al régimen sirio, y Rusia se ha esforzado claramente y con evidente éxito por descarrilar cualquier intervención militar en Siria. 
En este sentido, Rusia y China hoy ejercen un control de facto sobre la legalidad internacional formal del uso de la fuerza. 
Sin duda, muchos países ahora creen que Occidente está yendo demasiado lejos en su cuestionamiento de la soberanía del Estado, e incluso países europeos como Alemania retroceden ante la perspectiva de una confrontación militar. 
Por ejemplo, en la cumbre del G-20 de principios de septiembre el presidente estadounidense Barack Obama se esforzó por convencer a diez estados de que firmaran una declaración sobre Siria que ni siquiera menciona el uso de la fuerza. 
Solo EE.UU., el Reino Unido y Francia siguen dispuestos a usarla si se fuese necesario. 
Sin embargo, es un error ver la intervención en Siria dentro del paradigma del mesianismo occidental. 
Después de todo, tanto en Siria como en Libia, las fuerzas que desafían al gobierno no son frutos de la manipulación occidental. 
Son propias del país y están pidiendo ayuda a Occidente. 
Puede que la base jurídica para la intervención militar sea débil, pero tampoco Siria es Iraq. 
La seguridad no es la única área en que los problemas de soberanía han superado al multilateralismo. 
En 2008, EE.UU. abandonó su compromiso con las negociaciones comerciales globales de la Ronda de Doha de la Organización Mundial del Comercio. 
Si bien la decisión se produjo tras una discusión técnica con la India, lo que la motivó en gran parte fue la creencia de que cualquier acuerdo beneficiaría a China más que a EE.UU. 
Puesto que la Ronda de Doha no ha logrado dar respuesta a los principales problemas que EE.UU. y Europa han encontrado en sus relaciones comerciales con China (el incumplimiento de las normas de propiedad intelectual, los subsidios a las empresas de propiedad estatal, el cierre de los mercados de aprovisionamiento del estado y la existencia de límites en el acceso al mercado de servicios), ambos están poniendo énfasis en negociar acuerdos comerciales bilaterales. 
Pero, si bien el mundo puede fingir que la cooperación bilateral va a revitalizar el multilateralismo, nadie debe dejarse engañar. 
La OMC va a sobrevivir, pero su posición central en el sistema de comercio está disminuyendo rápidamente. 
Incluso la cooperación en materia de cambio climático se está desmoronando, ya que EE.UU. y China rechazan el enfoque multilateral, de arriba hacia abajo, para la formulación de políticas. 
Esto implica el fin del modelo del Protocolo de Kyoto, que al igual que el modelo de Doha se basa en una detallada serie de temas que apuntan a objetivos específicos y ambiciosos, tras lo cual todos los actores relevantes deben negociar punto por punto. 
En lugar de estar sujetos a una norma acordada a nivel internacional, EE.UU. y China quieren que la lucha contra el cambio climático comience con compromisos individuales de cada país. 
Pero este nuevo marco con un enfoque “de abajo hacia arriba” en que los estados determinan las condiciones para un acuerdo multilateral, carece de autoridad para establecer normas. 
El multilateralismo requiere un consenso mínimo sobre reglas y normas globales entre las principales potencias. 
Cuanto mayor sea el número de países que tienen el poder de bloquear o vetar las iniciativas internacionales, más difícil se vuelve el multilateralismo y los países dominantes se ven menos motivados a cooperar. 
En el mundo multipolar emergente, caracterizado por problemas de soberanía y la competencia estratégica, será más difícil que nunca dar pasos hacia la resolución de los problemas mundiales, con consecuencias potencialmente devastadoras. 

La Retirada de la Democracia Global 
Un desagradable e involuntario efecto secundario de la globalización es su efecto corrosivo en la democracia. 
Incluso si los países se están volviendo más democráticos, al parecer, la totalidad de la democracia global se está encogiendo gracias, no en poca medida, a la globalización. 
La democracia significa muchas cosas, pero sobre todo requiere de que la gente elija a sus gobernantes y que los votos sean valorados equitativamente. 
Pero la globalización implica que las naciones y los pueblos pueden ejercer una influencia asimétrica. 
Estados Unidos (EEUU) puede eliminar el comercio con Cuba no sólo reduciendo su propio comercio, sino amenazando con tomar medidas punitivas contra quienes comercien con, o inviertan en Cuba. 
Cuba, sin embargo, no puede hacer gran cosa para afectar a la economía estadounidense. 
De igual manera, China puede lastimar a Taiwán de diversas formas, pero Taiwán no puede tomar medidas recíprocas. 
Claro, los poderosos siempre han usurpado la soberanía de los otros. 
Como la historia, quizá apócrifa, del diplomático indio que le mostró un mapa de Asia meridional a Stalin: India es un país muy grande -dijo Stalin y preguntó- ¿Cuál es el nombre de esta pequeña isla india? -señalando Sri Lanka-. 
Esa no es una isla india, sir -respondió el diplomático-, es una nación soberana. ¿Por qué? -preguntó Stalin-. 
Gracias a la globalización, sin embargo, las naciones dominantes tienen una serie de nuevas herramientas con las que pueden influenciar a otros países aparte de la guerra. 
La más evidente es el dinero. 
Las conexiones electrónicas instantáneas y un mejor sistema global de garantías permiten que el capital fluya a traves de las fronteras como nunca antes lo había hecho. 
El retiro rápido de ese capital puede tener efectos devastadores, como vimos en 1997 cuando las economías de alto desempeño de Asia sucumbieron a la crisis financiera. 
En 1998, durante la crisis asiática, el paquete de rescate ofrecido por varios países industrializados, ante todo Japón y EEUU, requería que Corea retirara los bandos de importación de ciertos productos japoneses y que abriera el sector bancario a los bancos extranjeros (que era lo que EEUU quería). 
La gente de las naciones vulnerables tienen poca voz en la imposición de tales políticas. 
Las sanciones comerciales con fines políticos o de seguridad también tienen la misma función. 
Otra consecuencia de un flujo de capital más libre es una mayor interdependencia entre mercados. 
Una caída en el mercado de bienes raíces de Tailandia puede ocasionar que el Baht tailandés se colapse de una manera que no podría haberse dado antes; un derrumbe de la Rupia india puede causar un quebranto del mercado accionario indio de una forma que era inconcebible hace diez años. 
La amplia presencia de inversionistas extranjeros es la causa. 
Supongamos que un neoyorquino compra acciones en el Mercado Accionario de Mumbai. 
Para eso se convierten dólares en Rupias, las cuales se usan para comprar acciones. 
La idea no es tener rupias, sino hacer dinero y eventualmente volver a convertirlo en dólares. 
Supongamos, entonces, que la tasa de cambio de la Rupia empieza a caer. 
El inversionista extranjero querrá, naturalmente, vender sus acciones indias. 
Aunque una caída en la tasa de cambio sin una bajada en los precios de los valores no le da a los inversionistas indios ninguna razón para huír del mercado accionario, si una cantidad suficiente de inversionistas extranjeros empiezan a vender, los precios de las acciones bajarán hasta que los inversionistas indios vendan también sus acciones. 
¿Qué se puede hacer acerca de la erosión de la democracia y la responsabilidad globales? 
Los esquemas utópicos como un gobierno global o un banco global responsables ante todas las naciones son un sueño lejano. 
Lo que hace falta es un sistema en el que los pobres tengan voz y voto mano a mano con los ricos en las organizaciones que median en la economía mundial y en las relaciones internacionales, como el FMI, la OMC, el Banco Mundial y la ONU. 
Hoy en día, la igualdad es violada en la mayoría de las organizaciones internacionales a traves de por lo menos dos rutas. 
La primera es la línea abierta, la cual le da un mayor voto a las naciones que contribuyen más a las organizaciones como el FMI y el Banco Mundial. 
La segunda ruta es la falta de transparencia en la toma de decisiones. 
En la política democrática local resulta difícil que cualquier grupo acapare la agenda si el proceso de toma de decisiones está a la vista de todos. 
Los grandes negocios y las fuerzas armadas son más capaces de hacer que sus intereses sean respetados en Pakistán que en India, porque el gobierno indio está más abierto al escrutinio. 
Lo mismo aplica para las organizaciones internacionales. 
Las naciones poderosas, por contribuir dinero y personal de alto nivel, logran un mayor acceso. 
Es más probable que las decisiones tomadas tras paredes opacas sean desviadas para cumplir sus intereses. 
Consideremos a la OMC. 
Aunque sí aplica el principio "un país, un voto", es en general percibida como un medio de preservación de las naciones ricas. 
Eso se debe a lo que puede llamarse el efecto del "cuarto verde", es decir, lo que sucede tras bambalinas. 
Si la OMC ha de ser una institución democrática, no debe permitir que su cuarto verde sea secuestrado por unos pocos. 
Ese problema es más obvio cuando se hacen borradores de estándares de trabajo. 
Aunque están supuestamente diseñados para proteger los intereses de los trabajadores de los países en desarrollo, la mayor oposición a ellos viene de los países pobres, y con derecho. 
La forma que tales estándares asumen y la creciente discusión de la posibilidad de usar sanciones comerciales para imponerlos, es parecido a lo que buscan las presiones proteccionistas en las naciones industrializadas. 
Esto no es para sorprenderse considerando el mayor acceso que tienen los países ricos. 
El hecho de que suene ultrajante cuestionar las prácticas de los países ricos que ejercitan un mayor poder de voto en esas organizaciones, demuestra lo lejos que estamos de la democracia global. 
Después de todo, no resulta ultrajante que Bill Gates no tenga múltiples votos en las elecciones estadounidenses en base a que contribuye más a las arcas del gobierno. 
Sin duda, suena ultrajante sugerir que Gates debería tener más votos. 
Esto se debe a que la democracia al interior de una nación es una idea establecida. 
Ahora es el momento de brindar un voto más igualitario a las naciones irrespectivamente de su riqueza, porque uno de los dogmas de la democracia es que las ventajas de la riqueza no deberían acumularse dando a los ricos más poder de voto. 
Cuando surgió la idea de "una persona, un voto", los señores feudales predijeron un caos en el proceso de toma de decisiones. 
Qué equivocados estaban. 
A favor de la estabilidad y la eficiencia económica globales y también por la lucha contra el terrorismo, debemos incrementar la democracia en nuestras organizaciones internacionales. 
Eso quizá no satisfaga los intereses individuales inmediatos de cada país, sobre todo los grandes y poderosos, pero a la larga satisfacerá el luminoso interés de la humanidad en conjunto. 

La retirada de la política macroeconómica 
BERKELEY – Algo perturbador sobre estudiar historia económica es ver cómo las cosas que suceden en el presente cambian el pasado –o al menos lo que entendemos del pasado-. 
Durante décadas, siempre confiadamente les enseñé a mis alumnos sobre el ascenso de gobiernos que asumen la responsabilidad por el estado de la economía. 
Pero la reacción política a la Gran Recesión ha cambiado la manera en que deberíamos pensar sobre esta cuestión. 
Los gobiernos antes de la Primera Guerra Mundial –y más, incluso, antes de la Segunda Guerra Mundial- no abrazaron la misión de minimizar el desempleo durante las crisis económicas. 
Hubo tres razones, todas las cuales se desvanecieron hacia el final de la Segunda Guerra Mundial. 
Primero, hubo un lobby de moneda fuerte: una cantidad sustancial de personas ricas, socialmente influyentes y políticamente poderosas cuyas inversiones estaban colocadas abrumadoramente en bonos. 
Era poco lo que tenían personalmente en juego en utilización de alta capacidad y bajo desempleo, pero mucho en juego en precios estables. 
Querían una moneda fuerte por sobre todas las cosas. 
Segundo, las clases trabajadoras más afectadas por el alto desempleo normalmente no tenían voto. 
Donde lo tenían, ellas y sus representantes no encontraban la manera apropiada de beneficiarse a partir de las políticas de estímulo del gobierno para moderar las crisis económicas y, en ningún caso, alguna forma de llegar a las palancas del poder. 
Tercero, el conocimiento sobre la economía estaba en su adolescencia. 
Pocos sabían de qué manera las diferentes políticas gubernamentales podían afectar el nivel general de gasto. 
Con excepción del movimiento Free Silver de Estados Unidos, no era tema de discusión intelectual, ni a nivel político ni a nivel público. 
Estos tres factores se esfumaron entre las guerras mundiales. 
Al menos, eso es lo que dije cuando di una conferencia sobre historia económica en 2007. 
Hoy, prácticamente no existe ningún lobby de moneda fuerte, casi todos los inversores tienen carteras sustancialmente diversificadas y prácticamente todos sufren mucho cuando el desempleo es alto y la utilización de capacidad y el gasto son bajos. 
Los economistas hoy saben mucho más –aunque no tanto como nos gustaría- sobre cómo las políticas monetarias, bancarias y fiscales afectan el flujo de gasto nominal, y sus hallazgos son el tema de una gran discusión intelectual, política y pública, de forma abierta y profunda. 
Y todas las clases trabajadoras tienen voto. 
En consecuencia, hace apenas tres años yo enseñaba confiadamente que los días en que los gobiernos podían tomar una posición más distante y dejar que el ciclo comercial causara estragos se habían terminado en el mundo rico. 
Ninguno de esos gobiernos hoy, dije, podría tolerar un período prolongado en el que la tasa de desempleo rozara el 10% y la inflación se mantuviera quieta sin hacer algo importante al respecto. 
Me equivoqué. 
Eso es precisamente lo que está pasando. 
¿Cómo llegamos aquí? 
¿Cómo Estados Unidos puede tener un gran movimiento político –el Tea Party- que presiona por las políticas de moneda fuerte más duras cuando no existe ningún lobby de moneda fuerte con su riqueza en peligro? 
¿Cómo es que los desempleados, y los que temen ser la próxima ola de desempleados, no se registran para votar? 
¿Por qué a los políticos no los aterra su descontento? 
También abundan los interrogantes económicos. 
¿Por qué los principios de la determinación de ingresos nominales, que yo creía ampliamente acordados desde 1829, ahora son cuestionados? 
¿Por qué la idea de que los gobiernos deben intervenir estratégicamente en los mercados financieros para estabilizar el gasto a nivel de toda la economía –una idea común a John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher y Walter Bagehot- hoy se pone en tela de juicio? 
Actualmente resulta claro que los opositores de derecha de las políticas de la administración Obama no objetan el uso de las medidas fiscales para estabilizar el gasto nominal. 
Más bien, objetan la idea misma de que el gobierno deba intentar cumplir un papel macroeconómico estabilizador. 
Hoy, el flujo del gasto a nivel de la economía es bajo. 
Por lo tanto, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, está haciendo gestiones para que la Fed estimule ese flujo modificando la mezcla de activos privados mientras compra bonos del gobierno que pagan interés a cambio de efectivo que no lo paga. 
Esta es una práctica absolutamente estándar. 
La única diferencia mínima es que la Fed está comprando notas del Tesoro a siete años en lugar de bonos del Tesoro a tres meses. 
No tiene alternativa: las notas a siete años son los bonos del Tesoro de más corta duración que hoy pagan interés. 
La Fed no puede reducir las tasas de interés a corto plazo por debajo de cero, de manera que intenta a través de esta política de “alivio cuantitativo” reducir las tasas de interés a más largo plazo. 
Sin embargo, la derecha de Estados Unidos objeta esta política, por razones que siguen siendo bastante misteriosas: ¿cuál es la objeción, a nivel de la teoría económica, al alivio cuantitativo? 
Decir tonterías sobre una manipulación monetaria y una excesiva toma de riesgo por parte de la Reserva Federal no merece una respuesta. 
Aún así, aquí estamos. 
Las clases trabajadoras pueden votar, los economistas entienden y discuten públicamente la determinación de ingresos nominales y ningún grupo influyente pretende beneficiarse con una depresión más profunda y más prolongada. 
Pero el cuasi-consenso monetarista keynesiano posterior a la Segunda Guerra Mundial, que desempeñó un papel tan importante para hacer de los 60 años entre 1945 y 2005 el periodo más exitoso para la economía global, puede desovillarse de todas maneras. 

El retorno de 1948 
TEL AVIV – La próxima conferencia de las Naciones Unidas que conmemora el sesenta aniversario de la Agencia de Naciones Unidas para los refugiados de Palestina (UNRWA) no pudo llegar en mejor momento. 
La restitución de los territorios ocupados en 1967 obviamente seguirá siendo indispensable para resolver el conflicto palestino-israelí, pero es el legado de la guerra de 1948 el que ambas partes en el conflicto han puesto ahora en el centro del debate. 
Curiosamente, fue el primer ministro israelí, Binyamin Netanyahu, quien reabrió el archivo de 1948 al solicitar que los palestinos reconocieran a Israel como Estado judío. 
Esta demanda llevó el tema de la búsqueda de la paz a sus aspectos fundamentales, en los que la cuestión de los refugiados tiene un papel central. 
La intención de Netanyahu era esencialmente obligar a los palestinos a admitir que el derecho de retorno de los refugiados se aplica solamente al Estado palestino, no a Israel. 
Sin embargo, la verdadera importancia de su demanda radica en que se pronunció en un momento en el que las políticas del primer ministro Salam Fayaad plantean un verdadero desafío para el Movimiento Nacional Palestino para elegir entre un espíritu de reivindicación y uno de creación de un Estado. 
Con Fayaad, la Autoridad Palestina parece estar sustituyendo el énfasis basado en la diáspora del Movimiento Nacional Palestino a favor de la creación de un Estado dentro de los límites de los territorios ocupados. 
Es como si la voz de la diáspora se estuviera silenciando en Palestina. 
Es notorio que el Comité Ejecutivo de la OLP, elegido recientemente –que en el pasado consistió exclusivamente de representantes de la diáspora palestina- ahora tenga solamente un miembro de la diáspora, un delegado de Líbano. 
Esto podría marcar un cambio radical en la evolución del nacionalismo palestino. 
En el sionismo, la comunidad judía en Palestina fue el centro de la toma de decisiones y la diáspora judía era un respaldo estratégico. 
Sin embargo, la situación se invirtió en el caso de los palestinos: el espíritu de la diáspora, con la difícil situación de los refugiados en su centro, ha sido el corazón de la causa palestina y el enfoque de la toma de decisiones del movimiento nacional. 
Como resultado, la comunidad palestina en los territorios ocupados siempre se mostró servil a la primacía de la diáspora palestina. 
Cuando trató de asumir un papel de liderazgo –durante la primera Intifada en 1987, por ejemplo, su esfuerzo se vio suprimido por la OLP basada en la diáspora. 
El fayadismo, en contraste, busca la “sionización” del Movimiento Nacional Palestino. 
Le infunde a la causa palestina un espíritu positivo de creación de un Estado nación al sustituir las preocupaciones centradas en la diáspora del nacionalismo palestino –y así, trasciende la obsesión paralizante con una reivindicación de derechos y justicia nunca cumplida. 
En el proceso de paz, como se ha conducido hasta ahora, los israelíes siempre quisieron concentrarse en los asuntos de 1967 –es decir, en las tierras y la seguridad. 
Los palestinos, sin embargo, siempre buscaron regresar a los asuntos de 1948: los refugiados, la dispersión y lo que Akram Hanya, un confidente cercano de Arafat, definió como la necesidad de “hacer que los israelíes comparezcan ante el tribunal de la historia.” 
Parece que ahora los papeles se hubieran invertido. 
Justamente cuando Israel había logrado domesticar el Movimiento Nacional Palestino obligándolo a abandonar su camino revolucionario en favor de la formación de un Estado y del desarrollo económico -una reorientación también emprendida por el sionismo- los israelíes decidieron atraer de nuevo la atención de los palestinos hacia los aspectos fundamentales del conflicto. 
En efecto, a pesar del auge del fayadismo, el Movimiento Nacional Palestino se cuidará de no traicionar sus verdaderas fuentes de legitimidad: el espíritu de despojo y de refugiado. 
Las decisiones tomadas en la más reciente Convención de Fatah fueron explícitas al convocar a los refugiados a “regresar a sus hogares y ciudades.” 
Los palestinos están tratando de ganarlo todo, afirman ante el mundo su respaldo a una solución basada en dos Estados y al mismo tiempo exigen su derecho de retorno. 
Cualquier liderazgo palestino serio debe saber ahora que la promesa retórica de retorno al hogar abandonado y al olivo es un espejismo irresponsable que contradice fundamentalmente la lógica de un Estado palestino distinto. 
La paz muy a menudo no se trata de la justicia sino de la estabilidad. 
Los palestinos deben alinear su discurso nacional con lo que es realizable, mientras que Israel debe resolver sus propias contradicciones y abordar el problema de los refugiados de una forma que garantice la legitimidad y durabilidad de un futuro acuerdo de paz con los palestinos. 
Como Israel tendrá que implementar medidas prácticas de reasentamiento y compensación que no estarán basadas en un derecho de retorno físico automático, también será necesario un símbolo de verdadera compensación moral. 
En lugar de suprimir la memoria de los refugiados, Israel necesita reconocer que en 1948 la tierra fue dividida con la espada y que el Estado judío se formó, en parte, por el masivo desplazamiento y despojo de las comunidades palestinas. 
Israel debería desarrollar suficiente confianza en su solidez como nación para integrar en sus planes de estudio escolares la tragedia de la Naqbah palestina. 
La resolución de conflictos de esta naturaleza requiere la recuperación de la memoria histórica y un relato apropiado de las narrativas históricas de las dos partes, tal vez mediante la creación de comités de la verdad y la reconciliación. 
El consuelo de Israel sería que también los palestinos aceptaran su parte de responsabilidad por las calamidades que les han sucedido. 
Solamente mediante un acuerdo aceptable en la cuestión de los refugiados se podrá cerrar definitivamente el expediente de 1948 –y solamente entonces el conflicto palestino terminará. 

El regreso del realismo norteamericano 
NUEVA YORK – Existen muchos debates recurrentes en la política exterior norteamericana -por ejemplo, aislacionismo vs. internacionalismo, y unilateralismo vs. multilateralismo-. 
Pero ningún debate es más persistente que el que se desarrolla entre quienes creen que el propósito principal de la política exterior norteamericana debería ser influir en el comportamiento externo de otros estados y quienes sostienen que debería ser forjar su naturaleza interna. 
Este debate entre ampquot;realistasampquot; e ampquot;idealistasampquot; es intenso y de larga data. 
Durante la Guerra Fría, estaban quienes sostenían que Estados Unidos debía intentar ampquot;replegarampquot; a la Unión Soviética, derribar al sistema comunista y reemplazarlo por un capitalismo democrático. 
Otros consideraban que esto era demasiado peligroso en una era definida por las armas nucleares. Estados Unidos optó en cambio por una política de contención y trabajó para limitar el alcance del poder y la influencia soviéticos. 
Y así resultó que, después de 40 años de contención, la Unión Soviética y su imperio se desintegraron, aunque este desenlace fue una consecuencia de la política norteamericana, no su objetivo principal. 
George W. Bush fue el más reciente defensor ampquot;idealistaampquot; de la idea de hacer de la promoción de la democracia la principal prioridad de la política exterior norteamericana. 
Bush abrazó la llamada teoría de la ampquot;paz democráticaampquot;, que sostiene que las democracias no sólo traten mejor a sus propios ciudadanos, sino también actúen mejor con sus vecinos y otros. 
Su padre, George H. W. Bush, fue por supuesto un fuerte representante del enfoque ampquot;realistaampquot; alternativo en términos de política exterior norteamericana. 
Gran parte de este debate se puede ver a través de la lente de la intervención norteamericana en Irak. 
George W. Bush entró en guerra con Irak en 2003 para cambiar el gobierno. 
Esperaba que el cambio de régimen en Bagdad condujera a un Irak democrático, un desenlace que, a su vez, transformaría a la región cuando la gente en otras partes del mundo árabe viera este ejemplo y obligara a sus propios gobiernos a seguir los mismos pasos. 
Por el contrario, en la guerra de Irak anterior, el primer presidente Bush, después de reunir una coalición internacional sin precedentes que logró liberar a Kuwait, no avanzó hacia Bagdad para derrocar a Saddam Hussein y su gobierno, a pesar de la presión de muchos para que así lo hiciera. 
Tampoco intervino en nombre de los alzamientos shia y kurdo que estallaron apenas terminó la guerra a principios de 1991. 
Para él, la intervención habría dejado a los soldados norteamericanos en medio de una compleja lucha doméstica, una lucha cuya resolución, de ser posible, habría insumido recursos enormes. 
El presidente Barack Obama parece coincidir con esta estrategia realista. 
La nueva política norteamericana hacia Afganistán no hace mención de intentar transformar a ese país en una democracia. 
Por el contrario, como dijo el secretario de Defensa, Robert Gates, frente al Congreso en enero, ampquot;Si nos planteamos el objetivo de crear allí una suerte de Valhalla en Asia Central, perderemosampquot;. 
Por su parte, en marzo Obama dijo ampquot;Tenemos un objetivo claro y enfocado: desestabilizar, desmantelar y derrotar a Al Qaeda en Pakistán y Afganistán, e impedir su regreso a cualquiera de esos países en el futuroampquot;. 
Este cambio también es evidente en la política norteamericana hacia China. 
Durante su viaje a Asia en febrero, la secretaria de Estado Hillary Clinton dejó en claro que las cuestiones de derechos humanos serían una preocupación secundaria en las relaciones entre China y Estados Unidos. 
De la misma manera, la declaración conjunta emitida por Obama y el presidente ruso, Dmitry Medvedev, tras su reunión del 1 de abril en Londres, si bien mencionaba que las relaciones ruso-norteamericanas estarían ampquot;guiadas por el régimen del derecho, el respeto por las libertades fundamentales y los derechos humanos, y la tolerancia de las opiniones diferentesampquot;, puso un énfasis mucho mayor en reducir las armas nucleares, abordar el programa nuclear de Irán y estabilizar a Afganistán. 
El respaldo norteamericano del ingreso de Rusia a la Organización Mundial de Comercio fue incondicional. 
Este cambio en la política exterior norteamericana es deseable y necesario. 
Las democracias maduras en efecto tienden a actuar de manera más responsable, pero las democracias inmaduras fácilmente pueden sucumbir al populismo y al nacionalismo. 
Es difícil y lleva tiempo construir democracias maduras. 
Al mismo tiempo que alienta el régimen de derecho y el crecimiento de la sociedad civil, Estados Unidos todavía necesita trabajar con otros gobiernos, democráticos y no. 
Los problemas apremiantes, como la crisis económica, la proliferación nuclear y el cambio climático, no esperarán. 
La buena noticia es que la historia demuestra que es posible hacer las paces y trabajar con gobiernos no democráticos. 
Israel, por ejemplo, ha tenido relaciones pacíficas con los no democráticos Egipto y Jordania durante más de tres décadas. 
Estados Unidos y la Unión Soviética cooperaron de manera limitada (por ejemplo, en materia de control de las armas nucleares) a pesar de tener diferencias fundamentales. 
Hoy, Estados Unidos y la autoritaria China tienen vínculos comerciales y financieros que son beneficiosos para ambos, y por momentos han demostrado que es posible trabajar juntos en cuestiones estratégicas, como por ejemplo influir en el comportamiento de Norcorea. 
Esto no quiere decir que promover la democracia no tenga un papel en la política exterior norteamericana. 
Lo tendrá, y así debería ser. 
Pero la promoción de la democracia es una proposición demasiado incierta, y el mundo un lugar demasiado peligroso, como para que ocupe un papel central en lo que hace Estados Unidos. 
La política exterior de Barack Obama, en consecuencia, se parecerá a la de George Bush -el padre, es decir, no el hijo. 

El regreso de los valores "asiáticos" 
Un libro provocativo escrito por un matemático japonés ha vuelto a encender el debate sobre si existen unos valores específicamente "asiáticos". 
La dignidad de un Estado de Masahijo Fujiwara, aún no traducido a otras lenguas, es un alegato emocional en pro de una "vía especial" japonesa. 
En particular, sostiene que la democracia liberal es una invención occidental que no encaja bien con el carácter japonés o asiático. 
Es un razonamiento peculiar y parece resucitar la crítica decimonónica, habitualmente asociada con Nietzsche, de que el cristianismo (y el islam) producen una mentalidad aquiescente o incluso servil, en contraste con las virtudes heroicas de la antigüedad clásica o de las sociedades guerreras, como, por ejemplo, el mundo de los samuráis japoneses. 
Asimismo, según Fujiwara, la democracia insiste demasiado en la razón, otra creación occidental. "Pero nosotros, los japoneses", escribe, "no tenemos una religión como el cristianismo o el islam, por lo que necesitamos algo diferente: la emoción profunda". 
A muchos asiáticos no japoneses les desagradará la mayor parte del mensaje de Fujiwara o todo él, pues les traerá resonancias históricas desagradables. 
Al fin y al cabo, no hay razón para creer que los asiáticos compartan un particular anhelo de autoritarismo o que los movimientos chinos prodemocráticos sean comparsas insinceras de intereses occidentales. 
Pero el libro de Fujiwara ha resucitado también un antiguo debate sobre el capitalismo y los valores necesarios para sostenerlo. 
Dicho debate se debe a que el capitalismo o la economía de mercado no puede, sencillamente, continuar eternamente, impulsado por un empuje o dinámica internos. 
Cualquiera de las tendencias básicas que impulsan el capitalismo, por sí mismas, no contribuyen precisamente al éxito a largo plazo. 
Por ejemplo, si bien el capitalismo depende de la inversión y del consumo, el exceso del primero provoca superabundancia de producción y el del segundo hace que las economías se recalienten. 
Asimismo, el capitalismo depende de la competencia, pero ésta puede ser brutal y destructiva. 
A consecuencia de ello, se necesitan sistemas complicados de leyes para velar por que la competencia sea abierta y justa, por que los monopolios no destruyan la propia competencia, pero incluso eso puede no ser suficiente, porque, tras todas las reformas legales, se produce una reacción de ingenio empresarial por parte de quienes quieren eludir las nuevas restricciones. 
Algunos pensadores, el más notable de los cuales fue Max Weber, lanzaron la idea de que se debía sostener el capitalismo con un sistema de valores que no se podía crear en un principio desde su interior. 
Sin embargo, casi todos los analistas modernos han llegado a la conclusión de que el intento de Weber de vincular históricamente ese espíritu capitalista con una forma de cristianismo, a saber, el protestantismo, es rotundamente erróneo. 
Para empezar, los fundadores del protestantismo, Martín Lutero y Juan Calvino, fueron, como reconoció Weber, más hostiles al dinámico mundo capitalista del Renacimiento que la Iglesia Católica. 
De hecho, las católicas y devotas ciudades-Estado italianas fueron la cuna del primer capitalismo moderno. 
Pero hay dos aspectos decisivos del debate sobre los valores religiosos que no se deben pasar por alto. 
Primero, la esencia del argumento de Weber era la tesis de que los valores religiosos que subrayan la contención y el sentido del deber pueden apoyar la formalidad y la fiabilidad en las relaciones comerciales, que son particularmente decisivas en las sociedades que están abriéndose a las relaciones de mercado. 
Donde hay una tradición de violencia y sospecha, resulta difícil que las personas se sientan lo bastante seguras para concertar contratos a largo plazo. 
Suelen buscar ganancias a corto plazo a expensas de los demás, con lo que refuerzan un escepticismo generalizado sobre el mercado. 
Segundo, los valores religiosos que subrayan la solidaridad social son un importante correctivo para la tendencia de los mercados a polarizar la sociedad mediante la recompensa del éxito. 
Los períodos de mundialización han sido épocas de considerable avance económico, pero también han aumentado la desigualdad dentro de los países, pues los mercados recompensaban unos factores escasos de producción, con lo que alimentaban intensos retrocesos políticos que ponían en peligro la continuación del comercio y de la integración financiera. 
El debate sobre la contribución de los valores religiosos es paralelo al referente a la relación de la libertad con el desarrollo económico, asunto fundamental en la obra de los economistas Friedrich Hayek y Amartya Sen, galardonados con el premio Nobel. 
Resulta claramente tentador para los críticos de los regímenes autoritarios sostener que la libertad es buena porque fomenta el desarrollo económico, pero, según una visión más profunda de la libertad, ésta tiene un valor intrínseco. 
Lo mismo ocurre con los valores religiosos. 
Basándose en las pruebas aportadas por grandes estudios empíricos, algunos afirman que la creencia en la religión es positiva, porque fomenta los buenos resultados económicos. 
Puede que sí y puede resultar tentador formular ese argumento en sociedades autoritarias y poco propicias para las creencias que ponen en entredicho su propia legitimidad, pero, ¿se puede imaginar al Papa susurrando esa clase de mensaje a los dirigentes de China? 
En el siglo XVIII, Voltaire formuló un argumento análogo, al afirmar que la mayor virtud de la religión era su utilidad social. 
Así, procuró subvertir la religión al volverla puramente instrumental, pero eso es destruir el verdadero carácter de la creencia religiosa. 
Al resucitar el debate sobre los valores "asiáticos", el libro de Fujiwara puede contribuir a un error similar. 

El retorno del liderazgo franco-alemán 
PARÍS – Independientemente de quién triunfe en las elecciones parlamentarias alemanas de septiembre, una vez más ha llegado el momento de una gran iniciativa franco-alemana. 
Más allá de sus condiciones económicas o su confianza recíproca (o la carencia de ella), Francia y Alemania son más responsables que nunca del futuro, si no de la misma supervivencia, del proyecto europeo. 
¿Hay alternativas al liderazgo franco-alemán de la Unión Europea? 
Invitar a Gran Bretaña a formar parte de un Club de los Tres sería una buena idea, pero hoy es algo impensable. 
Inglaterra se ha autoexcluido de cualquier papel de liderazgo en Europa. 
Gordon Brown apenas sobrevive como Primer Ministro, y los conservadores, cuyo regreso al poder el año próximo es casi un hecho, son tan provincialmente euroescépticos como siempre, si es que no más. 
Sencillamente, Europa no puede contar con los ingleses, al menos por un buen tiempo. 
La idea de un Club de los Seis, planteada por Nicolás Sarkozy a principios de su presidencia, siempre fue abstracta, y hoy es irrealizable. 
Considerando las escapadas sexuales de Silvio Berlusconi, no se puede tomar en serio a la Italia que dirige, y la deplorable situación económica de España le impide tener un papel de liderazgo en la UE. 
En cuanto a Polonia, aunque los torpes “mellizos” Kaczynski hayan salido del poder, la obsesión del país con su vecindario inmediato es incompatible con un verdadero liderazgo europeo. 
Ya que -para comenzar- ninguno de los demás 21 miembros de la UE gustó nunca de la idea de un Club de los Seis, cabe pensar que está enterrada, y posiblemente para siempre. 
Entonces, ¿a quién dirigirse sino a Francia y Alemania en busca de liderazgo? 
Un resultado positivo del referendo sobre el Tratado de Lisboa en Irlanda en octubre sería una condición necesaria pero insuficiente para hacer un relanzamiento institucional de la UE. 
La Unión Europea necesita, por sobre todo, voluntad política y dirección. 
Sólo Alemania y Francia, trabajando en conjunto, pueden dar a los ciudadanos europeos y del mundo la sensación de que la Unión Europea al fin está despertando a las realidades globales de hoy. 
Por supuesto, es imposible subestimar la combinación de suspicacia, tensión y exasperación que caracteriza últimamente a las relaciones franco-alemanas. 
En gran medida, Alemania se ha convertido en ampquot;una segunda Franciaampquot; en Europa, en un momento en que Francia es más francesa que nunca. 
Y no sólo están poniendo primero sus respectivos nacionalismos, sino que están en desacuerdo en temas fundamentales, sobre todo cómo remontar la crisis económica. 
No obstante, los dos gigantes de Europa pueden coincidir en estar en desacuerdo acerca de las virtudes del rigor presupuestario al estilo alemán o el estímulo fiscal al estilo francés, siempre y cuando no se insulten y -lo que es más importante- compensen sus diferencias filosóficas con un programa bien publicitado de iniciativas conjuntas sobre asuntos claves. 
En tanto cada una siga convencida de que al interior de la Unión Europea no existe más alternativa que cooperar, y que esta cooperación siga siendo una prioridad para ambas, no debería ser tremendamente difícil restablecer su liderazgo. 
Después de todo, hacía mucho que Francia y Alemania no coincidían tanto en una variedad de temas fundamentales. 
Con el retorno de Francia a la estructura militar integrada de la OTAN, los dos países comparten ahora la misma sensibilidad ampquot;atlánticaampquot;, por primera vez desde 1966. 
A pesar de las profundas reservas de cada uno acerca de la misión en Afganistán, es claro que se encuentran en la misma nave, incluso si las tropas francesas, que están más cerca de las británicas en términos de combate, son más vulnerables que las alemanas. 
Y probablemente ambos países apoyarían la siguiente afirmación: ampquot;El futuro de Turquía está con Europa, pero no necesariamente en la Unión Europea, al menos en el futuro previsible.ampquot; 
Sin embargo, el tema fundamental de cómo tratar a Rusia sigue siendo un factor de división. 
Francia y Alemania tienen diferentes sensibilidades al respecto, algo natural e inevitable, ya que estas diferencias reflejan su geografía e historia. 
No es sólo el que Alemania esté físicamente mucho más cerca de Rusia; también es mucho más dependiente de ella en términos de seguridad energética. 
Francia no debe engañarse: Alemania no está en camino de convertirse a la energía nuclear para reducir su dependencia del petróleo y el gas rusos. 
Sin embargo, Alemania también debe darse cuenta de que la evolución negativa de Rusia tiene consecuencias a las que los alemanes no pueden escapar. 
Si tras las elecciones en Alemania se diera paso a una espectacular iniciativa de seguridad franco-alemana, acompañada de un mensaje conjunto al Kremlin, se estaría enviando un oportuno mensaje al resto de la UE, particularmente a sus Václav Klauses: ampquot;Quienes optan por paralizar la unión a golpe de terca mala voluntad, sólo terminarán excluyéndose ellos mismos, en lugar de dictar el destino de Europa.” 
Francia y Alemania no pueden mover a Europa solas, pero sin ellas Europa no puede avanzar. 

Bretton Woods III 
SINGAPUR – Muchos analistas y observadores creen que los desequilibrios globales que caracterizaron a la economía mundial en los años anteriores a la crisis de 2008 esencialmente se disiparon. 
Pero, si bien es cierto que los excedentes de cuenta corriente de China y los déficits de Estados Unidos de alguna manera se moderaron desde entonces, ¿los desequilibrios realmente se corrigieron? 
Más importante aún, ¿la economía global post-crisis puede experimentar crecimiento y equilibrio a la vez? 
Para responder estos interrogantes, es importante entender la dinámica subyacente de los desequilibrios. 
La cuenta corriente de un país es la diferencia entre su tasa de inversión y su tasa de ahorro. 
En 2007, Estados Unidos tenía una tasa de ahorro del 14,6% del PBI, pero una tasa de inversión del 19,6%, lo que generó un déficit de cuenta corriente. 
Por el contrario, China tenía una tasa de inversión fija del 41,7% del PBI y una tasa de ahorro del 51,9%, lo que se tradujo en un gran excedente. 
Desde 2007, el déficit de cuenta corriente de Estados Unidos se achicó, pero no por una tasa de ahorro más elevada. 
Más bien, el déficit externo se vio restringido por un colapso de la actividad de inversión, mientras que la tasa de ahorro general de Estados Unidos cayó por debajo del 13% del PBI, debido a un empeoramiento de las finanzas gubernamentales. 
Mientras tanto, la tasa de ahorro de China sigue estancada en un nivel alto. 
El excedente se redujo porque la inversión subió incluso más, a aproximadamente al 49% del PBI. 
En otras palabras, los norteamericanos ahorran menos hoy que antes de que estallara la crisis, y los chinos invierten aún más. 
Cualquier recuperación futura de la economía de Estados Unidos casi con seguridad reanimará la actividad de inversión. 
Las empresas estadounidenses pospusieron el gasto de capital tan necesario y, en un país donde los aeropuertos y los puentes están en un estado deplorable según los estándares de un país desarrollado, la inversión en infraestructura también es crucial. 
De hecho, es muy probable que una reanimación del crecimiento derive en mayores déficits de cuenta corriente, incluso si mejora la tasa de ahorro y la producción doméstica de energía recorta las importaciones de petróleo y gas. 
China tiene el problema opuesto. 
Para sostener el crecimiento, necesita seguir invirtiendo la mitad de su PBI anual de 9 billones de dólares -una tarea para nada fácil tratándose de un país que ya tiene autopistas y aeropuertos novísimos-. 
De hecho, en los próximos diez años, conforme China intente llevar la cadena de valor a los servicios y se adapte a una fuerza laboral que se contrae, sus requisitos de inversión se reducirán -y su tasa de inversión caerá marcadamente. 
Por supuesto, la tasa de ahorro de China también decaerá, pero la experiencia de Japón desde los años 1980 demuestra que una caída pronunciada en la inversión puede generar excedentes de cuenta corriente importantes y persistentes, incluso cuando la tasa de ahorro cae y la moneda se aprecia. 
De hecho, una moneda más fuerte paradójicamente puede alimentar excedentes externos, a la vez que desalienta la inversión en industrias orientadas a las exportaciones. 
La implicancia es que la economía global post-crisis no se caracterizará por el equilibrio, sino por un retorno a desequilibrios macroeconómicos importantes. 
Sin embargo, si bien muchos economistas considerarán esto problemático, la historia demuestra que los desequilibrios simbióticos fueron una característica prácticamente de todos los períodos de expansión económica global. 
El Imperio Romano tuvo un déficit comercial persistente con India durante siglos. 
Aunque la resultante salida de oro causó una degradación monetaria en el Imperio Romano, el comercio indo-romano siguió siendo la columna vertebral de la economía global. 
De la misma manera, España tuvo déficits persistentes en los siglos XVI y XVII, pagados por la plata proveniente de los Andes. 
La resultante ola de liquidez causó un apogeo global que benefició a las economías desde la Inglaterra isabelina hasta la India de Mughal. 
Y 1870-1913, otro período de rápido crecimiento y globalización, no se caracterizó por el desequilibrio; estuvo financiado por el Reino Unido, que actuaba como el "banco" del mundo. 
En los últimos 60 años, Estados Unidos apuntaló el crecimiento global con déficits de cuenta corriente persistentes. 
Según el sistema de Bretton Woods, Estados Unidos tuvo déficits que permitieron la reconstrucción de Europa y Japón, arrasados por la guerra. 
A cambio, Europa financió los déficits de Estados Unidos. 
El sistema estalló cuando los países europeos, particularmente Francia, decidieron dejar de financiar esos déficits. 
Pero el modelo económico persistió: las economías asiáticas se pusieron a financiar los déficits de Estados Unidos, a la vez que usaron el mercado estadounidense para crecer rápidamente. 
China es el último y mayor beneficiario del modelo económico conocido como "Bretton Woods II". 
Claramente, los períodos de crecimiento global están casi siempre caracterizados por desequilibrios simbióticos. 
Pero, si bien cada uno de estos episodios se caracterizó por distorsiones macroeconómicas causadas por los desequilibrios, duraron años, o incluso décadas. 
De modo que el verdadero interrogante es cómo será la próxima generación de desequilibrios simbióticos. 
Es probable que China pronto vuelva a tener excedentes de cuenta corriente muy grandes -potencialmente, lo suficientemente grandes como para financiar a Estados Unidos y para que todavía quede mucho para el resto del mundo-. 
A medida que este capital empiece a fluir por el sistema financiero global, volverá a inflar la economía. 
En el sistema de "Bretton Woods III", China dejará de ser "la fábrica del mundo" para convertirse en "el inversor del mundo". 
Al igual que todos los sistemas desequilibrados, tendrá sus distorsiones, pero el acuerdo podría durar muchos años. 

¿El regreso de las guerras justas? 
SALZBURGO – Cuando la guerra amenazaba Kosovo hace diez años, el entonces ministro de exteriores de Alemania, Joschka Fischer, explicó que el principio que siempre había regido su participación en política era: “Nunca más la guerra, nunca más Auschwitz”. Sin embargo, la limpieza étnica y la violencia en Kosovo pronto le dejó en claro que había momentos en los que era necesario escoger entre dos imperativos: a veces sólo se puede evitar un nuevo Auschwitz mediante la guerra. 
La idea de una “guerra justa”, legitimizada por una justa causa (causa justa), si bien ha sido menospreciada por muchos años, está de moda nuevamente. 
La noción se miraba en menos porque cualquier bando en guerra tiende a ver su propia causa como justa. 
Más aún, sin un juez imparcial, un ganador siempre pude imponer su ampquot;verdadampquot; a los vencidos, como ocurrió con el Tratado de Versalles después de la Primera Guerra Mundial. 
Si bien parece que las “guerras justas” están de regreso, las leyes internaciones también han llegado a condenar el emprender guerras agresivas (ampquot;injustasampquot;) como un crimen penalizable, con la consecuencia de que cada bando en conflicto declara ahora que sus guerras son una defensa contra un ataque exterior, muy al estilo de lo que Hitler hizo en 1939. 
(De hecho, todos los ministerios de guerra se han convertido en “ministerios de defensa”, lo que hace que uno se pregunte contra quién se debe defender un país si ya no hay atacantes.) 
Sin embargo, en este tema también el ganador es quien determina quién fue el agresor, por lo que es una buena cosa el que Hitler no haya salido victorioso. 
Por supuesto, sigue siendo posible la intervención militar para fines que van más allá de la defensa del país al que uno pertenece, pero para ello se necesita una resolución del Consejo de Seguridad de la ONU. 
Por si sola, siempre que ninguno de sus miembros permanentes de manifieste en desacuerdo, puede decidir si una guerra se legitimiza por una ampquot;causa justaampquot; (en la actualidad, por lo general una grave violación a los derechos humanos.) 
En consecuencia, los miembros permanentes del Consejo de Seguridad son legibus soluti , es decir, soberanos en el sentido que tenía la palabra en el siglo diecisiete: ampquot;capaces de hacer el mal con impunidadampquot;. 
El derecho a intervenir por razones humanitarias limita la soberanía de todos los demás países. 
Tras esto está la noción de que el respeto por los derechos humanos se puede obligar desde fuera, junto con la esperanza de que los gobernantes se comporten mejor porque reconocen que se los puede responsabilizar de las violaciones a los derechos humanos. 
Está por verse si esta esperanza se justifica. 
Mientras tanto, la idea de una “causa justa” conlleva grandes riesgos, especialmente evidentes cuando, como ocurrió en Georgia, una gran potencia reclama el título de protectora de los derechos de sus ciudadanos en un país vecino. 
Si esta idea sigue en pie, las minorías rusas, desde el Báltico a Crimea, pueden terminar convirtiéndose en bombas de tiempo. 
La idea de la “indiferencia moral” de la ley de la guerra se basa en el reconocimiento de que las guerras no desaparecerán del todo y que, en lugar de esto, ellas y sus horrores se deben limitar mediante reglas de conducta aplicables para todos. 
Precisamente porque es menos ambiciosa que el principio de la ampquot;guerra justaampquot;, la indiferencia moral ha sido tremendamente exitosa en la mitigación de los horrores de la guerra, al prohibir ciertos tipos de armas particularmente inhumanas, obligar a los ejércitos a proteger a los civiles y acordar un trato humano a los prisioneros de guerra, prohibir las anexiones, etc. 
En su novela La guerra y la paz , el pacifista León Tolstoi consideró esta limitación a la guerra como algo cínico. 
Creía que las guerras sencillamente no debían ocurrir. 
Por otra parte, Tolstoi justificó la erupción de la ira popular sin limitaciones ni regulaciones, y el furioso linchamiento de los soldados franceses por parte de los campesinos rusos. 
Mao habría estado de acuerdo. 
Los pacifistas desean entender la guerra como una condición sin ley que se debe abolir, pero quienes reconocen que la humanidad no podrá poner fin a las guerras buscan, en lugar de ello, ponerle límites y “humanizarla”. 
Los Papas medievales practicaron esto al limitar las guerras permisibles a ciertas épocas del año. 
Sin embargo, cualquier tipo de conflicto bélico “a muerte y de último recurso” se negará a reconocer la posibilidad de una guerra futura para la que pueda ser un precedente. 
Una guerra así siempre carecerá de reglas, siempre será una guerra total. 
Después de todo, cuando se trata de matar o morir, no hay leyes que apliquen. 
De manera que el objeto de la ley internacional no es prohibir las guerras ampquot;injustasampquot; y permitir las ampquot;justasampquot;, sino asegurarse de que las guerras se emprendan con propósitos limitados, de manera que no se vuelvan descontroladas. 
Se tiene que poder perder sin perderlo todo. 
El lenguaje de la justicia y la injusticia, y las exigencias de una rendición incondicional y la retribución penal para los vencidos sólo promueven –de hecho, provocan- una guerra total. 
El otro lado de la criminalización de la guerra “agresiva” es el hecho de que la paz ya no es un estado legal fiable al que se pueda poner fin sólo mediante una declaración formal de guerra. 
Cuando los gobernantes decidieron bombardear una ciudad como Belgrado sin ningún término formal de la paz, no emprenden una guerra, sino que incurren en un tipo de terrorismo de estado. 
El terrorismo prevalecerá si su mentalidad infecta el mundo civilizado, y si los líderes de los estados del mundo recurren al terror para combatir el terror. 
Luchar contra el terrorismo no es una guerra, porque el terrorismo no es un bando en guerra, sino un medio para un fin. 
Cuando se los atrapa, los terroristas quedan sujetos a sanciones penales y castigos bajo el imperio de la ley. 
Los países que no están dispuestos o son incapaces de impedir la violencia terrorista que emana de sus territorios renuncian a su derecho a la integridad territorial, y otros países pueden declararles la guerra para enfrentar la raíz del problema. 
Sin embargo, los que adhieren a la noción de que el terror sólo se puede combatir con el terror deberían recordar quién acuñó esa frase: Adolf Hitler. 


El retorno del post-comunismo 
El colapso del comunismo en Europa del este y central hace 15 años produjo cambios democráticos importantes y positivos. 
Pero, en 2006, después de más de una década de lucha para conseguir la aceptación de Occidente, el vacío político y moral que dejó el comunismo quedó expuesto en toda su magnitud. 
¿Se puede encontrar un nuevo equilibrio entre el carácter democrático y las contracorrientes de la historia política y cultural de la región? 
En Polonia, por ejemplo, la combinación prevaleciente de catolicismo y nacionalismo dio lugar a una sociedad particularmente resistente al comunismo (ciertamente en comparación con el carácter igualitario y social-demócrata de Checoslovaquia antes de la guerra). 
Pero estos anticuerpos anticomunistas también obraron contra la aceptación universal entre los polacos de la democracia liberal. 
De hecho, los populistas de derecha en Polonia y los populistas de izquierda en Eslovaquia hoy están aliados en el gobierno con partidos nacionalistas extremos. 
En Hungría, el principal partido de la oposición, Fidesz, organiza manifestaciones frente al Parlamento para exigir la renuncia de un gobierno, incluso después de que éste ganara un voto de confianza. 
En República Checa, un gobierno de derecha minoritario no ganó un voto de confianza en el Parlamento después de seis meses de disputas. 
La entrada de Bulgaria a la Unión Europea fue pregonada en una carrera presidencial entre un ex comunista (el vencedor, que decía estar a favor de la UE) y un protofascista (que dice que odia a los turcos, a los gitanos y a los judíos). 
La inestabilidad política y el comportamiento impredecible de los líderes elegidos son un modelo de lo que sucede en toda la región. 
Más preocupante aún es la erosión de la confianza en las instituciones democráticas. 
Según una reciente encuesta de Gallup International, los europeos del este y del centro son los más escépticos frente a la democracia, en la que confía apenas una tercera parte de la gente. 
A diferencia de la mayoría de los europeos occidentales, los europeos del este no consideran que sus elecciones sean libres y justas. 
Sólo el 22% respondió afirmativamente ante la pregunta: “¿Cree que su voz importa?” 
La democracia hoy no tiene rivales, pero está perdiendo respaldo. 
Los movimientos populistas hacen usufructo de esa ambivalencia y descontento. 
No son antidemocráticos; de hecho, dicen ser la “verdadera voz del pueblo”, y constantemente exigen nuevas elecciones o referendos. 
Pero son antiliberales; aceptan la exigencia democrática de la legitimidad popular, pero rechazan su pedido de constitucionalismo (la separación de los poderes). 
No creen que las normas constitucionales y la democracia representativa tengan primacía sobre los valores y los reclamos populares “legítimos”. 
En Polonia, la “política de los valores” se basa en la presunción de que un “orden moral” basado en la religión debería prevalecer por sobre las libertades garantizadas por el liberalismo permisivo en cuestiones como el aborto, los derechos de los homosexuales y la pena de muerte. 
En Eslovaquia, la reacción antiliberal también se aplica al tratamiento de las minorías nacionales. 
Si bien hasta el momento no hubo un cambio significativo en la práctica, la legitimación de la xenofobia es una característica importante de esta embestida violenta contra el liberalismo político: Jan Slota, líder del Partido Nacionalista Eslovaco, dijo que envidia a los checos por haber expulsado a los alemanes después de la Segunda Guerra Mundial y con frecuencia acusa a la minoría húngara de “oprimir a la nación mayoritaria”. 
En todas partes se está experimentando una polarización aguda, y es aquí donde se siente más profundamente el legado de la cultura política comunista: un opositor no es alguien con quien se discute o negocia, sino un enemigo al que se debe destruir. 
Después de 15 años de políticas de libre mercado, los populistas en Varsovia, Bratislava y Budapest quieren que regrese el estado. 
Y, dado que hasta los partidos socialistas pugnaron por políticas económicas liberales, no sorprende que la extrema derecha, con sus alusiones nacionalistas y proteccionistas, se haya apropiado de la cuestión social. 
El desafío populista al consenso de la elite pro-mercado y pro-occidental que prevaleció en la región desde 1990 adopta dos formas: un impulso anti-corrupción y una “descomunización”. 
En Polonia, ambos se combinan en una denuncia del “pecado original” del acuerdo de 1989 entre las elites disidentes moderadas y las elites comunistas moderadas, que dio lugar a una salida no violenta del comunismo, pero que supuestamente permitió a los ex comunistas convertir su poder político en poder económico. 
De ahí la necesidad de un ataque de dos puntas: anticorrupción y descomunización, que también es un leitmotiv de Fidesz en Hungría y, en alguna medida, del Partido Cívico Democrático de derecha que hoy está en el poder en Praga. 
Es más, estos populistas atacan a la UE como un proyecto impuesto por la elite, mientras que las coaliciones pro-europeas se han vuelto exhaustas, desintegrándose tras el acceso a la UE en 2004. 
Significativamente, los primeros ministros polaco, checo y húngaro renunciaron a los pocos días o semanas de concretar la tarea “histórica” de “regresar a Europa”. 
Los nacionalistas populistas se presentan como los únicos defensores de la identidad nacional y de la soberanía contra las “amenazas externas”, como dijo el premier polaco Jaroslaw Kaczynski. 
Su visión es una “Europa cristiana” de “naciones-Estados soberanos” que se oponga al modelo materialista, decadente, permisivo y supranacional existente. 
La UE probablemente pueda aprender a convivir con estos populistas, porque tiene que hacerlo. 
De hecho, el populismo se mueve en ciclos. 
Los populistas llegan al poder prometiendo “limpiar la casa”, pero una vez que se mudan y se identifican con la casa y todos sus defectos, caen en el clientelismo y la captura del Estado de los partidos gobernantes (como hoy estamos viendo en Polonia) en lugar de volverse más radicales. 
Muchos sostienen que el consenso pro-UE de la última década vació a la política de su esencia, contribuyendo a la reacción populista actual. 
Pero la UE también puede ponerle un freno al populismo. 
Después de todo, los nacionalistas populistas formaron parte (y luego se alejaron) de las coaliciones gubernamentales en Austria, Italia, Holanda y Dinamarca. 
Y, mientras que el populismo nacionalista es un fenómeno transeuropeo, el populismo de hoy, a diferencia de los años 30, no se propone como una alternativa a la democracia. 

¿El retorno de la religión? 
BUDAPEST – Es un contraste trillado: Estados Unidos es religioso, Europa es secular. 
Sin embargo, en algunos aspectos, esta oposición estereotipada en realidad se ha revertido recientemente: la religión prácticamente no incidió en las últimas elecciones presidenciales norteamericanas, mientras que en diferentes países europeos estallaron controversias sobre la religión, lo que sugiere que las cuestiones vinculadas a la fe han regresado al centro de la política europea. 
Tomemos el caso del presidente francés, Nicolas Sarkozy. 
En varias ocasiones, sostuvo que su país necesita repensar su tradicional separación estricta del estado y la religión, llamada laicidad . 
En particular, según Sarkozy, confeso "católico cultural" y doblemente divorciado, Francia debería desarrollar un "secularismo positivo". 
A diferencia de la laicidad negativa , que según el presidente francés "excluye y denuncia", la laicidad positiva invita al "diálogo" y reconoce los beneficios sociales de la religión. 
En un discurso muy criticado en Roma a fines de 2007, Sarkozy admitió las raíces cristianas de Francia, "la hija mayor de la Iglesia"; también elogió al Islam durante una visita a Arabia Saudita. 
Ahora quiere que el estado subsidie a organizaciones basadas en la fe -una propuesta política que fastidia a sus muchos críticos seculares. 
Este nuevo llamamiento a la religión -después de un largo período en que se dio por sentado que la secularización haría que la religión fuera cada vez menos relevante desde un punto de vista político- no es un fenómeno exclusivamente francés. 
El Partido Popular de España intentó con esfuerzo movilizar a los católicos durante la campaña electoral en mazo de 2008. 
La iglesia respaldó al PP contra un primer ministro, José Luis Rodríguez Zapatero, cuya defensa del matrimonio entre homosexuales, leyes de divorcio más relajadas y la eliminación de las clases de religión compulsivas de los programas de estudio nacionales fastidiaba a muchos conservadores religiosos. 
Zapatero finalmente sintió que era necesario decirle a un enviado del Vaticano que los obispos españoles deberían dejar de inmiscuirse en las elecciones (que él ganó). 
En Italia, el primer ministro Silvio Berlusconi precipitó una crisis constitucional al intentar acelerar una legislación de emergencia para impedir que a un paciente comatoso se le retirara el respirador artificial. 
Esto recordó a muchos observadores lo que el Partido Republicano de Estados Unidos intentó hacer para demostrar sus "compromisos a favor de la vida" durante la presidencia de George W. Bush. 
Finalmente, está Gran Bretaña, normalmente vista como el país quizá más secular de Europa occidental, y por lo tanto el candidato menos probable a presenciar el retorno de la religión de cualquier tipo (fuera de su comunidad musulmana). 
Bajo el liderazgo de David Cameron, el recientemente vigorizado Partido Conservador está escuchando a varios pensadores, llamados "Tories rojos" , quienes instan al partido a darle la espalda al thatcherismo y abrazar a la sociedad civil, la comunidad local, la familia y, no menos importante, la religión como una fuerza importante a la hora de alentar un comportamiento social responsable. 
En resumen, aquí existe un patrón. 
Pero el punto no es que los individuos en diferentes países europeos se estén volviendo más religiosos -prácticamente no existe evidencia de ello-. 
A nivel global, podrían existir buenas razones para hablar sobre lo que los sociólogos describen como el ascenso de las "sociedades post-seculares", pero Europa sigue siendo la excepción. 
Lo que realmente explica estas nuevas controversias públicas alrededor de la religión es otra cosa, algo que tiene que ver con lo político: el dilema en el que se encuentran los partidos de derecha y centroderecha de Europa. 
Muchos de estos partidos solían defender el radicalismo de mercado, o al menos fuertes dosis de liberalización económica. 
Desde la crisis financiera, se retractaron de esas posiciones e intentaron crear una imagen más gentil y más consciente a nivel social. 
Sin embargo, en la búsqueda de lo que Cameron ha dado en llamar "un aspecto, una sensación y una identidad" nuevos, estos partidos han estado pisando una línea delgada: por un lado, han intentado parecer más modernos -por ejemplo, nombrando una cantidad cada vez mayor de mujeres y miembros de minorías étnicas en cargos de gabinete-. 
Por otro lado, se han retratado a sí mismos como enemigos acérrimos del supuesto relativismo moral de la izquierda -una imagen para la cual el recurso a la religión es obviamente útil. 
De hecho, algunos intelectuales cercanos a la derecha durante mucho tiempo defendieron una apertura hacia los inmigrantes musulmanes de Europa y sus descendientes. 
Donde pueden votar, dice la teoría, los tradicionalistas musulmanes preferirían votar por un partido conservador, aunque tenga raíces católicas, que por un partido de izquierda secular al que perciben como defensor de una moralidad laxa. 
Esto no quiere decir que todos los llamamientos a la religión sean sólo estratagemas electorales cínicas. 
Especialmente frente a la crisis financiera, la religión ha sido presentada como una fuente de lo que Sarkozy y la canciller alemana, Angela Merkel, han llamado el proyecto de "capitalismo moralizador". 
Esta no es una idea absurda. 
Existe una tradición larga y distinguida de pensamiento social católico. 
Pero tomar en serio estas tradiciones exigiría transformaciones mucho más profundas del capitalismo que hasta los demócrata cristianos declarados están dispuestos a contemplar, inclusive una distribución mucho más amplia de la propiedad y mecanismos para involucrar a los trabajadores en la gestión. 
Las teorías de los "Tories rojos" podrían ir de alguna manera en esta dirección, pero todavía está por verse si alguna vez se traducirán en la práctica. 
Por el momento, la tentación de la derecha europea es encontrar su "nuevo look" a través de un llamamiento selectivo a la religión -y esperar a ver si funciona como estrategia electoral-. 
Deberían recordar, sin embargo, que iniciar un Kulturkampf es jugar con fuego: podría ser posible instrumentalizar las pasiones religiosas por un tiempo; pero esas pasiones no pueden controlarse permanentemente desde arriba. 

¿El regreso de los franceses? 
PARÌS – ¿Cuánto cuesta borrar el pasado propio como potencia colonial? 
Túnez ha sido independiente durante 55 años, y Costa de Marfil durante 51 años; sin embargo, Francia una vez más está desempeñando un papel decisivo en estos países. 
Naturalmente, muchos africanos están convencidos de que Francia está interviniendo sólo para defender las vidas de unos pocos miles de sus ciudadanos, y no sus intereses económicos y estratégicos, que son desdeñables para los primeros y nulos para los segundos. 
El daño que infligieron la esclavitud y el colonialismo en estos países ha dejado un legado pesado. 
Y, aunque se han ocupado de sus asuntos durante décadas, Francia todavía tiene una obligación de amistad que le prohíbe olvidar y le exige adoptar un cierto modo de conducta. 
Costa de Marfil goza de una gran riqueza agrícola (junto con oro, diamantes y hierro); Túnez posee grandes depósitos de fosfato; 
Libia tiene petróleo; y los tres tienen un clima relativamente moderado. Pero ninguno experimentó un despegue económico cuando se independizaron. 
¿Por qué? 
El historiador y sociólogo francés Emmanuel Todd sostuvo que, en todas partes en el mundo, el despegue económico normalmente se produce 60 o 70 años después que el 50% de la población está alfabetizada. 
Es más, cuanto más alta la edad promedio de matrimonio para las mujeres, más rápido se propaga el alfabetismo. 
Cuanto más tiempo una mujer tuvo que vivir sola y adquirir conocimiento, más fuerte es su deseo y su capacidad para transmitírselo a sus hijos. 
El norte de Alemania y el sur de Escandinavia fueron las primeras regiones en experimentar un alfabetismo masivo, que fue seguido por un desarrollo económico más rápido unas décadas despúes. 
Estos son lugares donde la edad promedio de las mujeres a la hora de casarse rondó los 23 años durante algún tiempo. 
En el mundo árabe y gran parte de África, las mujeres se casan, en promedio, alrededor de los 15 años. 
Túnez, Egipto y Libia son tres casos claros de furia popular masiva contra el subdesarrollo económico y las dictaduras a las que, con justa causa, se responsabilizó. 
La principal diferencia entre los tres países es que en Túnez y Egipto, el desarrollo económico había llegado lo suficientemente lejos como para dar lugar a una pequeña clase media comerciante y asalariada, que inició las rebeliones y cuyos miembros eran suficientes en número como para tener éxito –al menos en lo que concierne a deponer a los dictadores. 
Libia es totalmente diferente. 
La furia allí, alimentada por la miseria y la insuficiencia de alimentos, es popular, no burguesa. 
Las fuerzas de resistencia son demasiado pocas, mientras que el ejército –una herramienta clave del progreso social para los pobres- sigue estando en manos de la dictadura. 
La rebelión no pudo imponerse por sí misma; desde el principio, se debía esperar una represión terrible y sangrienta. 
Costa de Marfil no se parece en nada al norte de África: sus problemas son absolutamente locales, étnicos y religiosos. 
El primer presidente de la República, Félix Houphouet-Boigny, fue electo cuando se declaró la independencia en 1960 y permaneció en el poder hasta que murió en 1993 –siempre cauteloso de construir gobiernos con representantes de todas las tribus, y con un equilibrio entre los católicos del sur y los musulmanes del norte. 
El sucesor de Houphouet-Boigny, Henri Konan Bédié, no tenía ni su talento ni su valentía. 
Bédié fundamentó su poder en los católicos del país y su gobierno en los miembros de las tribus. 
E inventó un concepto legitimador de identidad marfileña (Ivoirité), que estaba pensado en gran medida para descalificar a los musulmanes del norte como extranjeros, porque sus tribus se extendían a Mali y Burkina Faso. 
Esta política encendió un conflicto latente, con un golpe militar en 1999 que puso en el poder al general Robert Gueï. 
Pero Gueï duró apenas tres años: su asesinato en 2002 colocó a las partes enfrentadas del país en un camino hacia la guerra civil. 
En este clima tenso, al candidato del norte, Alassane Ouattara, musulmán y ex alto funcionario del Fondo Monetario Internacional, se le negó el derecho a presentarse en la elección presidencial de 2005. 
El ganador, el sureño Laurent Gbagbo, luego se negó a admitir su derrota a manos de Ouattara en 2010, lo que llevó a un conflicto violento y al miedo de una prolongada y potencialmente genocida guerra civil. 
Tanto en Libia como en Costa de Marfil, las masacres de civiles eran previsibles. 
En ambos casos, el interrogante en París y otras capitales era si intervenir o no. 
Y en ambos casos, Francia tenía un interés obvio en no intervenir, para borrar su pasado colonial (mucho más en Costa de Marfil que en Libia, donde Italia había sido el colonizador europeo). 
Pero decenas de miles de ciudadanos franceses viven en Costa de Marfil. 
Francia tenía que protegerlos. 
En Libia, la violencia injustificable del coronel Muammar el-Qaddafi llevó la situación firmemente bajo el ámbito del Consejo de Seguridad de las Naciones Unidas y la “responsabilidad de proteger” a los civiles amenazados por sus propios gobiernos, recientemente proclamada por las Naciones Unidas. 
Los civiles libios ahora están bajo la protección del derecho internacional. 
Sólo una decisión internacional podría haberlo logrado. 
De hecho, el voto del Líbano a favor de la intervención militar en Libia no sólo realza su legitimidad, sino que también plantea la sospecha de que hasta Irán condena la brutalidad de Qaddafi. 
Una vez que se tomó la decisión de intervenir, Francia, con las mayores fuerzas armadas en el Mediterráneo, infelizmente se convirtió en el más visible de los países intervinientes –siendo unos pocos los que podían unírsele, el Reino Unido y Estados Unidos-. 
Desafortunadamente, la solidaridad internacional para la protección armada de poblaciones en peligro todavía no existe realmente. 
El peligro es que, en gran parte de África, los ex imperialistas son sospechados de seguir siéndolo, lo que podría hacer que el desarrollo del derecho internacional pareciera ser un simple juego de poder. 
Esto resulta aún más evidente en Costa de Marfil: son las Naciones Unidas las que explícitamente exigieron que Francia, la única presencia extranjera, implementara la resolución que ratificó a Ouattara como el presidente electo y a Gbagbo como el usurpador. 
Francia hizo el trabajo bastante bien, ya que dejó, por ejemplo, en manos de las fuerzas de Ouattara el arresto de Gbagbo. 
Se evitó la guerra civil. 
En rigor de verdad, es una simple estupidez creer que Francia está intentando restablecer su imperio extinto. 
Los imperialismos extintos ya no tienen sentido. 
Los verdaderos problemas de hoy son marcadamente diferentes de cuando prevalecían los imperios coloniales, y necesitan ser abordados de un modo no imperialista. 
De manera que lo que realmente se necesita hoy en día es que la población mundial se convenza de la necesidad de un organismo de control internacional efectivo para la paz y los derechos humanos. 


El regreso de los radicales en Irán 
Veintiséis años después de la revolución islámica, justo cuando Occidente esperaba que Irán se estabilizara y se hiciera más pragmático, el régimen del Presidente Mahmoud Ahmadinejad parece estarse tambaleando hacia el radicalismo. 
Si examinamos otras revoluciones anteriores tal vez podamos entender lo que está pasando en Irán, porque los hechos actuales tienen claros precedentes históricos. 
Muchas revoluciones han pasado por un período inicial de "calma" después de una primera fase de radicalismo para experimentar entre 15 y 25 años más tarde un resurgimiento. 
Esto se debe a que el período inicial de calma se caracteriza frecuentemente por la corrupción y el alejamiento de las metas revolucionarias, lo que hace que los idealistas sientan que la revolución está perdiendo su rumbo. 
Al creer que una búsqueda más intensa de los ideales revolucionarios es la única manera de fortalecer su país, estos idealistas buscan fomentar "un retorno de los radicales" lo que desata un conflicto grave con sus correvolucionarios más pragmáticos. 
La Revolución Mexicana de 1910 inició con el desafío al dictador Porfirio Díaz que encendió los levantamientos de los campesinos y las revueltas de los trabajadores. 
En 1920, cuando el General Álvaro Obregón tomó el poder, la fase radical de la revolución parecía haber terminado. Obregón limitó la reforma agraria y buscó una reconciliación con los Estados Unidos. 
En los siguientes catorce años, Obregón y su aliado, el General Plutarco Elías Calles, gobernaron México. 
Después, en 1934, el resentimiento por la creciente corrupción condujo a Calles a elegir a un "idealista honesto" para que fuera presidente, un hombre joven que había luchado a sus órdenes en los inicios de la revolución, y al que creía poder controlar pero que ayudaría al gobierno a recuperar la popularidad. 
Ese "revolucionario honesto", Lázaro Cárdenas, recorrió el país para crear su base de apoyo popular y después se volvió contra Calles y lo expulsó del país. 
Conocido tanto por su radicalismo como por su honestidad, Cárdenas se negó a vivir en el palacio presidencial y redujo su salario a la mitad. 
También tomó en serio los objetivos iniciales de la Revolución y emprendió una gran reforma agraria. 
En 1938 -veintiocho años después del inicio de la Revolución- Cárdenas provocó una fuerte confrontación con Estados Unidos y Gran Bretaña al expropiar sus compañías petroleras y nacionalizar el petróleo mexicano. 
Fue hasta 1940, después de que Cárdenas dejó el poder, que México regresó a una senda política más conservadora. 
De manera similar, la revolución comunista de China inició con una década de ataques a las clases media y profesionales y con una reorganización del campo que culminó en el gran Gran Salto Adelante de 1958-59. 
Pero esa campaña desastrosa debilitó la influencia de Mao; a comienzos de los años 1960 parecía estar relegado a un segundo plano, al tiempo que los pragmáticos como Liu Shaoqi y Deng Xiaoping se fortalecían. 
Sin embargo, a Mao le preocupaba que su revolución estuviera perdiendo el rumbo, y a mediados de los años 1960 emprendió un esfuerzo para recuperar el control del partido educando a una nueva generación de jóvenes radicales. 
Estos "Guardias Rojos" lanzaron la Revolución Cultural en 1966-68 cuyo objetivo eran los elementos más conservadores del Partido Comunista. 
La Revolución Cultural desgarró a China, le devolvió a Mao el poder supremo y le permitió purgar a los pragmáticos. 
¿Pero terminó ahí la batalla entre los pragmáticos y los radicales? 
A principio de los años 1970, los moderados ganaron mediante la planeación de un acercamiento con los Estados Unidos, coronado por la famosa visita de Nixon a China en 1972. 
Deng fue rehabilitado el año siguiente y a finales de los años 1970, después de la muerte de Mao, los pragmáticos de Deng tomaron el control del régimen. 
¿Qué indican estos ejemplos históricos para el caso de Irán? 
Es probable que el período de calma relativa que data de la muerte de Khomeini en 1989 haya terminado. 
La elección de Ahmadinejad marca el inicio de nuevas luchas al interior del Partido Republicano Islámico. 
Esto pone a los "radicales honestos" -dirigidos por Ahmadinejad y apoyados por los jóvenes revolucionarios de segunda generación conocidos como Abadgaran, o los Desarrollistas, que tienen fuerza en el parlamento iraní, el Majlis- en contra de los mullahs más corruptos y pragmáticos que dirigen el partido, encabezados por el Presidente del Consejo de Efectividad y ex Presidente Hashemi Rafsanjani. 
El líder supremo, el Ayatola Khamenei, queda en medio, quizá cada vez más aislado y sin un apoyo popular fuerte. 
¿Cómo deberían responder los líderes estadounidenses y europeos? 
Históricamente, las etapas del radicalismo renaciente han durado de 5 a 10 años y están marcadas por una mayor agresividad hacia los enemigos internos y externos. 
Esto no es un buen presagio para unas mejores relaciones con Irán en el corto plazo y hace que resulte indispensable que las potencias occidentales se unan para dejar completamente claro que cualquier uso de armas o materiales nucleares por parte de Irán o de grupos terroristas alineados con ese país tendrá como resultado una respuesta inmediata y devastadora. 
(China desarrolló sus armas nucleares justo antes de la Revolución Cultural, principalmente para disuadir a la Unión Soviética pero nunca las utilizó.) 
También parece recomendable ofrecer incentivos positivos -incluyendo el reconocimiento de Estados Unidos y el fin de las sanciones- que pudieran fortalecer a los pragmaticos en la lucha interna del partido, de manera parecida al acercamiento de Nixon hacia China, que ayudó a frenar el radicalismo y fortalecer el control de los pragmáticos en el partido. 
Nixon no exigió que los líderes de China abandonaran el comunismo o que México se convirtiera en una democracia competitiva; sólo que actuaran responsablemente y que aprendieran a hacer negocios con Estados Unidos. 
Cinco décadas después de su revolución, China aún no es una democracia, y México apenas se está convirtiendo en una nueve décadas después de la suya. 
Pero los dos se han convertido en países con los que es posible hacer muchos negocios y ambos están cada vez más integrados a la economía global. 
Ese probablemente sea el único objetivo realista al tratar con Irán. 

El retorno de los Siloviki 
ESTOCOLMO- El primer ministro ruso Vladimir Putin anunció recientemente que Rusia, Bielorrusia y Kazajstán han abandonado sus negociaciones individuales de adhesión a la Organización Mundial del Comercio (OMC). 
En su lugar, tratarán de adherirse al órgano comercial como una unión aduanera única. 
En efecto, esto significa que Rusia parece descartar su adhesión a la OMC –un gran cambio en la estrategia rusa. 
El anuncio de Putin cayó como bomba. 
Dos días antes, el Representante Comercial de los Estados Unidos, Ron Kirk, y la Comisaria de Comercio de la Unión Europea, Catherine Ashton, habían concluido exitosamente las negociaciones con el Viceprimer ministro de Putin, Igor Shuvalov, el ministro ruso de finanzas, Alexei Kudrin, y la ministro de economía y desarrollo rusa, Elvira Nabiullina sobre la adhesión a la OMC. 
Todavía el 3 de junio Putin había declarado que estaba seguro de la “pronta adhesión de Rusia a la OMC”. 
Los líderes de Bielorrusia y de Kazajstán parecían estar igualmente sorprendidos por la declaración de Putin, especialmente porque Rusia, en una estratagema proteccionista, recientemente había prohibido casi todas las importaciones de productos lácteos procedentes de Bielorrusia. 
Luego de 16 años de negociaciones, parecía que Rusia estaba lista para adherirse a la OMC en los siguientes dos meses. 
En efecto, sólo quedaban por superar tres obstáculos. 
Primero, Ucrania quería que se realizara un Protocolo bilateral de acceso a los mercados, el cual obligaría a Rusia a suprimir alrededor de 100 sanciones comerciales, principalmente en el sector de la agricultura. 
El segundo obstáculo era la cuestión de los controles en frontera con Georgia, un asunto principalmente político: depende de si Abjazia y Osetia del Sur son independientes, como sostiene Rusia, o si forman parte de Georgia, como lo piensa el resto del mundo. 
Finalmente, la Unión Europea insiste en que Rusia elimine los aranceles prohibitivos de exportación de madera previstos por dicho país. 
Sólo la cuestión de Georgia es realmente seria. 
Una unión aduanera entre Rusia, Bielorrusia y Kazajstán no puede sustituir la adhesión de Rusia a la OMC. 
Nunca un país se ha adherido colectivamente a la OMC, ni tampoco es legalmente posible, como señala Pascal Lamy, Director General de dicha organización. 
Además, si bien la unión aduanera se proclamó en 1995, la fecha más cercana en que podría formarse es julio de 2011, lo que es improbable. 
Al exportar predominantemente materias primas, Rusia necesita menos de la OMC que China, que es un fabricante. 
Aún así, una quinta parte de las exportaciones de Rusia comprenden los metales y productos químicos que son sensibles a medidas antidumping. 
Una serie de estudios del Banco Mundial, y otros realizados por Rusia, han estimado que si Rusia se adhiere a la OMC, podría ganar entre un 0.5-1.0 puntos porcentuales en crecimiento económico en media década. 
La membresía también es importante para la reputación internacional de Rusia. 
Es el único país del G-20 que no es miembro de la OMC, cuya participación en el comercio mundial es del 96%. 
La OMC también representa una opción de estrategia política y económica. 
Antes de su dimisión como Presidente, en mayo de 2008, Putin presentó su programa “Rusia 2020”, cuyo punto principal es una “estrategia de innovación” que se basa en más reformas de mercado e inversión en capital humano con el propósito de generar un crecimiento anual del 6 al 7%. 
En su retórica, el presidente Dimitri Medvedev y su equipo de tecnócratas adoptaron esta visión. 
Sin embargo, parece que Putin y sus siloviki (aliados políticos cuyo poder radica en el aparato de seguridad), prefieren una “estrategia de inercia”, que es el peor de los escenarios de la Rusia 2020. 
Esta estrategia significa tener un capitalismo de Estado, depender de la riqueza energética que tiene el país, y no hacer nada para reducir la burocracia masiva y la corrupción en Rusia. 
Al dar marcha atrás al proceso de adhesión a la OMC, Putin ha demostrado otra vez que él es el amo de Rusia. 
El verano pasado hizo lo mismo al reaccionar violentamente contra la exitosa empresa Mechel, dedicada a las actividades mineras y metalúrgicas, y al provocar la guerra con Georgia. 
En el invierno, las malas políticas de Putin en lo relativo a la crisis financiera socavaron su poder. 
En lugar de proteger a las empresas privadas rusas, Putin diseño medidas para congelar la liquidez de la economía, que desembocaron en una caída drástica del PIB de un 9.5% en el primer trimestre de 2009, a pesar de las enormes reservas en moneda extranjera de Rusia. 
Los tecnócratas pragmáticos asumieron la situación, pero la subsiguiente duplicación de los precios del petróleo indica que por el momento la economía rusa ya no está en peligro, así que los siloviki están retomando el control. 
La pregunta es ¿cuál será su siguiente paso? 
Un prominente analista ruso en cuestiones militares, Pavel Felgenhauer, insiste en que lo que buscan primordialmente es acabar con Georgia y su presidente Mikheil Saakashvili, quien sigue en el poder y desafiante. 
Georgia no ha recibido respaldo militar, y prácticamente está indefensa. 
El Kremlin continúa con su propaganda ofensiva contra Georgia, y ha vetado la prolongación del mandato de los observadores de las Naciones Unidas en Georgia y Abjazia. 
Una maniobra militar rusa de gran envergadura, “Cáucaso 2009” está en marcha. 
A la maniobra más reciente, Cáucaso 2008, le siguió la invasión de Georgia. 
Se supone que en la última parte de esta maniobra, del 6 al 8 de julio, el presidente estadounidense, Barack Obama se reunirá con Medvedev en Moscú. 
Por supuesto, Medvedev espera obtener apoyo y mejorar su propia reputación y la de Rusia ante el mundo. 
Los siloviki, sin embargo, prefieren una Rusia aislada y autoritaria, que les garantice el poder. 
El Kremlin quiere lograr un nuevo acuerdo de control de armas estratégicas, pero los siloviki no quieren nada más. 
La administración Obama ha estado esperando que haya un avance sustancial en las negociaciones entre Rusia y la OMC, pero las acciones de Putin han eliminado las perspectivas de que se llegue a tal resultado. 
Los Estados Unidos también quieren que haya un avance en lo relativo a la integridad territorial de los ex Estados soviéticos, como Georgia, pero esto también es improbable. 
Putin y sus colaboradores parecen estar preparando una trampa para que Medvedev fracase, lo que indica que la envidia que sienten por el limitado poder que tiene Medvedev es más fuerte que su interés en defender los intereses nacionales de Rusia. 
Con todo, todavía existe la esperanza de que Putin se tope con una reacción suficientemente negativa y cambie de postura respecto al tema de la adhesión a la OMC. 
Después de todo, suspendió las negociaciones de Rusia para adherirse a la OMC tras la guerra con Georgia en agosto de 2008, pero las reanudó esta primavera. 

El regreso de la tuberculosis 
Generaciones de médicos, políticos y funcionarios de salud pública lucharon para derrotar a la tuberculosis. 
Sin embargo, después de años de éxito, la tuberculosis está en franco retorno. 
El aumento de los casos de tuberculosis en el mundo desarrollado desde 1992 inicialmente se atribuyó al VIH. 
Pero, con el tiempo, surgieron otros factores detrás de la creciente cantidad de casos, como la inmigración y un tipo particular de tuberculosis resistente a los medicamentos. 
La Organización Mundial de la Salud desarrolló una estrategia para combatir el retorno de la tuberculosis, que incluye una terapia estandarizada que especifica qué drogas, dosis y momento de aplicación de la terapia son apropiados. 
Desafortunadamente, la tuberculosis resistente a múltiples drogas (MDR-TB), que es cualquier tuberculosis resistente a los tratamientos tradicionales de isoniazida y rifampicina, representa un desafío importante: dado que el tratamiento estándar es menos efectivo para curarla, su transmisión continúa. 
Es más, cualquier tuberculosis tratada de manera inadecuada se vuelve resistente a múltiples drogas, de modo que un tratamiento fallido puede ser la causa o la consecuencia de la MDR-TB. 
Esto subraya la necesidad de un régimen determinado para tratar hoy la tuberculosis, así como una estrategia más compleja para controlar la enfermedad -una estrategia que cure la mayor cantidad de casos posible, impida una resistencia adquirida a las drogas y reduzca la transmisión de la infección-. 
La OMS recomienda lo que da en llamar una “Estrategia de Terapia Directamente Observada” (DOTS) y ha establecido umbrales de diagnóstico de por lo menos el 70% de los casos infecciosos, y umbrales curativos del 85%. 
Nosotros realizamos una revisión sistemática de los informes publicados a fin de identificar los factores que causan un tratamiento infructuoso de la tuberculosis en Europa. 
En la revisión se incluyeron veintiséis documentos, que abarcaban a 13 países (la ex Unión Soviética, la República Checa, Polonia y Rumania en Europa del este, y Dinamarca, Francia, Alemania, Italia, Holanda, Irlanda del Norte, España, Suecia y Suiza en Europa occidental) en el período comprendido entre 1988 y 2001. 
En promedio, los estudios determinaron que el 74,4% de los resultados curativos fueron “exitosos”, por debajo del objetivo del 85% de la OMS. 
Los pacientes fueron tratados “infructuosamente” el 12,3% de las veces, y el 6,8% de los pacientes tratados murieron. 
La MDR-TB estuvo inversamente asociada con los tratamientos exitosos. 
Determinamos que las poblaciones con por lo menos 10% de MDR-TB mostraban una reducción notable de los efectos exitosos. 
Curiosamente, no se encontró ninguna relación entre los efectos del tratamiento de la tuberculosis y la condición de inmigrante en estos estudios, tal vez porque se combinó a todos los inmigrantes, más allá de su país de origen. 
Estos resultados sugieren las siguientes implicancias clínicas y de salud pública: 
· dado que los resultados exitosos del tratamiento de la tuberculosis están por debajo del umbral del 85%, es necesario un mejoramiento de los programas nacionales de control de la tuberculosis en la mayoría de los países europeos; 
· la MDR es el obstáculo más importante para poder controlar la tuberculosis en Europa; 
· analizar a los inmigrantes según su país de origen específico, el momento de su inmigración y el tratamiento previo puede ayudar a definir el riesgo de MDR-TB asociada con los inmigrantes; 
· es necesario informar las características del tratamiento con más consistencia a fin de poder identificar y corregir los factores relacionados con un tratamiento inadecuado de la tuberculosis en Europa. 
Si bien se sabe que algunas características de la terapia para la tuberculosis, como la interrupción del tratamiento, predicen una resistencia a múltiples drogas, deben estudiarse otros aspectos del tratamiento que reflejan el sistema de atención sanitaria, como las drogas utilizadas y la extensión de la terapia, para ayudar a mejorar los programas de control. 
Por ejemplo, uno de los estudios que analizamos determinó que ninguna terapia estándar en la fase inicial o secundaria del tratamiento estaba asociada con un resultado infructuoso o con una situación de muerte. 
Es más, algunos aspectos de la gestión de pacientes surgieron como factores de riesgo para no completar la terapia, lo que sugiere dificultades en el acceso a servicios de salud por parte de los pacientes con tuberculosis. 
Las barreras estructurales no representan los únicos problemas de acceso al tratamiento en el sistema de atención sanitaria. 
Los pacientes nacidos en el exterior pueden interrumpir el tratamiento debido a una falta de confianza en el diagnóstico y la cura, o pueden ignorar los síntomas menos importantes de la enfermedad. 
Los pacientes que se sienten mejor después del tratamiento inicial también pueden interrumpir la terapia. 
Debería estudiarse otros factores sociales además del lugar de nacimiento para evaluar qué causa la resistencia primaria a múltiples drogas. 
En Suiza se asoció la interrupción del tratamiento con las personas que buscan asilo y con los refugiados. 
En Hamburgo, la interrupción también se asoció con la gente sin techo, con el uso de drogas intravenosas y con la dependencia del alcohol. 
En España, la falta de vivienda era un factor de riesgo para la interrupción del tratamiento y la infección con VIH, mientras que el consumo de drogas intravenosas era un factor de riesgo para un tratamiento infructuoso. 
También creo que existe una relación entre la necesidad de una terapia y las decisiones políticas que toman los países. 
La estrategia DOTS no se implementa en todos los países europeos, en parte debido a un desacuerdo sobre si el tratamiento es una obligación o un derecho. 
Los funcionarios de salud pública sostienen que se les debería imponer la terapia a los pacientes que están en riesgo de no completarla –una política que, para otros, violaría la libertad individual. 
A menos que tomemos medidas para intensificar la lucha contra la tuberculosis, muchos sistemas de atención sanitaria tal vez se descubran frente a un problema menos abstracto: garantizar los recursos económicos y la capacidad de organización a fin de asegurarle el tratamiento a la creciente cantidad de pacientes que lo quieren y lo necesitan. 

El fin de la fiesta de los mercados emergentes 
CAMBRIDGE – El entusiasmo por los mercados emergentes ha ido esfumándose este año y no sólo por los recortes previstos por la Reserva Federal de los Estados Unidos a sus compras de activos en gran escala. 
Las acciones y los bonos de los mercados emergentes han bajado en el año transcurrido y el crecimiento económico se está desacelerando. 
Para ver por qué, resulta útil entender cómo llegamos a la situación actual. 
Entre 2003 y 2011, el PIB en dólares a precios corrientes aumentó un 35 por ciento acumulativo en los Estados Unidos y un 32 por ciento, un 36 por ciento y un 49 por ciento en Gran Bretaña, el Japón y Alemania, respectivamente, todos ellos calculados en dólares de los EE.UU. En el mismo período, el PIB nominal en dólares experimentó el vertiginoso aumento de un 348 por ciento en el Brasil, un 346 por ciento en China, un 331 por ciento en Rusia y un 203 por ciento en la India. 
Y no fueron sólo los tal llamados países BRIC los que experimentaron el auge. 
La producción de Kazakistán aumentó más de un 500 por ciento, mientras que Indonesia, Nigeria, Etiopía, Rwanda, Ucrania, Chile, Colombia, Rumania y Vietnam vieron su PIB en dólares crecer más de un 200 por ciento cada uno. 
Eso significa que las ventas por término medio, en dólares, hechas en supermercados, empresas de bebidas, grandes almacenes, empresas de telecomunicaciones, tiendas de informática y los concesionarios de motos chinas aumentaron a tasas comparables en esos países. 
Tiene sentido que las empresas se trasladen a donde hay auge de las ventas en dólares y que los gestores de activos pongan dinero donde el crecimiento del PIB en dólares es más rápido. 
Podríamos inclinarnos por interpretar esos asombrosos resultados de los mercados emergentes como consecuencia del crecimiento en la cantidad de cosas reales que esas economías producen, pero sería en gran medida erróneo. 
Tomemos el caso de Brasil. 
Sólo el 11 por ciento del crecimiento de su PIB en dólares, que superó al de China entre 2003 y 2011, se debió al aumento de la producción real (ajustado para tener en cuenta la inflación). 
El 89 por ciento restante fue consecuencia de un aumento del 222 por ciento de los precios en dólares en ese período, pues los precios en moneda local aumentaron más rápidamente que los precios en los EE.UU. y la tasa de cambio se apreció. 
Algunos de los precios que aumentaron fueron los de los productos básicos que exporta el Brasil, lo que se reflejó en un aumento del 40 por ciento en los términos de intercambio (el precio de las exportaciones comparado con el de las importaciones) del país, por lo que los mismos volúmenes de exportaciones equivalieron a más dólares. 
Rusia pasó por una experiencia algo similar. 
El aumento real de la producción explica sólo el 12,5 por ciento del aumento del valor en dólares del PIB nominal en el período 2003-2011, mientras que el resto es atribuible al aumento de los precios del petróleo, que mejoró los términos de intercambio de Rusia en un 125 por ciento, y a una apreciación real del 56 por ciento del rublo frente al dólar. 
En cambio, el crecimiento real en China fue tres veces el del Brasil y Rusia, pero sus términos de intercambio se deterioraron, en un 26 por ciento, porque sus exportaciones de productos manufacturados bajaron de precio, mientras que sus importaciones de productos básicos se encarecieron. 
El porcentaje del crecimiento real en el crecimiento del PIB nominal en dólares de los EE.UU. de los principales países emergentes fue apenas del 20 por ciento. 
Los tres fenómenos que impulsaron el PIB nominal en dólares –aumentos de la producción real, aumento en el precio relativo de las exportaciones y apreciación del tipo de cambio real– no son independientes unos de otros. 
Los países que crecen más rápidamente suelen experimentar una apreciación del tipo de cambio real, fenómeno conocido como el efecto Balassa-Samuelson. 
Los países cuya relación de intercambio mejora suelen crecer también más rápidamente y experimentar una apreciación del tipo de cambio real al expandirse la economía debido al gasto interno de unos mayores ingresos por exportación y a que los dólares se tornan relativamente más abundantes (y, por tanto, más baratos). 
Los tipos de cambio reales pueden apreciarse también por las entradas de capitales, que reflejan el entusiasmo de los inversores extranjeros por las perspectivas del país. 
Por ejemplo, de 2003 a 2011 las entradas de capitales en Turquía aumentaron casi un ocho por ciento del PIB, lo que explica en parte el aumento del 70 por ciento de sus precios en dólares. 
La apreciación real podría ser también consecuencia de políticas macroeconómicas incoherentes que sitúen al país en una posición frágil, como en la Argentina y en Venezuela. 
La distinción entre esos fenómenos dispares y relacionados es importante, porque algunos son claramente insostenibles. 
En general, las mejoras en los términos de intercambio y las entradas de capitales no continúan permanentemente: o se estabilizan o con el tiempo se invierte su dirección. 
De hecho, los términos de intercambio no suele tener una tendencia a largo plazo y revela una muy pronunciada reversión a la media. 
Si bien los pecios del petróleo, los metales y los alimentos aumentaron enormemente después de 2003 y alcanzaron sus máximos históricos entre 2008 y 2011, nadie espera aumentos similares de los precios en el futuro. 
El debate estriba en si los precios se mantendrán más o menos como están o si bajarán, como ya lo han hecho los de los alimentos, los metales y el carbón. 
Lo mismo se puede decir de las entradas de capitales y la presión al alza que ejercen sobre el tipo de cambio real. 
Al fin y al cabo, los inversores extranjeros llevan su dinero al país porque esperan poder sacar de él aún más dinero en el futuro; cuando eso ocurre, el crecimiento suele aminorarse, si no desplomarse, como ocurrió en España, Portugal, Grecia e Irlanda. 
En algunos países –como, por ejemplo, China, Tailandia, Corea del Sur y Vietnam– el crecimiento nominal del PIB se debió en gran medida al crecimiento real. 
Además, según el Atlas de complejidad económica, de próxima publicación, esas economías empezaron a fabricar productos más complejos, fenómeno precursor de un crecimiento sostenible. 
Angola, Etiopía, Ghana y Nigeria también tuvieron un muy importante crecimiento real, pero el PIB nominal fue impulsado por unos grandes efectos resultantes de los términos de intercambio y la apreciación real. 
Sin embargo, en el caso de la mayoría de los países emergentes el crecimiento del PIB nominal en dólares en el período 2003-2011 fue consecuencia de mejoras en los términos de intercambio, de las entradas de capitales y de la apreciación real. 
Esos procesos tienden a revertirse y cuando lo hacen, se desacelera o se desinfla el PIB en dólares. 
En la mayoría de los países emergentes, el crecimiento del PIB en dólares excedió por mucho lo que cabría de esperar como consecuencia del crecimiento real y de una apreciación real consistente con al efecto Balassa-Samuelson. 
La misma dinámica que en los años buenos infló el valor del PIB en dólares funcionará ahora en la dirección opuesta: unos precios estables o menores de las exportaciones reducirán el crecimiento real y harán que las divisas dejen de apreciarse o incluso se debiliten en términos reales. 
Por ello, no es de extrañar que se haya acabado la fiesta. 

La rebelión de los deudores 
BRUSELAS – La convocatoria por parte del Primer Ministro griego, Yorgos Papandreu, de un referéndum sobre el plan de rescate acordado en la cumbre de la zona del euro a finales de octubre tiene profundas consecuencias para la gobernación europea, pese a que ahora ya no se va a celebrar. 
También puede determinar el futuro del euro. 
Papandreu, acuciado por las presiones tanto interiores como exteriores que recibió, tuvo que cambiar de rumbo, pero, sea cual fuere la suerte del actual Gobierno griego, la opción que puso sobre la mesa no desaparecerá. 
Mientras haya que pedir a los griegos que acepten un plan de austeridad tras otro, podrían preguntarse cuándo tendrán voz y voto al respecto. 
Menos de una semana antes de que Papandreu dejara caer su bomba, los dirigentes de la zona del euro habían declarado de manera inequívoca: "La introducción del ‘semestre europeo’ ha cambiado fundamentalmente la manera en que se coordinan nuestras políticas fiscales y económicas en el nivel europeo: ahora se hace la coordinación en la UE antes de que se adopten las decisiones nacionales". En pocas palabras, había prevalecido una supuesta gobernación financiera de toda la zona del euro. 
Técnicamente, el referéndum propuesto por Papandreu no versaba directamente sobre política fiscal o económica, pero era una decisión que habría tenido enormes consecuencias económicas para la zona del euro. 
A pesar de ello, de adoptó sin coordinación alguna con sus dirigentes. 
Más aún, si los votantes de Grecia hubieran rechazado el acuerdo que se les acababa de proponer, el resultado podría haber excluido cualquier otra coordinación posterior con la Unión Europea sobre los problemas de la deuda del país. 
Grecia se habría hundido o mantenido a flote por su cuenta. 
Por tanto, sólo unos días después de que los Jefes de Estado o de Gobierno de la zona del euro se felicitaran por el éxito de la cumbre, se demostró que el concepto de coordinación carecía de sentido para el país en el que más importaba. 
La decisión de Papandreu también exponía el defecto fatal de los grandes planes para una unión política o fiscal que sostenga el euro: el "pueblo", no los gobiernos, sigue siendo el verdadero soberano. 
Los gobiernos pueden firmar tratados y hacer compromisos solemnes de subordinar su política fiscal a los deseos de la UE en su conjunto (o, para ser más precisos, a los deseos de Alemania y del Banco Central Europeo), pero al final la población puede rechazar cualquier programa de ajuste que "Bruselas" (es decir, Berlín y Frankfurt) quiera imponerle. 
La UE sigue siendo un conjunto de Estados soberanos, por lo que no puede enviar un ejército o la policía para hacer cumplir sus pactos o cobrar la deuda. 
Cualquier país puede abandonar la UE –y, por supuesto, la zona del euro–, si la carga de sus obligaciones se vuelve demasiado onerosa. 
Hasta ahora, se había supuesto que el costo de la salida sería tal, que ningún país se la plantearía. 
Ya no parece ser así o al menos eso parecían creer los griegos. 
Esto también implica que los eurobonos nunca serán la panacea que, como algunos esperaban, resuelva la crisis de la deuda soberana de Europa. 
Mientras los Estados miembros sigan siendo plenamente soberanos, los inversores no podrán tener la seguridad de que, si se produce una quiebra en la zona del euro, algunos Estados no se negarán, sencillamente, a pagar o no se negarán a hacerlo por otros. 
En vista del aumento de la resistencia popular en Alemania y Holanda a pagar por el derroche de los europeos meridionales, los gobiernos de éstos pueden verse obligados a preguntar a sus pueblos si están dispuestos a asumir los enormes costos que entraña su compromiso de rescatar a los miembros de la zona del euro que no quieran o no puedan pagar. 
Ésa es la razón por la que los bonos emitidos por el fondo de rescate de la zona del euro, el Fondo Europeo de Estabilidad Financiera (FEEF), se cotizan a una prima muy superior a la de la deuda alemana y las gestiones de Klaus Regling, jefe del FEEF, para convencer a China, el Japón y otros países asiáticos de que los compren han sido infructuosas. 
El mensaje de mayor alcance de la iniciativa griega es el de que "la coordinación" ha sido hasta ahora un eufemismo para referirse al control casi total por parte de los acreedores (a veces junto con el BCE). 
El intento de imponer una benévola dictadura de los acreedores está chocando con una rebelión de los deudores. 
La reacción de los mercados financieros ha sido tan categórica porque ahora los inversores comprenden que "la deuda soberana" es la deuda de un Estado soberano que puede decidir, sencillamente, no pagar. 
Ahora los tenedores de bonos de los Estados miembros de la zona del euro ya están avisados de que, cuando las cosas se pongan difíciles, se podría preguntar al verdadero soberano –"Nosotros, el pueblo"– si realmente quiere pagar y, como indican las encuestas de opinión en Grecia y la experiencia de Islandia (cuya población rechazó dos veces acuerdos a los que había accedido su Gobierno), la respuesta bien podría ser un rotundo "no". 
En este momento nadie puede saber si Portugal o Italia podrían ser los próximos en internarse por ese camino de la resistencia. 
Sin embargo, el resultado es bastante predecible: primas de riesgo por las nubes en toda la periferia de la zona del euro. 
Así, la decisión de Papandreu de convocar un referéndum en Grecia podría haber significado el principio del fin del euro. 
En este momento, sólo se puede salvar la moneda común, si los países sistémicamente importantes –a saber, Italia y España– adoptan medidas concertadas para demostrar que son diferentes de Grecia. 

La rebelión de los meritócratas 
PARIS – El rescate del sistema financiero fue un momento bizarro en la historia económica, ya que favoreció a quienes más se habían beneficiado de la exuberancia irracional de los mercados -los jefes de las firmas financieras-. 
Antes de que azotara la crisis, sin embargo, la redistribución de la riqueza (y los pagos de impuestos y seguridad social que la hacían posible) era considerada el mayor obstáculo para la eficiencia económica. 
De hecho, los valores de solidaridad habían cedido paso al "mérito" individual, juzgado por el tamaño del propio salario. 
La paradoja es que una parte de esta evolución puede atribuirse a dos factores positivos: el trabajo lento de la democracia, que libera a los individuos pero, al mismo tiempo, los deja más aislados; y el desarrollo de un sistema de bienestar que comparte riesgos y vuelve a los individuos más autónomos. 
Con este aislamiento y autonomía, la gente cada vez más tiende a creer, para mejor o para peor, que ellos solos son responsables de su propio destino. 
Aquí reside el acertijo. 
Un individuo es libre y autónomo sólo por las decisiones colectivas tomadas tras un debate democrático, particularmente esas decisiones que le garantizan a cada persona el acceso a los bienes públicos como la educación, la atención médica, etc. Aún perdura cierto sentido de la solidaridad social, pero es tan abstracto que aquellos a quienes la rueda de la fortuna favoreció tanto prácticamente no se sienten en deuda. 
Creen que deben su estatus puramente al mérito, no a los esfuerzos colectivos -escuelas y universidades financiadas por el Estado, etc.- que les permitieron concretar su potencial. 
Cuando el mérito se mide por el dinero, no existe ningún límite ético para el tamaño del salario de un individuo. 
Si gano diez, cien o mil veces más que tú, es porque merezco diez, cien o mil veces más que tú. 
El mérito y las habilidades es la manera en que le damos un valor intrínseco al dinero. 
La naturaleza humana -el ego y/o la arrogancia- se ocupa del resto. 
No sorprende, entonces, que mucha gente se considere invalorable. 
El lugar central donde esta sobrevaluación del yo se topa con la menor cantidad de obstáculos es el mercado financiero. 
El dinero allí es una abstracción -"la abstracción de las abstracciones", como dijo Hegel- que ayuda a explicar por qué los salarios ya no están anclados en la realidad. 
Por supuesto, cuando estalló la crisis, las instituciones financieras fueron las primeras en decir que la autonomía era poco realista y que todos éramos interdependientes. 
Después de todo, ¿por qué otro motivo los contribuyentes deberían aceptar rescatarlas? 
Pero ahora esas mismas instituciones están decidiendo que quieren volver a hacer su propio camino. 
De manera que el mundo pre-crisis de ayer está resucitando. 
Desestimando los riesgos en que incurrieron los contribuyentes, las instituciones financieras utilizaron el rescate para restablecer la rentabilidad y ahora están volviendo a sus viejos hábitos, que les habían dado tan buenos resultados a ellos y tan malos a los demás. 
Nadie debería sorprenderse por esto. 
Las apuestas económicas alientan a todos a sacar el mejor provecho de las circunstancias. 
El rescate de los bancos llevó a una ola de fusiones. 
Si ya eran demasiado grandes como para quebrar, ¿qué deberíamos decir ahora cuando los bancos son aún más grandes? 
Su poder de mercado ha aumentado, sin embargo saben que no incurren en ningún riesgo, debido al impacto sistémico agravado de su potencial quiebra. 
Es más, enfrentan una economía sedienta de crédito, en la que la crisis puso en peligro a muchas empresas cuya quiebra no tendría ningún efecto sistémico. 
Trabajar en un mercado tan poco competitivo es un verdadero golpe de suerte. 
No conozco muchos empresarios que no quieran aprovechar esta situación; para ser honesto, no conozco ninguno. 
La doctrina de libre mercado, que se ha convertido prácticamente en una religión, reforzó esta idea: los mercados son eficientes, y si me pagan tanto (una cantidad potencialmente alucinante, como se pudo ver en los casos recientes) es porque mi propia eficiencia lo garantiza. 
También participo indirectamente y de forma abstracta en forjar el bien común, creando valor a través del trabajo, y por eso me recompensan. 
Sin embargo, de pronto el sistema colapsa, la creación de valor se convierte en destrucción y los universos paralelos se chocan. 
Ningún matemático puede recordar un resultado tan inédito y espectacular: las líneas paralelas se cruzan, y la autonomía se convierte (durante el breve momento del rescate al menos) en interdependencia. 
Como las conexiones entre la economía y el mundo de las finazas son tan fuertes y la interdependencia entre los llamados universos paralelos tan estrecha, no había ninguna alternativa. 
Los ojos están abiertos; la ilusión de arbitraje entre eficiencia y solidaridad se desvanece. 
La crisis nos recuerda que cada persona están en deuda con los demás, subrayando una verdad ética que rápidamente habíamos olvidado: los ricos se benefician más que los pobres de su cooperación con otros miembros de la sociedad. 
De todo esto se pueden extraer dos conclusiones. 
La primera es que todos le debemos al menos parte de nuestro éxito a los demás, en vista de los bienes públicos que ofrece la sociedad. 
Esto exige más modestia y restricción a la hora de determinar los salarios más altos, no por razones morales sino por la sustentabilidad del sistema. 
La segunda conclusión es que las clases más privilegiadas, las que más se han beneficiado de la solidaridad de los demás, particularmente los pobres, ya no pueden negar las contribuciones de estos últimos. 
Eso sí, no contengan la respiración esperando que lo admitan. 

La revolución de los mulás 
El fiasco de las elecciones en el Irán confirmó, al parecer, a los reformistas iraníes una conclusión a la que decenas de millones de ciudadanos iraníes llegaron hace tiempo: el gobierno islámico del país, tal como es en la actualidad, es incorregible. 
Lo que está por ver es si los iraníes comunes y corrientes creen ahora que los reformadores son también irredimibles. 
Desde la elección del Presidente Mohamed Jatamí por una mayoría abrumadora en 1997, los reformadores iraníes han intentado (en vano) cambiar el sistema desde dentro. 
Al principio los iraníes estaban esperanzados, pero, después de años de esperar inútilmente, se sintieron impacientes. 
Ahora están descorazonados. 
Se criticó acertadamente a los reformistas por carecer de unidad y determinación, pero la verdad es que su mayor impedimento fue una falta de autoridad constitucional. 
El poder en el Irán está en manos de la capa dirigente conservadora y no elegida, a saber, el Dirigente Supremo Ayatolá Jamenei y los doce miembros del Consejo Islámico de Guardianes, que no tienen la menor intención de abandonarlo. 
La exclusión por el Consejo de Guardianes de la participación de más de 2.000 candidatos, la mayoría reformistas, en las elecciones parlamentarias fue la gota que colmó el vaso. 
Los partidos reformistas boicotearon las votaciones. 
Pese a una frenética campaña de relaciones públicas por parte de los funcionarios del régimen, sólo participaron la mitad de las personas con derecho al voto. 
En Teherán, corazón y alma políticos del país, menos de una tercera parte del electorado acudió a votar. 
Los periodistas extranjeros declararon que se trataba de la mayor crisis de legitimidad en los 25 años de historia de la República Islámica, pero los iraníes parecieron sorprendidos por la conmoción. 
El atroz abuso de poder por parte de los conservadores partidarios de la línea dura no es algo nuevo para ellos. 
No se hacen la ilusión de que su país sea una democracia. 
El futuro político inmediato del Irán sigue sin aclararse. 
La forma como se reagrupen los reformistas y como reaccione la población joven iraní dependerá en gran medida de la vía que adopten los conservadores. 
Los conservadores iraníes, similares a los reformistas, que representan una gran variedad de ideales políticos, son un grupo heterogéneo. Muchos son reaccionarios fundamentalistas religiosos que aborrecen el concepto de democracia. 
"No importa lo que piense el pueblo", dijo en cierta ocasión el poderoso ayatolá Mesbah Yazdi. "El pueblo es un rebaño de ignorantes". 
Sin embargo, un número pequeño, pero en aumento, de pensadores conservadores -pese a no ser demócratas- abogan por un planteamiento más pragmático y conciliador, al adoptar esencialmente el lenguaje que en tiempos funcionó tan bien para los ahora atribulados reformistas. "Es mejor para todos nosotros que los conservadores medios vayan al Parlamento, personas que no son extremistas, sino pragmáticas y moderadas", según el influyente director de periódico Amir Mohebian, que está perfilándose como la cara visible del "conservadurismo compasivo" iraní. 
Está por ver si dominarán el nuevo Parlamento, que iniciará su labor en junio, los ideólogos conservadores o los pragmáticos. 
En cualquier caso, los conservadores deben sopesar cuidadosamente su estrategia. 
Un planteamiento más ideológico y antagonista -en forma de una mayor represión política y social- podría agitar a las masas descontentas y revitalizar a los reformistas no violentos, pero radicalizados. 
Algunos de ellos piden ahora una resistencia pasiva y la desobediencia civil. 
La tarea del Ayatolá Jamenei será la de refrenar a los ideólogos conservadores y velar por que prevalezca el conservadurismo pragmático. 
El hecho de que el propio Jamenei sea un ideólogo hace que dicha tarea le resulte doblemente difícil. 
Aunque puede ofrecer al pueblo mayores libertades políticas y sociales, no lo desea, sencillamente. 
Por encima de todo, la suerte de los conservadores -y la del régimen en conjunto- depende de la castigada economía del país. 
Pese a la inmensa riqueza en petróleo del Irán, cerca de una tercera parte de la población vive en la pobreza. 
La inflación y el desempleo siguen siendo galopantes. 
La demografía exacerba esas condiciones. 
Dos terceras partes de los 69 millones de personas del Irán tienen menos de 30 años y los funcionarios reconocen que no tienen forma de hacer sitio a la creciente fuerza laboral. 
Para la mayoría de los iraníes, la mejora económica es la prioridad. 
Como me dijo un profesional iraní, jubilado de 57 años, que, además, trabajaba de taxista: "cuando tienes el estómago vacío, ¡no pides democracia, sino pan!" 
Los conservadores, no menos que los reformadores, deben aceptar esa realidad. 
Por muy denodadamente que lo intenten, no existe una solución sencilla ni inmediata para una corrupción económica y una mala administración endémicas. 
A consecuencia de ello, las perspectivas políticas inmediatas del Irán son sombrías. 
Pero no dejan de existir razones para abrigar esperanzas sobre el futuro político a largo plazo. 
Ha surgido una sociedad civil autóctona; de hecho, el Irán parece ser la única nación del Oriente Medio islámico que está construyendo unos cimientos liberales sostenibles desde abajo. 
Los sistemas monárquico y teocrático han fracasado. 
Los partidarios de un modelo socialista han corrido la misma suerte que la Unión Soviética. 
La democracia liberal es esencialmente la que se mantiene en pie. 
La vía que conduce del autoritarismo a la democracia no será expedita ni corta. 
Los agitadores en pro de la reforma seguirán presionando. 
Los leales al régimen seguirán presionando en sentido contrario. 
A falta de una opción política substitutiva, creíble y disponible, es probable que continúe el estancamiento, con un avance más lento hacia el cambio de lo que pide la población. 
Así, pues, el futuro a largo plazo puede tardar en llegar. 
Los iraníes valientes que han trabajado para reformar su país pueden seguir teniendo la sensación de arar las aguas del mar. 

La revuelta de los Estados 
BUENOS AIRES: El cambio incesante parece estar en el corazón de la civilización global contemporánea. 
Por ello, los países que consideran sus realidades internas como sacrosantas son incapaces de asimilar los cambios o de prever su dirección. 
Para ellos, los cambios son algo irracional, incluso catastrófico. 
Como vimos recientemente con las recientes protestas en contra del FMI en Praga, y con las protestas callejeras en contra de la Organización Mundial del Comercio en Seattle el año pasado, esos temores se están extendiendo. 
Cada vez más, la gente considera al cambio no como algo que enriquece su libertad y su dignidad, sino como una fuerza que promueve la avaricia y la injusticia. 
Al concentrar tanto la riqueza, la globalización produce más amenazas que oportunidades. 
Las dificultades para transferir conocimientos y nuevas tecnologías del centro a la periferia, por ejemplo, amplían las desigualdades económicas y someten a algunos países a una nueva forma de colonialismo. 
Viendo eso, mucha gente teme que una nueva clase dominante manipule la globalización, en forma intolerable, para su propio beneficio. 
Al limitar las perspectivas de crecimiento para mucha gente, el orden económico actual es inconsistente con los ideales de la gran revolución democrática de nuestro siglo, la cual afirma que ningún habitante del mundo debe quedarse atrás. 
Para esos pueblos y países que ahora están marginados del proceso de desarrollo tecnológico, producción e intercambio, creo que sólo existe una opción viable: una nueva afirmación de sí mismos como estados independientes integrados regionalmente de todas las formas que les sea posible. 
Sólo con independencia se da la confianza para una mayor participación, y una mayor participación significa una mejor gobernabilidad, tanto en el orden internacional, como al interior. 
La ingobernabilidad surge de los intentos por mantener el control sobre pueblos y lugares que se encuentran marginados para participar en las decisiones que determinan sus vidas cotidianas. 
Tanto ciudadanos como países se vuelven “ingobernables” cuando se consideran instrumentos pasivos de las decisiones que toma una élite cerrada que gobierna transformándolos en una “masa” muda. 
Los individuos libres –ciudadanos libres, estados libres—son los verdaderos protagonistas de la gobernabilidad. 
Sin una responsabilidad plena e igual no puede haber gobernabilidad duradera. 
Eso es los que los fundamentalistas del mercado, los asesores financieros y los tecnócratas no logran entender. 
No se puede excluir a países, ciudadanos, usuarios, consumidores, productores, trabajadores, empresarios y profesionistas de la toma de decisiones que tienen consecuencias sustanciales sobre sus vidas y sobre sus metas, e incluso, sobre los valores mismos de la sociedad. 
La gente en los Estados Unidos y en Europa occidental reconoce que la continuidad de sus sistemas democráticos ha mejorado su prosperidad. 
En contraste, nosotros en América Latina y Europa oriental sabemos que la democracia tiene problemas para sobrevivir en tiempos de crisis, pobreza y aislamiento. 
Preservar los valores democráticos es difícil cuando existen sectores amplios que no se pueden integrar al mercado global, cuando la miseria borra la dignidad humana y cuando la falta de opciones hace que la libertad pierda su significado. 
Es, en efecto, una amarga paradoja que las democracias desarrolladas utilicen el poder de la globalización para castigarnos comercialmente al discriminar a nuestros ciudadanos y nuestras exportaciones. 
En los estados individuales, la protección del débil se logra con la aplicación igualitaria de las leyes. 
Esto también debe convertirse en una realidad en las relaciones internacionales. 
Pero para crear un orden internacional basado en la ley y no en la fuerza –ahora que la fuerza económica ha desplazado al poderío militar—es necesario reforzar el multilateralismo y extenderlo no sólo al campo económico sino también al político. 
Sólo la cooperación entre naciones libres e iguales puede lograr que esto suceda. 
Relacionado con lo anterior está el hecho de que, hoy en día, el desarrollo económico depende menos de un país en particular y más de la integración regional, que puede ser útil para evitar los efectos negativos de las especulaciones financieras que la globalización fomenta. 
Así, el mundo necesita, a nivel regional, facilitar la integración sobre la base de una democratización económica general: compatibilidad de divisas, libre comercio, reglas compartidas y, más que nada, la voluntad común para fijar las reglas del juego de acuerdo con los intereses de la región entera. 
Sólo una cooperación de ese tipo puede garantizar una base política sólida para la integración. 
Mientas un país esté subordinado a las fuerzas descontroladas de la globalización, su futuro está en manos extranjeras. 
Pero al estar de acuerdo en abrir las economías regionales a las importaciones, los países pobres y en desarrollo deben tener cierta oportunidad de proteger a sus industrias nuevas. 
Hay justicia en esto, sobre todo dada la hipocresía de aquéllos países que proclaman su fe en el libre comercio, mientras que diario rezan en el altar del proteccionismo. 
Todo el mundo acepta que el mercado necesita reglas para evitar deformaciones como los monopolios y los oligopolios. 
Pero el monopolio de la riqueza es igual de pernicioso. 
Es Estado no debe abandonar su papel redistribuidor; tampoco puede dejar en manos del mercado sus tareas de desarrollo. 
De hecho, una vivienda y una educación de calidad, las pensiones y el seguro para el desempleo, un sistema de salud moderno y servicios sociales familiares no deben ser los frutos de una democracia establecida, sino las condiciones para la consolidación y la supervivencia de la democracia. 
Cualquier programa que se base en el egoísmo y la injusticia generará necesariamente fuertes corrientes de disolución social y de inestabilidad. 
El gran reto es aumentar la igualdad y, para ello, el Estado, que la globalización afirma haber derrocado, es vital. 
Sólo el Estado puede establecer impuestos progresivos, regulaciones adecuadas sobre los servicios públicos privatizados, apoyo para las pequeñas y medianas empresas, mayor eficiencia en el gasto público y una mejoría sustancial en los sistemas educativos y de salud. 
Es la obligación innegable del Estado garantizar los beneficios de la seguridad social a todos los habitantes de un país. 
La consigna marxista era que los trabajadores del mundo se unieran. 
Nunca lo hicieron, pero ahora estamos viendo una globalización de la solidaridad, del apoyo para patrones regionales cooperativos y la necesidad de repensar las agencias internacionales y lo poco práctico del aislamiento. 
Sin esa solidaridad nos dirigimos hacia un mundo sin centro, sin autoridad, sin orden; un mundo gobernado por una mafia globalizada “en donde lo oficial y lo clandestino se encuentran”. 
La lógica del poder en ese mundo futuro será implacable contra quienes renuncien a su voluntad de autodeterminación. 
Para mantener esa voluntad debemos luchar contra el temor de ir en contra de la ortodoxia política prevaleciente de la globalización inevitable. 
El único pez que siempre nada con la corriente es el que está muerto. 

El Papa revolucionario conservador 
Hace veinticinco años, el pueblo polaco se sorprendió por la elección como Papa de su compatriota, el cardenal Karol Wojtyla de Cracovia. 
Algunos se asustaron, otros lloraron de alegría. 
Este, dijo un escritor prominente, era "el segundo bautismo de Polonia". 
Pero incluso en nuestra euforia, nunca nos imaginamos cuánto habría de cambiar el Papa no sólo a Polonia, sino al mundo. 
En su primera visita a su país de origen poco después, el mundo pudo ver el poder del nuevo Papa. 
La policía comunista desapareció de las calles principales de Varsovia, que sin embargo se convirtieron en modelos de orden. 
Después de décadas de impotencia, los polacos recuperaron de golpe su capacidad de autodeterminación. 
Al decir en voz alta que "no puede haber una Europa justa sin una Polonia independiente en el mapa", el Papa de hecho barrió con el injusto arreglo de posguerra que había sometido a Polonia al poder soviético. 
Después, en Auschwitz, el Papa dijo: "Hablo en nombre de todos aquéllos, en cualquier lugar del mundo, cuyos derechos no se reconocen y se violan; hablo porque la verdad me obliga, nos obliga a todos". 
En ese lugar, ese Gólgota de los tiempos modernos, hizo un llamado a los polacos, quienes recordaban a sus seres queridos muertos por el gas en los crematorios de Auschwitz, así como a los que se congelaron en los campos de concentración de Siberia, a formar una hermandad dedicada a la lucha en contra del odio y la venganza, incluso cuando éstos se justificaran. 
Algunos ven en el Papa a la persona responsable de un renacimiento religioso; otros ven a un hombre de paz. 
Algunos ven a un defensor de los pobres; otros, a un crítico de la teología de la liberación. 
Para el pueblo de Polonia, Juan Pablo II, al hacer de los derechos humanos el tema central de sus enseñanzas, será siempre el hombre que nos dio valor y esperanza, y que restableció nuestra identidad histórica. 
En efecto, la característica central de la primera década del reinado del Papa fue su lucha en contra de las dictaduras (de la dictadura comunista en particular). 
La estrategia formulada por el Papa para la Iglesia Católica, y su capacidad para movilizar a millones de creyentes en su causa, significó que nadie podrá repetir jamás la pregunta de Stalin: "¿Cuántas divisiones tiene el Papa?". 
Juan Pablo II demostró que la fuerza moral era un arma lo suficientemente poderosa para deshacer la división del mundo que se hizo en Yalta. 
Tal vez debido en parte a su firme postura anticomunista, se tacha a la Iglesia polaca y a Juan Pablo II de "conservadores". 
La acusación busca sugerir que la Iglesia no puede vivir cómodamente con una democracia plural. 
Ciertamente, en su lucha contra el comunismo la Iglesia polaca fue, en efecto, conservadora (¡Gracias a Dios!) 
Fue conservadora en su fidelidad absoluta a los valores evangélicos, a la verdad de la fe, a su identidad histórica. 
La Iglesia fue un reproche viviente para el sistema del ateísmo oficial y de la falsedad legalizada. 
Sin embargo, con el comunismo derrotado, el problema a que se enfrentan actualmente Juan Pablo II y su Iglesia es éste: ¿en qué idioma se pueden articular los valores evangélicos en un mundo donde el mal no está encarnado en un sistema político sino difuso en las almas individuales? 
¿Cuál es el mensaje del Papa para el mundo poscomunista que él ayudó a crear? 
Sin duda, Juan Pablo II mantiene su distancia de las ideas económicas liberales y del Estado liberal, al que frecuentemente acusa de relajación y relativismo moral. 
En los pronunciamientos del Papa, a menudo hay una crítica al individualismo en nombre de los valores colectivos. 
El considera las fallas del liberalismo como particularmente perniciosas en los países poscomunistas. 
Le parece que la economía de mercado, a pesar de sus logros prácticos, con frecuencia carece de corazón y de un rostro humano. 
Ve al mercado como favorecedor del espíritu empresarial por encima de la solidaridad humana. 
Así, Juan Pablo II no es partidario de la civilización occidental moderna, divorciada de los valores mundiales, y opone a ella la sensibilidad moral de sociedades con recuerdos recientes de las décadas de dictadura. 
Al igual que Alexander Solzhenitzyn, el Papa tiende a creer que fue sobre todo al resistir el totalitarismo que el hombre pudo ser verdaderamente libre y preservar los valores fundamentales de la civilización. 
Yo confieso que veo la herencia del comunismo de manera más escéptica. 
La presión del totalitarismo, en efecto, formó a gente excepcional como Juan Pablo II y Alexander Solzhenitzyn, gente para la que la fe trajo libertad de la falsedad y la soledad. 
Pero también la trajo para Andrei Sakharov y Vaclav Havel, quienes defendieron sus valores supremos en referencia con, y en el lenguaje del, humanismo lego. 
Sin embargo, para la mayoría de la gente, la vida bajo una dictadura totalitaria no fue ennoblecedora; más bien, fue una inmersión diaria en mentiras, depravación espiritual y corrupción material. 
Por ello, las sociedades poscomunistas no muestran ninguna nobleza o desinterés que contraste seriamente con Occidente. 
La derrota del comunismo dejó un enorme hoyo negro en las almas de las comunidades, que ahora se está llenando con nacionalismo, prejuicios y el consumismo occidental. 
Pero la intuición básica de Juan Pablo II es correcta: el mundo poscomunista (Oriente y Occidente) está en una crisis espiritual, y el Papa quiere sacudirlo para que tome conciencia de la importancia de valores más elevados. 
En efecto, con sus palabras y su ejemplo, el Papa perturba al mundo, que quiere vivir con riquezas y comodidades; él nos recuerda que también debemos vivir con dignidad. 
Al fin de cuentas, Juan Pablo II no cabe en ninguna categoría y a menudo representa un encuentro entre opuestos: rechazo a pactar y ecumenismo; dureza y calor; apertura intelectual e insistencia en la ortodoxia teológica. 
Es un conservador que ama la libertad y un "pacifista" que condena la injusticia, pero que nos recuerda que la misericordia es más importante que la justicia. 
En esto, personifica la paradoja que es el cristianismo: principios inquebrantables y duraderos unidos por el entendimiento y la tolerancia. 
Veinticinco años después de que Juan Pablo II saliera de Polonia hacia Roma, nosotros los polacos seguimos agradecidos con él por habernos ayudado a recobrar nuestra libertad. 
Es bueno que Juan Pablo II esté entre nosotros. 
Un mundo en el que todo cambia necesita un guardián de lo que permanece igual. 

La ética revolucionaria de las investigaciones con embriones 
Lo que parecía el avance científico más transcendental de 2005 está actualmente sometido a un asedio. 
En junio, la prestigiosa revista Science publicó un artículo del científico surcoreano Woo-Suk Hwang y un equipo internacional de coautores en el que describían cómo habían desarrollado líneas de células-madre humanas clonadas a partir de un adulto, pero que, en realidad, estaban "hechas por encargo". 
Aunque la validez científica de su trabajo es ahora objeto de varias investigaciones independientes, no menos importante es examinar sus consecuencias éticas. 
Hwang y sus colegas afirmaron haber substituido el núcleo de un óvulo humano infertilizado por el de una célula normal tomada de otra persona y haber desarrollado líneas de células-madre procedentes del embrión resultante que correspondían al ADN de la persona que proporcionó la célula normal. 
Ese logro parecía acercarnos en gran medida a un mundo en el que se podría aplicar a los pacientes que los necesitaran transplantes de células o tejido que su cuerpo no rechazaría, porque los materiales biológicos, clonados a partir de los propios pacientes, cuadrarían perfectamente. 
Al comienzo de diciembre, Hwang reveló que algunos de los óvulos procedían de dos mujeres que trabajaban en su laboratorio y que a otras "donantes" se les habían pagado sus óvulos, violación de las directrices éticas que nada tenía que ver con la exactitud de la ciencia, pero después los colaboradores de Hwang empezaron a poner en tela de juicio el propio experimento y Hwang notificó a Science que deseaba retirar su artículo. 
En el momento de redactar este texto, sigue defendiendo la validez de sus trabajo, si bien reconoce "errores humanos" en la preservación de las líneas de células-madre, incluida una contaminación por hongos. 
Al parecer, ha indicado incluso que puede que se manipularan algunas células. 
No sabremos hasta qué punto estamos cerca de la producción de líneas de células-madre adaptadas a casos individuales hasta que hayan concluido las investigaciones científicas sobre el trabajo de Hwang. 
No obstante, pocos investigadores dudan que lo que Hwang y sus colegas afirmaron haber hecho es, en principio, alcanzable. 
Si Hwang no fue el primero en hacerlo, algún otro lo hará con el tiempo. 
Una vez que se pueda hacer de forma solvente, preparará el terreno para importantes avances médicos. 
Pero la importancia ética de semejantes investigaciones supera con mucho la indudable importancia de la salvación de pacientes gravísimamente enfermos. 
La demostración de la posibilidad de clonar a partir del núcleo de una célula humana normal transformaría el debate sobre el valor de la vida humana potencial, pues descubriríamos que teníamos "vida humana potencial" alrededor de nosotros, en cada una de las células de nuestro cuerpo. 
Por ejemplo, cuando el Presidente George W. Bush anunció en 2001 que los Estados Unidos no financiarían investigaciones sobre nuevas líneas de células-madre creadas a partir de embriones humanos, ofreció el siguiente motivo: "Como un copo de nieve, cada uno de esos embriones es único, con el potencial genético único de un ser humano individual". 
Pero precisamente ese razonamiento es el que resulta amenazado por lo que Hwang y su equipo afirmaron haber logrado. 
Si el carácter único de los embriones humanos es la razón por la que está mal destruirlos, no hay una razón convincente para no tomar una célula de un embrión y destruir el resto con vistas a obtener células-madre, porque se preservaría el "potencial genético único" del embrión. 
Esa posibilidad subraya la debilidad del argumento de que el aborto también está mal porque destruye un ser humano genéticamente único. 
En virtud de ese razonamiento, una mujer que se quede embarazada en un momento inconveniente podría abortar, siempre y cuando preservara una célula del feto para garantizar la preservación de su potencial genético único. 
Pero parece absurdo que eso suponga alguna diferencia respecto de la moralidad de abortar el feto. 
Si en fecha posterior la mujer quiere tener un hijo, ¿por qué habría de recurrir al DNA de su anterior feto abortado en lugar de concebir otro de la forma habitual? 
Todos los fetos --el que aborte y el que más adelante conciba mediante una relación sexual-- tienen su propio DNA "único". 
A falta de razones especiales, como un cambio de parejas sexuales, no parece haber una razón para preferir la existencia de un hijo a la del otro. 
Tal vez lo que se supone es que, como dicen a veces quienes se oponen al aborto, el feto abortado tenía el potencial genético para llegar a ser un Beethoven o un Einstein, pero, por lo que sabemos, el siguiente feto que la mujer concebirá y no el abortado es el que resultará un Beethoven o un Einstein. 
Así, pues, ¿por qué preferir un material genético y no el otro? 
Una vez que abandonamos los argumentos basados en el potencial, la afirmación de que está mal matar embriones y fetos debe basarse en la naturaleza de esas entidades mismas: la de que son seres humanos auténticos que ya cuentan con las características por las que está mal matar. 
Pero, como los fetos, al menos en la fase de desarrollo en la que se hacen la mayoría de los abortos, aún no han desarrollado tipo alguno de conciencia, parece razonable considerar la acción de poner fin a su vida mucho menos grave que la de matar a un ser humano normal. 
Si es así, con mayor razón aún se puede aplicar a los embriones. 

La revolución traicionada 
KYIV – Desde la nevada Kyiv, he observado las exitosas revoluciones en El Cairo y Túnez con alegría y admiración. 
Los egipcios y los tunecinos tienen razón de estar orgullosos de su deseo de derrocar pacíficamente a sus gobiernos despóticos. 
Pero, como alguien que lideró una revolución pacífica, espero que el orgullo sea atemperado por el pragmatismo, porque un cambio de régimen es sólo el primer paso en el establecimiento de una democracia respaldada por el régimen de derecho. 
Por cierto, como mi país, Ucrania, hoy está demostrando, después de que se esfuma la euforia revolucionaria y regresa la normalidad, las revoluciones democráticas pueden ser traicionadas y revocadas. 
La primera de las lecciones de Ucrania para los demócratas egipcios y tunecinos es que las elecciones no hacen una democracia. 
Después de todo, ¿qué pasa si los enemigos de la libertad usan las elecciones para afianzar sus agendas antidemocráticas? 
¿Qué pasa si elementos del antiguo régimen, o los cuadros de minorías militantes, sólo pretenden abrazar normas democráticas para secuestrar la nueva democracia? 
En Ucrania hoy, éstas no son cuestiones abstractas. 
Seis años después de nuestra Revolución Naranja, no sólo la democracia de mi país está bajo amenaza, sino que el régimen de derecho es pervertido sistemáticamente y nuestra independencia nacional, echada por la borda. 
Por cierto, el sistema presidencial/parlamentario híbrido que Ucrania estableció como parte del acuerdo que trajo un fin pacífico a nuestra revolución está siendo vaciado para concentrar todo el poder político en manos de un presidente electo supuestamente de manera democrática. 
Por supuesto, la difícil situación de Ucrania no implica que el pueblo de Egipto y Túnez deban desdeñar el llamado a elecciones libres. 
Determinar la voluntad del pueblo efectivamente requiere una expresión a través de las urnas. 
Pero las elecciones por sí solas no pueden solucionar los problemas políticos fundamentales que confrontan Egipto y Túnez. 
En particular, no pueden crear un orden liberal y una sociedad abierta. 
Para ser efectivas, las elecciones deben ser antecedidas por un amplio debate, en el que se formulen, se ataquen, se defiendan y, en definitiva, se plasmen argumentos políticos en organizaciones partidarias ideológicamente coherentes. 
El consentimiento democrático recién puede darse verdaderamente cuando los votantes saben a qué están consintiendo. 
Cualquiera que se niegue a hacer a público lo que pretende hacer cuando esté en el poder, o mienta al respecto –como hizo el actual presidente de Ucrania, Viktor Yanukovich, durante su campaña en mi contra el año pasado- no es un defensor de la democracia por la que los ciudadanos arriesgaron sus vidas. 
Es más, la democracia debe estar arraigada en el régimen de derecho. 
Deben existir reglas aceptadas que sean vinculantes para todos los que participen en política, de manera que aquel que no las acepte u obedezca quede descalificado. 
El intento manifiesto de Yanukovich de apoderarse de la elección que precipitó la Revolución Naranja debería haber sido motivo suficiente para prohibirle presentarse en futuras elecciones. 
Sin embargo, eso no pasó. 
Ahora, como presidente, el instinto crudo de Yanukovich es tratar el derecho y la constitución como los consideraba Karl Marx: una mezcla de sentimentalismo, superstición y la racionalización inconsciente de intereses privados. 
Robar elecciones, suprimir el voto y manifestar desprecio por el régimen de derecho son negaciones de la democracia. 
Aquellos que se involucran en estas prácticas deben ser vistos como enemigos de la democracia y ser tratados como tales. 
De todo esto surge una segunda lección. 
El hecho de que un gobierno haya sido elegido democráticamente no significa que haya prevalecido la causa de la libertad. 
El resto del mundo no debe hacer la vista gorda frente a la reincidencia autoritaria. 
Sin embargo, hoy, no sólo muchos de los vecinos de Ucrania guardan silencio frente al estrangulamiento que le aplica Yanukovich a la democracia de Ucrania, sino que algunos abiertamente celebran la supuesta “estabilidad” que impuso su régimen. 
Durante décadas, los egipcios y los tunecinos pagaron un precio alto en materia de libertad para la estabilidad de otros. 
Nunca se les debe pedir u obligar a que vuelvan a pagarlo. 
Una manera de ayudar a impedir que una revolución democrática sea traicionada desde adentro es construyendo una sociedad civil genuina. 
Nosotros en Ucrania aprendimos esta verdad a partir de la dura experiencia de la época comunista. 
Aunque el comunismo, de vez en cuando, podía convivir con la propiedad privada, y a veces con la empresa privada, nunca pudo convivir con la sociedad civil. 
El ataque más fatídico que acompaña la instalación de cualquier dictadura es un ataque a la sociedad civil. 
En Ucrania, la libertad de expresión, tras la caída del comunismo, se restableció de la noche a la mañana. 
Pero revivir la sociedad civil –las muchas maneras mutuamente complementarias en las que los ciudadanos participan en la vida pública- es una tarea complicada, como pronto descubrirán los pueblos de Egipto y Túnez. 
La razón salta a las claras: la sociedad civil es una entidad intrincada, frágil y hasta misteriosa que evoluciona con las décadas, si no con los siglos. 
Sus pilares –asociaciones privadas y voluntarias, la descentralización del estado y la delegación del poder político a organismos independientes- deben ser alimentados con paciencia y desde abajo. 
Donde la sociedad civil sigue sin haberse desarrollado, cada problema le llega al “Gran Hombre” sentado en la cima. 
De manera que cuanto más poder se concentre en el centro, más posibilidades hay de que las fuerzas antidemocráticas ganen –o vuelvan a ganar- el control del país. 
Mientras la gente en todo el mundo alienta la perspectiva de que la democracia llegue a Egipto y Túnez, no nos dejemos engañar por sus trampas formales. 
Celebremos la llegada al norte de África del espíritu de libertad y de solidaridad, que alguna vez le devolvió a Ucrania su libertad y volverá a hacerlo. 
Y comprometámonos a que nuestra solidaridad no termine en las fronteras de nuestras naciones. 
La libertad –la verdadera libertad- es indivisible. 

La revolución renacida 
CIUDAD DE MÉXICO – En El Salvador, por primera vez en América Latina, una ex organización político-militar que intentó obtener el poder por las armas ha logrado sus objetivos mediante las urnas. 
Si bien en Nicaragua el Frente Sandinista había ganado una elección semi-legítima en 1984, cinco años antes había llegado al poder derrocando a la dictadura de Somoza. 
Para 2006, cuando Daniel Ortega fue reelecto finalmente, el viejo Frente Sandinista de 1979 era irreconocible. 
El Frente Farabundo Martí de Liberación Nacional (FMLN) de El Salvador se creó en 1980 mediante la fusión de cinco grupos guerrilleros apoyados por Cuba y Nicaragua. 
El FMLN nominó a un candidato presentable y atractivo, Mauricio Funes, para las elecciones presidenciales del pasado domingo y, a pesar de que su ventaja de 10 puntos se redujo a apenas dos en la noche de los comicios, logró una victoria incontestable. 
El partido conservador ARENA, que ha gobernado El Salvador desde que terminaron los diez años de guerra civil del país en 1992, hizo todo lo posible para impedir la victoria del FMLN y recurrió, una vez más, a todas las artimañas a su alcance para desacreditarlo por su orientación de izquierda. 
Según la implacable campaña negativa de ARENA, con un triunfo de la izquierda llegarían a San Salvador el comunismo, Hugo Chávez y los hermanos Castro. 
Pero la táctica del miedo no funcionó esta vez. 
Obviamente, de aquí se desprende una lección que deben aprender otros movimientos políticos y grupos guerrilleros de izquierda de América Latina. 
El Partido Socialista de Chile, El Partido del Trabajo de Brasil, el Frente Amplio en Uruguay, incluso Chávez en Venezuela y el PRD y el FSLN en México y Nicaragua respectivamente han demostrado que, tras años de espera, la izquierda puede ganar elecciones en América Latina. 
La diferencia entre estos izquierdistas victoriosos y el FMLN de El Salvador se verá cuando la cotidianeidad de las tareas de gobierno ponga a prueba las viejas características de movimiento armado del Frente, ya que, si bien Funes no es un viejo guerrillero, su vicepresidente, Salvador Sánchez Cerén, y casi todos los dirigentes del FMLN son líderes y cuadros guerrilleros castristas no reformados. 
Son ellos, no Funes, quienes controlan el FMLN. 
Todos los líderes más orientados a la reforma, democráticos, modernos y brillantes – ­Facundo Guardado, Joaquín Villalobos, Salvador Samayoa, Ana Guadalupe Martínez, y Ferman Cienfuegos – han abandonado el partido. 
Un segundo factor de preocupación son los vínculos del FMLN con Cuba y Venezuela. 
Hasta hace apenas un año, cualquier persona que visitara el cuartel general del FMLN en San Salvador para entrevistar, por ejemplo, a Cerén, su Secretario General, habría quedado impresionada por la abrumadora presencia de Chávez: camisas y boinas rojas, fotografías del caudillo venezolano, citas de sus enseñanzas y meditaciones. 
Chávez ayudó al FMLN proporcionando petróleo barato o gratuito a sus alcaldes en muchas partes del país y probablemente (aunque no se ha demostrado) canalizando fondos, si bien en pequeñas cantidades, a las arcas electorales del partido. 
La presencia cubana también sigue siendo fuerte, aunque las recientes purgas políticas que ha iniciado Raúl Castro dificultan saber quién trabaja para quién exactamente. 
Ramiro Abreu, quien “administraba” El Salvador en el Departamento para las Américas de Cuba en los años ochenta y noventa, sigue activo, pero ahora más como empresario y estadista veterano que como agente cubano. 
No obstante, la influencia de Cuba sobre los viejos líderes del FMLN permanece intacta. 
La participación de Cuba y Venezuela en los partidos políticos de México o Brasil, por ejemplo, es indudable, pero no necesariamente muy relevante. 
Estos son países grandes con economías enormes en los que las conspiraciones y la concesión de pequeños beneficios y favores no son muy efectivas. 
Pero en El Salvador, al igual que en Nicaragua, Bolivia y Ecuador, la cosa es distinta. 
Un tercer factor que hay que tomar en cuenta al analizar el tipo de gobierno que puede establecer el FMLN es la crisis económica que golpea a América Latina. 
Por el momento, es imposible determinar si la recesión provocará una radicalización de la izquierda en la región, como parece estar promoviendo Chávez, o inducirá la moderación mediante la resignación – es decir, el aplazamiento de las metas revolucionarias debido a las condiciones económicas desfavorables. 
Pronto lo sabremos. 
Pero la consecuencia más importante del triunfo del FMLN puede ser su efecto sobre el resto de América Central y México. 
El Presidente hondureño, Manuel Zelaya, se ha acercado a la órbita de Chávez más por conveniencia y demagogia que por convicción; Ortega, en Nicaragua, siempre formó parte de esa órbita, al igual que las personas cercanas a Álvaro Colom en Guatemala. 
Si agregamos también a El Salvador a esta lista, sólo quedan fuera Costa Rica y Panamá al sur, lo que deja a México, al norte, cada vez más expuesto. 
Por supuesto, las naciones de América Central no ejercen una gran influencia sobre México; si acaso, sucede al revés. 
Pero la izquierda mexicana, si bien ya no es tan débil como lo fue tras su derrota en 2006, siempre ha necesitado figuras extranjeras que imitar. 
Simpatiza mucho más con Chávez, el Presidente boliviano Evo Morales, Cuba, los sandinistas y ahora el FMLN que con la izquierda moderada electa en Chile, Brasil, Uruguay y Perú. 
Interpretarán la victoria de Funes como un logro más del “pueblo” y otra presa arrebatada al Tío Sam. 
Sería temerario descalificar el logro histórico del FMLN simplemente como un acto de justicia o un acontecimiento previsible en un pequeño lugar atrasado. 

La revolución que nunca fue 
PARÍS – Mayo de 1968. 
El mundo, atónito, se encuentra con que Francia ha enloquecido. 
Una huelga general, que afecta a todo menos la electricidad y la prensa, detiene las actividades del país. 
Ningún país desarrollado ha pasado jamás por una situación similar. 
Sin embargo, no es una revolución. 
Hay poca violencia y no hay ataques contra los edificios públicos. 
Algunos miles de automóviles son quemados, pero tres años después, la policía –que quería debilitar el apoyo casi unánime del pueblo al movimiento—admitirá que fue ella la responsable de la mayoría de esos incendios. 
Un mes después, todo vuelve a la normalidad. 
¿Qué pasó? 
Hace 23 años que terminó la Segunda Guerra Mundial. 
La gente recuerda que la Gran Depresión de 1929, que en seis meses dejó en el desempleo a 20 millones de personas, llevó a Hitler al poder. 
El capitalismo tiene la culpa de la guerra. 
Puesto que es vital evitar que esa situación se repita, se ha establecido un acuerdo para regular el capitalismo: la estabilización social mediante la generalización del Estado de bienestar, la estabilización financiera mediante políticas keynesianas y la estabilización económica mediante políticas de salarios altos en todo Occidente. 
Y funciona. 
En esta primavera de 1968, Francia, al igual que todos los países desarrollados, ha tenido 23 años de crecimiento económico acelerado y regular del 4.5-5% al año. 
Protegida de cualquier crisis económica –porque el capitalismo sensato ha eliminado las crisis financieras—Francia tiene pleno empleo. 
Es un período increíble. 
La disuasión nuclear asegura la paz mundial. 
El crecimiento económico nunca ha sido tan acelerado durante un período tan largo. 
El pleno empleo nunca se ha mantenido durante tanto tiempo. 
Charles de Gaulle ha gobernado Francia durante 10 años. 
El partido más grande del país, los comunistas, domina la oposición. 
El Partido Socialista está paralizado, osificado y no tiene poder. 
La oposición no puede ganar. 
Nada cambia y parece que nada cambiará en este país tranquilo donde impera el dinero. 
El capitalismo regulado triunfa en todas partes. 
Las economías parecen seguir una ruta estable, ascendente. 
El éxito se mide por los salarios. 
Los filósofos, Herbert Marcuse en particular, denuncian la venalidad de esta forma de vida. 
La gente está aburrida; piensan que es inmoral que el dinero se convierta en el referente principal del mundo. 
Los estudiantes protestan, a veces junto con los sindicatos, contra la sociedad de consumo. 
Esos debates animan muchas universidades estadounidenses y francesas. 
A principios de mayo, hay incidentes en la Universidad de Nanterre. 
Los estudiantes de La Sorbona ocupan su antigua universidad en apoyo a los de Nanterre. 
Hay protestas en las universidades estadounidenses. 
En junio, los estudiantes ocuparán la Universidad de Estocolmo. 
En otoño también habrá incidentes en universidades alemanas e italianas. 
El 68 se está globalizando, alimentado por las dudas entre la juventud universitaria sobre el mundo que se está construyendo. 
En París, un rector universitario cansado y torpe pide a la policía que expulse a los estudiantes de la Sorbona. 
Cuando el rey de Francia creó La Sorbona en el siglo XIII, se le concedieron privilegios especiales, uno de los cuales era el mantenimiento del orden por sus propios medios; la policía no tenía permiso de ingresar a la universidad. 
Sólo la Gestapo, durante la ocupación nazi, había violado esta regla. 
Las consecuencias de la decisión del rector son enormes. 
Todos los estudiantes, en París y la provincia –hay más de un millón en ese entonces—se sienten ofendidos. 
Se encarcela a algunos de los líderes de la Universidad de Nanterre. 
Todas las universidades de Francia se ponen en huelga para defenderlos. 
La gente no entiende cómo el gobierno pudo haber cometido este error. 
En el “barrio latino”, el distrito estudiantil de París, hay muchas protestas. 
Hay peleas con la policía. 
Pero nada puede detener la propagación del movimiento. 
Una enorme marcha muestra el apoyo de los sindicatos al movimiento estudiantil. 
El 15 de mayo, sin ninguna instrucción de los sindicatos, algunos trabajadores deciden espontáneamente ponerse en huelga y ocupar sus fábricas en una planta aeronáutica en Bouguenais y una fábrica de Renault en Cléon. 
Los comités de huelga, compuestos por trabajadores jóvenes –y frecuentemente no sindicalizados—cuestionan la jerarquía, exigen respeto y quieren el “derecho a la libertad de expresión”, pero nunca mencionan los sueldos y ni siquiera solicitan negociaciones. 
Los sindicatos no saben qué hacer. 
La CGT, cercana al Partido Comunista, lucha vigorosamente contra el movimiento. 
La CFDT, que solía ser cristiana pero se seculariz�� en 1964, entiende mejor el movimiento y adopta sus ideas. 
La huelga se propaga. 
Sigue sin haber violencia. 
Al principio, el movimiento sorprende al público francés, que simpatiza con él. 
La gente se ayuda mutuamente. 
Es una celebración de la libertad de expresión. 
Algunos ministros renuncian, pero no hay ataques contra las instituciones. 
Francia sueña y se divierte. 
El 27 de mayo el gobierno organiza una reunión con líderes sindicales que tienen poco que ver con las huelgas y con organizaciones empresariales, que no tienen nada que ver con ellas. 
Se decide conceder un importante aumento salarial aunque nunca se pidió. 
Poco a poco la gente vuelve al trabajo. 
El Primer Ministro, Georges Pompidou, convence a de Gaulle –cuyo primer discurso, pronunciado el 24 de mayo, no había tenido ningún efecto—de que disuelva el parlamento el 31 de mayo. 
Una campaña electoral mantendrá ocupados a los franceses. 
Las elecciones, celebradas a fines de junio, dan un gran triunfo a los partidos de derecha. 
No obstante, las consecuencias sociales de mayo de 1968 son enormes. 
Es el inicio del movimiento feminista. 
Por todas partes fuera de París crecen las exigencias de descentralización y el regionalismo. 
Finalmente se reconoce oficialmente a los sindicatos en las empresas, al igual que el derecho de los trabajadores a expresarse sobre sus condiciones de trabajo. 
Los franceses han dedicado un mes de crisis –más lúdica y poética que social o política—a expresar su rechazo a un mundo donde el dinero tiene demasiada influencia. 
Gran parte de una generación completa en Occidente siente lo mismo. 

La revolución sin memoria 
Hace cuarenta años Mao Zedong dio inicio a la Revolución Cultural. 
El Departamento de Propaganda del gobernante Partido Comunista chino ha emitido una orden prohibiendo cualquier tipo de evaluación o conmemoración de este desastre, como parte de su apuesta por hacer que los chinos echen al olvido esa década perdida. 
Al condenar a los japoneses por negarse a abordar el tema de la masacre de Nanjing durante la Segunda Guerra Mundial, las autoridades chinas proclaman que olvidar el pasado equivale a traicionar al pueblo. 
Sin embargo, para los chinos la Revolución Cultural fue en si misma una traición que se prolonga hasta el día de hoy. 
Todos los terribles acontecimientos ocurridos desde entonces – la masacre de la Plaza Tiananmen Square, la persecución de Falun Gong y la represión de los activistas de los derechos civiles- son el fruto nocivo de ese pecado original sin expiar. 
La Revolución Cultural marcó el punto culminante de la exterminación de clases practicada por el Partido durante los años 60. 
Los sobrevivientes de todos los movimientos políticos previos, cautivados ahora por el culto a la personalidad de Mao, se vieron libres de ataduras para matar y buscar venganza con toda impunidad. 
Mao resumió este estado psicológico: “Es el momento de levantarse, y me complace el caos.” En su directiva llamada “Acerca de los incidentes en que los unos atacan a los otros”, Mao planteó: “¿Y qué? 
La buena gente se conoce entre si enfrentándose, y a las malas personas les hace bien que las buenas personas las ataquen...” 
Los amigos de mi generación invariablemente comentan cuando menciono que nací el 18 de agosto: “Oye, ese es el aniversario de cuando el Presidente Mao recibió por primera vez a los Guardias Rojos”. 
Sin embargo, los meses y años posteriores han sido olvidados de manera selectiva, particularmente por los mismos Guardias Rojos. 
Son personas que, como la Juventud Hitleriana, dieron vuelta a su sangrienta página de la historia y nunca miraron para atrás. 
Según Wang Youqin, autor de Víctimas de la Revolución Cultural , después de que Mao recibiera a los Guardias Rojos y los instruyera acerca de la “lucha militante”, más de 1.700 personas fueron golpeadas, ahogadas o quemadas hasta morir. 
Otras 100.000 perdieron sus hogares. 
En cuestión de meses, se desató por el país un movimiento general bajo el lema de “revolucionar la cultura china”, dedicado al objetivo de “romper con la vieja cultura, las viejas tradiciones, los viejos pensamientos y las viejas costumbres”. 
Entre las primeras víctimas estuvieron quienes habían nacido como “terratenientes, agricultores ricos, elementos perniciosos y derechistas”. 
Desesperadas por salvar sus vidas, las familias destruyeron voluntariamente sus propiedades e hicieron añicos sus pinturas y obras de caligrafía antiguas. 
Antes habían ocurrido episodios de quema de libros y enterramientos en vida de intelectuales, pero ninguno fue más radical que la fuerza destructora desatada por Mao. 
No pasó mucho tiempo antes de que se procediera a la destrucción de sitios antiguos. 
Se exhumaron los cadáveres de figuras históricas, como Zhang Zhidong, alto funcionario de la Dinastía Qing, y los cuerpos en descomposición se exhibieron colgando de los árboles. 
Finalmente, cualquiera –desde el Presidente a los ciudadanos de la calle- podía ser criticado, tachado de “demonio-buey y espíritu de serpiente”, perseguido y puesto en una lista de espera para ser ejecutado. 
Se asesinaba por proteger a Mao, y quienes eran ejecutados gritaban “Larga vida al Presidente Mao” mientras se dirigían a su muerte. 
En la provincia de Guangxi ocurrieron algunos de los peores actos de violencia; cerca de 100.000 personas murieron entre julio y agosto de 1968. 
En el “Memorial Oficial de la Revolución Cultural en Guangxi”, aparecen muchos niños en la lista de los muertos. 
El escritor Zheng Yi informó que sólo en el Condado de Wuxuan hubo prácticas de canibalismo en más de 100 víctimas, ya que devorar a los enemigos era la única manera de probar el amor por Mao. 
A las víctimas se les sacaron los riñones, los ojos o los sesos estando todavía vivas. 
Mao inició otra ola de persecuciones en 1968. 
En innumerables “suicidios”, simplemente muchas personas fueron golpeadas hasta morir, o se quitaron la vida cuando el sufrimiento resultaba imposible de soportar. 
En Beijing, las muertes ocurrieron principalmente en áreas con árboles y lagos. 
Wang Youqin informa que el 4 de noviembre se encontraron cuatro cuerpos flotando en el lago del Palacio de Verano. 
Un total de 63 personas fueron asesinadas en la prestigiosa Universidad de Beijing. 
Mao murió queriendo exterminar la cultura china. 
Su Revolución Cultural mató cerca de dos millones de personas, despedazó tradiciones, extirpó valores espirituales y éticos, y destrozó lazos familiares y lealtades hacia las comunidades locales. 
La gente que la vivió bloqueó sus recuerdos, ya que el sufrimiento aplasta el espíritu de manera peor que el daño de una bala al corazón. 
Lo peor de todo es que los crímenes de Mao contra la civilización siguen actuando, a diferencia de los de, por ejemplo, Hitler. 
El Partido Comunista todavía usa sus métodos de lavado de cerebro, y su legado todavía se venera oficialmente. 
Su retrato y su cuerpo siguen exhibiéndose en la Plaza Tiananmen de Beijing, y su rostro aparece en los billetes que utilizan a diario los chinos para vender y comprar, muchos de los cuales vieron a sus padres, hijos y otros seres queridos morir a consecuencia de sus órdenes. 
No es de sorprender que el pueblo chino vea la política con una mezcla de cautela y temor. 
Las figuras públicas dedican una gran cantidad de tiempo y energía a evitar ofender al Partido, avalando abiertamente la indiferencia como la principal herramienta de supervivencia. 
El mes pasado vi un programa de televisión en que participaba Han Meilin, un pintor famoso. 
Al terminar el programa, dijo unas sabias palabras: “¡Larga vida a quienes son indiferentes y no les importa!” 
Han Meilin sufrió terribles persecuciones durante la Revolución Cultural. 
Sus palabras fueron recibidas con un aplauso ensordecedor del público del estudio. 

Los más ricos se enriquecen aún más 
Los neoliberales que, como yo, portan tarjetas de dinero electrónico en su billetera e impulsaron la apertura amplia de los flujos de capital a principios de los 90, teníamos en mente una visión particular. 
Pero el futuro que esperábamos no llegó a concretarse. 
Veíamos con qué increíble fuerza el sistema de precios relativos del mundo se inclinaba en contra de los pobres: cuán baratos eran los productos que exportaban y lo caros que eran los bienes de capital que necesitaban importar para industrializarse y desarrollarse. 
"¿Por qué no liberar los flujos de capitales y, de ese modo, estimular préstamos en gran escala de los ricos a los pobres?", preguntábamos. 
Estos préstamos de gran escala harían que se acortara en una generación el tiempo necesario para que las economías de los países pobres convergieran con las estructuras industriales y los estándares de vida de los países ricos. 
Ciertamente, la concesión y toma de estos préstamos jugaron un papel central a finales del siglo XIX. 
Canadá, el occidente de EEUU, Australia, Nueva Zelandia, Chile, Argentina, Uruguay y Sudáfrica: todos ellos se desarrollaron gracias al capital importado hace un siglo. 
Pero las cosas no resultaron de ese modo esta vez. 
En lugar de un flujo de capitales de los ricos a los pobres, ocurrió exactamente lo opuesto: fluyó de los pobres a los ricos y el mayor flujo fue, con mucho, el que se dirigió a los EEUU, cuya tasa de entrada de capitales es hoy mayor que la de cualquier país en la historia del planeta. 
¿Qué ha motivado estos flujos de entrada? 
Un motivo son los bancos centrales y su intención de mantener bajo el valor de las monedas de sus países, de modo que sus trabajadores puedan tener la valiosa experiencia de exportar al mundo de los ricos. 
Otras causas son el miedo de los inversionistas, que temían perder su dinero después de las múltiples crisis de los mercados emergentes en los años 90, los entusiastas de la tecnología que buscaban aprovechar la gallina de los huevos de oro que parecía ofrecer la tecnología estadounidense, y los ricos del tercer mundo, que piensan que es bueno tener una cuenta en el Deutsche Bank en caso de que tengan que huir de sus países en un jet Lear o una balsa de goma. 
Todo esto contribuyó al flujo de dinero a los EEUU y este país, por lo tanto, ha sido capaz de invertir mucho más de lo que había ahorrado. 
La economía de EEUU se convirtió en (y sigue siendo) una aspiradora gigante que recoge todo el dinero para inversión sobrante en el mundo. 
De modo que quienes todavía deseamos ser activos promotores de la movilidad internacional de los capitales estamos reducidos a dos argumentos. 
El primero y más importante es que los controles a los capitales crean las condiciones ideales para una corrupción de gran escala. 
Con controles de capitales, la gente que realmente desea llevar sus capitales a otros países no puede hacerlo a menos que encuentre a algún burócrata complaciente. 
Pero una economía de mercado eficaz debe reducir al mínimo los incentivos y oportunidades para el crecimiento de la corrupción, o se convertirá en algo peor. 
Segundo, quizás el flujo de capitales hacia EEUU estuvo justificado y lo sigue estando: quizás hay algo particularmente valioso en el invertir en EEUU hoy en día. 
(Pero en ese caso, si estas oportunidades de inversión con tan maravillosas, ¿por qué los estadounidenses mismos no están ahorrando más, tanto privada como públicamente, para aprovecharlas?) 
Los años 1960 a 1985 formaron una era en que el desarrollo debía ser financiado por instituciones públicas como el Banco Mundial, ya que las imperfecciones del mercado y la desconfianza hacia los gobienos hacían difícil para los países pobres el obtener préstamos de manera privada. 
Los años 1985 a 2000 fueron la era en que el desarrollo se debía financiar mediante préstamos privados a países que habían doptado las políticas de mercado abiertas y ortodoxas que, se suponía, generarían altas tasas de retorno y un rápido crecimiento. 
La primera era no fue precisamente un éxito. 
Considerando el regreso de los flujos de capitales hacia los EEUU, tampoco puedo decir que la segunda era lo haya sido. 
Es bueno que los trabajadores y empresarios mexicanos estén ganando experiencia en la exportación de manufacturas y tengan un éxito suficiente como para tener un superávit comercial con los EEUU. 
Pero el reverso del superávit comercial es el flujo de salida de los capitales. 
¿Por qué México, que necesita capitales, debería estar financiando otro salto en la intensidad de los capitales de la economía estadounidense? 
Un neoliberal que, como yo, porta tarjetas de dinero electrónico en su billetera no puede desear otra cosa que el mínimo posible de controles para manejar la especulación en los flujos de capitales. 
Los mercados de capitales pueden equivocarse terriblemente en dónde colocan sus inversiones, pero lo más probable es que los gobiernos lo hagan aún peor, y es necesario reducir al mínimo los incentivos que corrompen a los burócratas. 
Pero hasta ahora la esperanza de que se repita la experiencia del siglo XIX ha sido fútil. 
A diferencia de lo que ocurrió durante el auge del liberalismo, el dinero de los países más ricos del mundo esta vez no va a dar a las economías periféricas el invaluable regalo de un desarrollo rápido y exitoso. 

Los Ricos Deberían Cumplir con su Palabra 
Por primera vez en la historia del Ser humano, el mundo se encuentra a una sorprendente distancia de terminar con la pobreza global. 
¿Una afirmación ridícula? 
Quizá. 
Después de todo, los pobres parecen estar en todas partes y el número está creciendo debido a la recesión global, al crecimiento demográfico y a la mala administración económica desde Argentina hasta Zimbabwe. 
Aún así, me apego a mi afirmación. 
Si el mundo -sobre todo Estados Unidos y otros países ricos- redirigieran una pequeña cantidad de su gasto militar a satisfacer las necesidades de las personas más pobres del mundo, nuestra generación podría liberar a la humanidad del grillete de la pobreza. 
No estoy hablando de la pobreza relativa, el hecho casi inevitable de que algunos miembros de la sociedad están en peores condiciones que otros, aunque en alguna medida esto es distinto de sociedad a sociedad. 
Estoy hablando de la pobreza que retuerce las tripas, que amenaza la vida, la de vivir con menos de $1 diario. 
Por primera vez, el mundo está facultado para eliminar esas condiciones extremas. 
¿Por qué? 
Los países más ricos del mundo han continuado su ascenso económico durante generaciones, impulsados por el florecimiento de la ciencia y la tecnología. 
A pesar de que los países pobres parecen estarse quedando más atrás que nunca, la verdad es más alentadora. 
Amplias secciones del llamado mundo en desarrollo, especialmente en Asia, se han alejado increíblemente de la pobreza absoluta. 
China representa el más sorprendente éxito, con cientos de millones de personas disfrutando mejores estándares de vida durante los últimos veinte años, incluyendo mejor salud, nutrición y salubridad. 
India alcanzó notables éxitos más recientemente, aunque todavía queda mucho por lograr. 
Los más pobres entre los pobres de la África del subsahara y de áreas remotas de América Latina y Oriente Medio, no han tenido tal éxito. 
Por lo menos mil millones de personas, quizá casi dos veces esa cantidad, viven en paupérrimas condiciones de hambruna, de enfermedad y de empobrecimiento. 
En muchos de estos países, los últimos veinte años han marcado una época de regresión, no de progreso. 
Las enfermedades han barrido África, con la pandemia del SIDA y el resurgimiento de la malaria y la tuberculosis. 
El hambre aflige a cientos de millones, pues los patrones meteorológicos mundiales parecen volverse más erráticos, con inundaciones y sequías más peligrosas asociadas tal vez con cambios climáticos de largo plazo. 
Millones mueren cada año de pobreza, vidas que podrían salvarse si los pobres tuvieran acceso a un mejor servicio de salud, mejor nutrición y otras necesidades esenciales. 
La pobreza extrema de las mil millones de personas que están en el fondo es abasalladora, moralmente intolerable y peligrosa, un campo de cultivo de enfermedades, terrorismo y violencia. 
Pero siendo que los países ricos son más ricos que nunca y que gran parte del mundo en desarrollo ya escapó de los horrores de la pobreza extrema, la balanza se ha inclinado en favor de terminar con la pobreza global. 
Los países ricos podrían hacer que los más pobres entre los pobres escaparan de la miseria brindando sólo una pequeña fracción de su ingreso nacional anual o, sin duda, de su gasto militar, para superar las crisis de hambre, educación y enfermedad. 
Esa ayuda, combinada con el crecimiento económico en base al mercado, podría poner fin a la pobreza extrema. 
Algo importante es que los países ricos se comprometieron a trabajar con los más pobres para lograr esos objetivos. 
Pero como sucede con muchas promesas, hasta ahora EU y otros países donantes no han cumplido sus promesas. 
En la Cumbre del Milenio de la ONU, realizada en septiembre de 2000, los líderes del mundo se comprometieron solemnemente a combatir la pobreza global. 
Publicaron una declaración llamando a entrar en acción ahora, de forma que la pobreza extrema fuera dramáticamente reducida para el año 2015. 
Incluso se comprometieron a mobilizar asistencia financiera. 
En la amplia Declaración del Milenio hay una serie de objetivos específicos para la reducción de la pobreza, las enfermedades, el hambre, el analfabetismo y la degradación ambiental. 
Proveen compromisos explícitos y detallados. 
Por ejemplo, los países ricos y pobres en conjunto se comprometieron a reducir las tasas de mortalidad infantil en dos tercios para el 2015, en comparación con los niveles existentes desde 1990. 
Tristemente, para docenas de países alrededor del mundo, ese objetivo no se está alcanzando, porque se invierte demasiado poco dinero en la salud. 
Muchos estudios, incluyendo los que yo realicé para la Organización Mundial de la Salud, muestran que por una modesta cantidad de dinero a nivel mundial, quizá unos $50 o $100 mil millones extra al año en ayuda proveniente de los países ricos, se podrían alcanzar las Metas de Desarrollo del Milenio. 
Eso puede parecer mucho dinero, pero no en comparación de los $25 billones de ingresos anuales de los países ricos, o los cerca de $500 mil millones gastados cada año en sus cuerpos militares. 
Gran parte del mundo mira a EU y a otros países ricos con resentimiento, sintiendo que no mantienen sus compromisos para ayudar a países menos afortunados. 
El mundo rico puede redimirse, sin duda promover sus intereses de paz global y prosperidad, provando que las Metas de Desarrollo del Milenio no son palabras vacías. 
La prueba clave para esos compromisos vendrá el mes entrante con la Conferencia de la ONU para el Financiamiento del Desarrollo que tendrá lugar en Monterrey, México. 
La conferencia se enfocará en el asunto central: ¿dónde está el dinero para luchar contra la pobreza y las enfermedades? 
¿Convertirán los ricos las promesas en acciones? 
En Monterrey, los países ricos pueden mostrarle al resto de la humanidad, especialmente a los más pobres entre los pobres, que recibieron el mensaje. 
Esperemos, por nuestro futuro común, que los líderes del mundo lo hagan bien esta vez. 

La moraleja de Sandy 
COPENHAGUE – Cuando la “súper tormenta” Sandy golpeó la costa oriental de los Estados Unidos el 29 de octubre, no sólo inundó el metro de Nueva York y se convirtió en el factor más importante para el 15% de los votantes estadounidenses (the most important factor for 15% of US voters) en las elecciones presidenciales de la semana siguiente, sino que también resucitó la aseveración injustificada & que señala que el calentamiento global es el culpable de este tipo de eventos, junto con el argumento moralmente irresponsable acerca de que debemos ayudar a las futuras víctimas de huracanes mediante la reducción de las emisiones de CO2. 
Una cantidad innumerable de expertos y comentaristas públicos, que van desde Bill Clinton hasta Robert Redford, indicaron que Sandy ocurrió como consecuencia del cambio climático. 
Lo más espectacular fue la portada del Bloomberg Businessweek, en la cual se colocó un monumental titular encima de una imagen de un Manhattan inundado que decía “IT’S GLOBAL WARMING, STUPID” (Estúpido, es el calentamiento global). 
En efecto, el calentamiento global es real, y la reducción del CO2 es una buena idea cuando el costo de tal reducción es menor a los daños que impide. 
También existe un granito de verdad en la relación entre los huracanes y el calentamiento global: el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) pronostica que los huracanes serán más fuertes pero menos frecuentes hacia finales de este siglo. 
Pero el final del siglo llegará en 88 años, y culpar ahora al calentamiento global simplemente no es nada convincente (la primera fuente (first source) de Bloomberg para su aseveración fue un mensaje en Twitter de 134 caracteres). 
En su informe del año 2012 sobre climas extremos (2012 report on extreme weather), el IPCC afirma que da poco crédito a cualquier explicación que indique que los huracanes se deben al calentamiento global. 
Los autores de uno de los artículos centrales de Science sobre las estimaciones de la ONU relativas a huracanes indican claramente: “es prematuro concluir que las actividades humanas… ya hubiesen tenido un impacto perceptible en la actividad de los huracanes en el Atlántico” (“It is premature to conclude that human activities… have already had a detectable impact on Atlantic hurricane activity.”).& No podremos detectar un impacto “hasta que nos encontremos cerca del final del siglo”. 
De hecho, EE.UU. no ha visto un huracán de categoría 3 o mayor desde Wilma en el año 2005. 
Esos siete años sin huracanes fuertes es el periodo más largo en más de un siglo. 
(Sandy, que bajó de categoría de huracán justo antes de llegar a Nueva York, fue rebautizado por los medios de comunicación como una "súper tormenta"). 
No obstante que la revista Bloomberg afirma que Sandy es la tormenta más costosa en la historia de EE.UU., y que tiene implicaciones para “la supervivencia de la raza humana”, tales afirmaciones son sencillamente erróneas, ya que cualquier revisión de los costos del huracán Katrina mostraría lo contrario. 
En efecto, cuando se ajustan las cifras para tomar en cuenta la inflación y el crecimiento de las comunidades costeras, Sandy ocupa sólo el puesto 17 dentro de las tormentas de EE.UU.; además, tanto el número como la potencia de los huracanes que tocan tierra en los EE.UU. disminuyeron ligeramente desde el año 1900, no aumentaron. 
Del mismo modo, en términos globales, la energía en los huracanes durante los últimos cuatro años (incluyendo a Sandy) ha sido menor en comparación a cualquier otro momento a partir de la década de 1970. 
Y, a pesar de los huracanes quizás lleguen a ser entre un 2 a 11% más fuertes (2-11% stronger) hasta finales de siglo, también serán menos frecuentes, y a su vez las sociedades serán más robustas, con lo que se prevé que el total de costos de los daños globales vaya a disminuir de 0,04% a 0,02% del PIB mundial durante este período. 
Pero el verdadero daño que causa las afirmaciones sobre Sandy y el cambio climático se desprende de lo que frecuentemente se arguye tras las mismas; dicho argumento insidioso dice que si el calentamiento global causó esta destrucción, debemos ayudar a las futuras víctimas de los huracanes mediante la reducción de las emisiones de CO2 ahora. 
Como Redford dijo (Redford put it), es necesario “reducir la contaminación de carbono que está impulsando estas tormentas”. 
Como tantos otros, Redford deplora a quienes dudan: “al ignorar los hechos científicos, deshonran el sufrimiento humano provocado por el cambio climático”. 
Pero, por desgracia, es centrándose en la reducción de CO2 que realmente deshonramos el sufrimiento humano, ya que cualquier recorte de carbono que sea realista prácticamente no hará nada durante los próximos 50 a 100 años. 
Considere el aumento del nivel del mar, que de lejos fue lo que provocó el mayor daño en Nueva York. 
Los modelos muestran que la política climática más ambiciosas del mundo, el plan “20-20-20” de la UE (the EU’s “20-20-20” plan), tendrá un costo neto de aproximadamente $250 mil millones al año durante el resto del siglo, es decir cerca de $20 millones de millones de dólares en total. 
No obstante, únicamente reducirá el nivel del mar en nueve milímetros hasta el año 2100. 
Si EE.UU. se embarca en un plan similar, el costo y el beneficio probablemente estarían en una escala similar: una reducción de dos centímetros en el nivel del mar hasta finales de siglo, a un costo neto de aproximadamente $500 mil millones anuales. 
Considere este escenario extremadamente no realista: aún si casi de inmediato lograríamos que el mundo entero – incluyendo a China e India –& & se embarque en recortes drásticos de carbono, e incluso si aspiraríamos el CO2 de la atmósfera con vista al fin del siglo, podríamos reducir el aumento del nivel del mar en tan sólo 18 a 45 centímetros hasta finales del siglo. 
Los modelos muestran que el costo, para ese entonces, sería por lo menos $40 millones de millones de dólares anuales. 
Contraste esto con lo que correctamente preocupa a la ciudad de Nueva York (New York City is rightly concerned about): el 3,3% de posibilidades cada año (completamente sin calentamiento global) de que un huracán de categoría 3 azote a Nueva York. 
Esto provocaría marejadas de hasta 7,5 metros (unos tres metros más altas que las que provocó Sandy), que causarían que el aeropuerto Kennedy se sumerja en seis metros de agua. 
Gran parte del riesgo puede ser manejado mediante el levantamiento de diques, la construcción de puertas de tormenta para el metro, y arreglos simples, como el uso de pavimentos porosos – todo ello a un costo de alrededor de $100 millones al año ($100 million a year). 
Sandy puso en relieve una pregunta fundamental para todos los confines del mundo que se ven afectados por huracanes. 
Si queremos reducir los daños de los huracanes, ¿nos centramos principalmente en una solución muy barata que nos permita manejar las marejadas causadas por tormentas de mucho mejor manera dentro de unos pocos años, o nos centramos en una solución increíblemente cara que requeriría casi cien años para evitar nueve milímetros en una marejada de 7,5 metros? 
La respuesta moralmente defendible es clara y no tiene nada que ver con la reducción inmediata de las emisiones de CO2. 

El populismo idóneo para Polonia 
Las elecciones parlamentarias y presidenciales de Polonia que se han celebrado este mes han atestiguado la muerte de un partido de izquierda poscomunista que dominaba el país en gran medida desde 1995, pero la desaparición de la izquierda no significa que la derecha tenga un programa económico coherente, pues la coalición victoriosa del partido Ley y Justicia (PiS) y de la Plataforma Cívica (PO) está dividida entre los instintos liberal (PO) y populista (PiS). 
Si se plasman los lemas populistas del PiS en una política, es probable que aumente el gasto estatal, lo que agravará la situación fiscal, ya débil, de Polonia y, por consiguiente, desencadenará perspectivas inflacionistas. 
Peor aún: el aumento del gasto social contribuirá poco a resolver la asombrosa tasa del 17 por ciento de desempleo –la mayor parte de ella estructural–, pero, además, se irá al garete cualquier esperanza de adopción rápida del euro. 
Lo que Polonia necesita sobre todo es disciplina fiscal y reformas en pro del mercado, incluida la relajación de la rígida legislación laboral que está inhibiendo la creación de puestos de trabajo. 
Al fin y al cabo, en los dos últimos decenios los objetivos duraderos de desmantelamiento del comunismo y la planificación centralizada, además de la adhesión a la Unión Europea, han actuado como importantes fuerzas motrices de la reforma, pero, ¿podrá un gobierno liberal a medias y a medias populista contar con la voluntad política necesaria para una reforma renovada? 
Un compromiso específico de adoptar el euro en la fecha más temprana posible podría representar el mismo trampolín que el empuje necesario para la adhesión a la UE en el decenio de 1990. 
Semejante objetivo estratégico constituiría una justificación para la adopción de unas políticas monetaria y fiscal prudentes y, dado el deseo de los polacos de considerarse plenamente europeos, incrementaría el apoyo político a esas medidas. 
Sólo ese apoyo puede hacer que se reduzca el déficit presupuestario estatal, que en 2005 ascenderá, según las previsiones, al 4,4 por ciento del PIB, para cumplir el criterio de la UE de un déficit inferior al 3 por ciento del PIB en los dos próximos años. 
Además, un compromiso para lograr el ingreso en la zona del euro tendrá efectos positivos indirectos. 
Reforzará las perspectivas de convergencia ente los participantes en los mercados financieros, que se plasmarán en primas de riesgo inferiores para los inversores. 
Un menor riesgo reducirá las perspectivas de inflación y los tipos de interés, lo que, a su vez, acelerará la reducción de los réditos de los bonos estatales a niveles comparables con los de la UE y así aumentará la estabilidad financiera. 
Si bien el rédito actual de los bonos del Estado polaco del 4,7 por ciento a diez años está muy próximo al cumplimiento del criterio de tipos de interés a largo plazo de Maastricht, la sostenibilidad dependerá del panorama en materia de política fiscal y del riesgo global en materia de crédito. 
Unos mercados financieros más estables y un tipo de cambio menos volátil respecto del euro aportará muchas ventajas. 
Lo más importante es que un riesgo menor en materia de tipos de cambio estimulará la inversión directa nacional y extranjera, con lo que contribuirá a aliviar el desempleo. 
Por eso, es imprescindible que el nuevo gobierno prepare –en cooperación con el Banco Nacional de Polonia (BNP)– un programa completo para orientar las políticas monetaria y fiscal hacia el objetivo del ingreso en la zona del euro. 
Aunque no existe una necesidad inmediata de anunciar un tipo de cambio concreto para el zloty, cuando ingrese en la zona del euro, dicho programa debe tener como centro una fórmula para determinar el tipo de cambio. 
Si se formula y revela al público una fundamentación convincente de los factores que lo determinarán, cuando llegue ese momento, los mercados financieros podrán prever con mayor precisión el futuro tipo de cambio de referencia, lo que reduciría las posibilidades de arbitraje especulativo en materia de divisas y mitigaría el riesgo del tipo de cambio en el período previo a la adopción del euro, además de contribuir a la consecución de unos tipos de interés inferiores en los mercados, pues el riesgo predominante en materia de tipos de cambio es un factor que siempre influye en sus niveles. 
Pocos economistas dudan que el ingreso en la zona del euro brindará beneficios netos duraderos a Polonia. 
Reducirá los costos de las transacciones y aumentará la productividad laboral, pero sólo si se eliminan las graves deficiencias institucionales. 
Entre éstas figuran los impedimentos legales a la movilidad laboral, un sistema fiscal complejo plagado de tipos excesivos y porosidades, por lo que necesita una reforma, y unas infraestructuras viarias de calidad inferior a la necesaria. 
El nuevo gobierno debe considerar asuntos urgentes todas ellas y, si se abordaran con pericia, se podría “venderlas” al público como el tipo de reforma popular que los ciudadanos han estado pidiendo. 
El nuevo gobierno de Polonia afronta varias dificultades arduas, en particular la de conciliar sus tendencias populista y liberal. 
Sólo si se pone el populismo al servicio de la reforma liberal logrará el gobierno beneficios duraderos. 

Las prioridades correctas para el G8 
Durante los preparativos para la reunión del G8 en Escocia entre el 6 y el 8 de junio, el Primer Ministro británico Tony Blair ha hecho un llamado a la comunidad internacional para fijar las prioridades globales correctas, las cuales ha definido inequívocamente como África y el calentamiento global. 
Blair tiene razón al desafiarnos a establecer prioridades, pero su opción es probablemente incorrecta. 
Si bien debemos aceptar el desafío, también debemos fijar las prioridades adecuadas. 
Rara vez los líderes políticos plantean prioridades claras, ya que prefieren dar la impresión de que son capaces de dar de todo a todos. 
Deben trabajar con burocracias, las que naturalmente tienen poca inclinación a que se prioricen sus tareas, a menos que queden al tope de la lista de prioridades. 
Siempre que priorizamos, no sólo decimos que deberíamos hacer más (lo cual es bueno), sino también dónde no deberíamos aumentar nuestros esfuerzos (lo que se considera como algo cínico). 
Sin embargo, no hablar acerca de las prioridades no hace que desaparezca la necesidad de priorizar. 
En lugar de ello, las opciones sólo se vuelven menos claras, menos democráticas y menos eficientes. 
Negarse a priorizar, abordando solamente los problemas más publicitados, es incorrecto. 
Imaginemos a los doctores de un hospital perpetuamente sobrepasado, negándose a preparar a los pacientes para una cirugía importante y meramente atendiéndolos a medida que llegan y apresurándose a tratar a aquellos cuyas familias hacen más escándalo. 
Negarse a priorizar es injusto, desperdicia recursos y tiene un coste en vidas. 
Entonces, ¿cuáles deberían ser nuestras prioridades globales? 
La pregunta se abordó el año pasado en un innovador proyecto en que participaron muchos de los principales economistas mundiales, en el contexto del Consenso de Copenhague. 
Un "equipo soñado" de ocho economistas, incluidos tres Premios Nóbel, se enfrento a la pregunta básica: si el mundo tuviera, digamos, 50 mil millones de dólares adicionales para hacer lo correcto, ¿dónde se podría gastar ese dinero de la mejor manera? 
La prioridad principal resultó ser la prevención del VIH/SIDA. 
Un programa completo costaría 27 mil millones de dólares, pero los potenciales beneficios sociales serían inmensos: se evitarían más de 28 millones de nuevos casos de VIH/SIDA para el 2010. 
Esto lo convierte en la mejor inversión que el mundo podría efectuar, logrando beneficios sociales que superarían los costes en una proporción de 40 a 1. 
De manera similar, proporcionar los micronutrientes que faltan en más de la mitad de la dieta mundial reduciría las enfermedades causadas por las deficiencias de hierro, zinc, yodo y vitamina A con una proporción excepcionalmente alta de beneficios con respecto a los costes. 
Si sólo pudiéramos lograr la voluntad política, se podría alcanzar el libre comercio a un coste muy bajo, con beneficios de hasta 2,4 mil millones de dólares al año. 
La lucha contra la malaria rinde un beneficio de al menos cinco veces los costes. 
Las redes contra mosquitos y un uso eficaz de los medicamentos podrían reducir a la mitad la incidencia de esta enfermedad, a un coste de 13 mil millones de dólares. 
La lista continúa, centrándose en las tecnologías agrícolas para abordar la producción de alimentos y el hambre, así como tecnologías para aumentar el suministro de agua potable limpia y mejorar el alcantarillado y la higienización. 
Dado que estos problemas son más agudos en África, las prioridades de Blair tienen cierto merito. 
Sin embargo, el Consenso de Copenhague nos mostró no sólo lo que deberíamos estar haciendo, sino lo que no debemos hacer, al menos no en este momento. 
Los expertos pusieron las respuestas al cambio climático en un lugar extremadamente bajo de la lista de tareas pendientes. 
De hecho, el panel consideró estas iniciativas (incluido el Protocolo de Kyoto) como “malos proyectos”, porque cuestan más que el bien que producen. 
Esto no significa que deberíamos hacer caso omiso del cambio climático. 
El calentamiento global es real. 
Sin embargo, las reglas del Protocolo de Kyoto marcarán una diferencia casi imperceptible (posponiendo los aumentos de temperatura del 2100 al 2106) a un costo sustancial, cerca de 150 mil millones de dólares anuales. 
Dada la escasez de recursos, debemos preguntarnos si queremos hacer una gran cantidad de bien ahora, o poco bien mucho después. 
Necesitamos preguntarnos si podemos hacer más por el mundo, invirtiendo de manera diferente. 
Lejos de sugerir una política de “laissez faire”, esta pregunta plantea de manera frontal el problema de la priorización. 
¿Por qué durante los últimos huracanes miles de personas murieron en Haití, y no en Florida? 
Porque los haitianos son pobres y no pueden tomar medidas preventivas. 
Romper el círculo de la pobreza, enfrentando los problemas más urgentes relacionados con enfermedades, el hambre y la contaminación del agua no solo traerá obvios beneficios, sino que hará que la gente sea menos vulnerable. 
La reunión del G-8 ha puesto sobre a mesa el tema de la priorización global. 
El problema urgente de la mayoría de pobres del mundo no es el cambio climático. 
Sus problemas son más básicos: no morir de enfermedades fáciles de prevenir, no sufrir de desnutrición por la falta de micronutrientes básicos, no estar impedidos de explotar las oportunidades de la economía global por la falta de libre comercio. 
Podemos prevenir el VIH entregando preservativos y mejorando la educación sobre temas de salud. 
Podemos evitar que millones mueran a causa de la desnutrición, simplemente distribuyendo suplementos vitamínicos. 
Estas no son tecnologías de la era espacial, sino artículos básicos que el mundo necesita. 
Realizar primero las acciones correctas sería una excelente inversión para el futuro del planeta. 
Si realmente queremos resolver los desafíos más urgentes del planeta, entonces debemos fijar las prioridades correctas. 

Amarrando el despertar árabe 
LONDRES – La situación económica en los países del llamado despertar árabe se está deteriorando rápidamente. 
Egipto se está quedando sin efectivo -antes de los recientes préstamos de rescate, las reservas monetarias alcanzaban para menos de tres meses de importaciones- y los egipcios están acopiando combustible y alimentos para anticiparse a futuras escaseces. 
Los cortes de energía más frecuentes y más duraderos predicen un futuro peor en una economía que ya lidia con un desempleo masivo, una exclusión generalizada y bolsones profundos de pobreza. 
La estabilidad macroeconómica de corto plazo es la prioridad inmediata en Egipto y los otros países del despertar árabe. 
En el mediano plazo, sin embargo, la viabilidad del orden actual está en juego -y no sólo en estos países, sino en todo el resto del norte de África y Oriente Medio. 
Con tanto en juego, Majid Jafar de Crescent Petroleum, con sede en EAU, tenía razón de estar preocupado en el reciente Foro Económico Mundial sobre Oriente Medio y el Norte de África en el Mar Muerto. 
Su propuesta de un Plan de Estabilización Árabe, inspirado en el Plan Marshall posterior a 1945 en Europa occidental, es loable. 
El imperativo de una acción coordinada de gran escala es acuciante. 
¿Pero acaso el Plan Marshall es el modelo correcto? 
El Plan Marshall fue una estrategia macroeconómica que implicó transferencias masivas de capital para ayudar a reconstruir la capacidad industrial y la infraestructura de economías desoladas por la guerra mediante instituciones bien desarrolladas. 
Pero lo que la región árabe necesita son inversiones micro-orientadas, basadas en proyectos y de alta gobernancia, condicionadas a una reforma profunda de un entorno empresario que generalmente se considera uno de los peores del mundo. 
En un informe conjunto sobre la competitividad de los países árabes, el Banco Europeo para la Reconstrucción y el Desarrollo (BERD) y el Foro Económico Mundial instan a una reforma institucional urgente para respaldar el crecimiento del sector privado. 
Una excesiva burocracia y una aplicación ineficiente de políticas de competencia y reglas de gobernancia están obstaculizando la iniciativa empresarial en toda la región. 
También se necesitan inversiones masivas en educación para erradicar los bolsones profundos de analfabetismo, elevar los niveles generales de habilidades y emparejar mejor las habilidades con las demandas del mercado. 
Tal vez sorprenda pero existe un consenso generalizado en los países del despertar árabe de que el sector privado es central para una creación de empleo y un desarrollo sostenidos. 
Lo vimos recientemente cuando el BERD, junto con la organización británica Forward Thinking, llevó a cabo un taller a puertas cerradas para 27 representantes líderes de partidos de todo el espectro político en la región. 
Dos días de discusiones intensivas revelaron diferencias importantes en perspectiva, pero también muchas cosas en común. 
El desarrollo del sector privado claramente implica cosas diferentes para diferentes personas. 
Los partidos de derecha abrazan ampliamente el pensamiento de libre mercado, mientras que la Hermandad Musulmana de Egipto y sus partidos afines en Libia y Túnez son profundamente escépticos del estado, al que consideran sobredimensionado, inepto y en definitiva corrupto. 
Es más, los bancos existentes han decepcionado a los electores del sector de las pequeñas empresas y agrícola de estos partidos. 
Lograr objetivos ambiciosos para un crecimiento inclusivo y una creación de empleo rápidamente sin darle poderes al estado y sin apelar al sistema bancario será extremadamente difícil. 
Sin duda, la principal responsabilidad a la hora de construir los sistemas políticos de estos países y reformar sus economías recae en sus ciudadanos. 
La intervención externa ha dejado muchas heridas en la memoria colectiva de la población. 
Pero la región puede tomar como referencia la transición exitosa en Europa central y el poderoso anclaje para las reformas generado por el ascenso de estos países a la Unión Europea. 
No se puede acusar a países como Hungría y Polonia de tener una agenda oculta cuando comparten su experiencia de desarrollo. 
Mucho también puede aprenderse de países como Turquía, que ha logrado crear un sector privado dinámico e innovador. 
La buena noticia es que las economías en los países del despertar árabe no sufren las distorsiones profundas que caracterizaron a la Europa post-comunista. 
Muchas de las reformas tempranas ya han sido implementadas, y están operando sistemas bancarios razonablemente sofisticados. 
En la Europa post-comunista, los bancos tuvieron que arrancar de cero a partir de los escombros del socialismo. 
En consecuencia, si bien la incertidumbre política le pasará factura al crecimiento económico, los países del despertar árabe no tendrían por qué enfrentar una recesión transicional, como sucedió en la Europa post-comunista en los años 1990. 
Por otro lado, es improbable que luego experimenten un crecimiento robusto como sucedió en la mayoría de los países en transición en Europa. 
Jafar tiene razón cuando dice que los países del despertar árabe necesitan un plan. 
Pero debería ser un plan para un crecimiento inclusivo liderado por el sector privado, respaldado por esfuerzos en el resto del mundo árabe y Estados Unidos. 
Más crítico, debe ser un plan creado por los propios países y basado en una estrategia que reconozca los roles críticos de un estado propiciador y un sector financiero catalítico. 
La transición socio-política actual, apuntalada por un reconocimiento generalizado de la población de la necesidad de un cambio, ofrece una oportunidad histórica para embarcarse en reformas destinadas a mejorar el crecimiento. 

La revolución correcta para Francia 
¿Francia está por cambiar la revolución facticia de mayo de 1968 por una contrarrevolución engañosa este año o los franceses le dieron a Nicolas Sarkozy el mandato de un cambio real para modernizar su país? 
¿Por qué Sarkozy ganó la elección presidencial de Francia y cuáles son las consecuencias probables de su victoria para Francia, Europa y el mundo? 
Sobre todo, Sarkozy ganó porque, si bien algunos de los que votaron por él pueden haber temido que fuera “demasiado” en términos de responsabilidad, muchos más creyeron que Ségolène Royal era simplemente “demasiado poco” en términos de sustancia –una impresión más confirmada que disipada por su debate cara a cara-. 
El fracaso de Royal, a pesar de su energía y determinación, no fue porque es mujer, sino a pesar de eso. 
En 1968, después de diez años de Charles de Gaulle, y en medio de un período de fuerte crecimiento y pleno empleo, los franceses estaban aburridos. 
Hoy, después de 12 años de Jacques Chirac y 14 años de François Mitterrand, con una tasa de crecimiento más baja que la mayoría de Europa y un nivel de endeudamiento y desempleo superior al de la mayoría, a Francia le preocupa la decadencia y está lista para una reforma. 
Lo que Sarkozy entendió mejor que nadie es que, 39 años después de mayo de 1968, Francia está de ánimo para el trabajo, no para el amor. 
La mayoría de los votantes que respaldaron a Sarkozy esperan un tipo diferente de Estado, un Estado que sea más capaz de ofrecer seguridad física contra la violencia y menos capaz de complicarles la vida en términos económicos y fiscales. 
Esta Francia apoya a Sarkozy con entusiasmo; otros lo ven como un remedio desagradable pero necesario que Francia necesita para curar sus males. 
Las advertencias de último minuto de Royal de que Francia estallaría si Sarkozy ganaba la elección no fueron ni serios ni dignos. 
Sin embargo, Francia es un país profundamente dividido y difícil de reformar. 
No es Gran Bretaña en los años 70, un país que verdaderamente no tenía nada que perder si tomaba el arduo camino de cambio estructural de Margaret Thatcher. 
Desde su estilo de vida particular hasta sus servicios públicos todavía eficientes, los franceses saben que a su país no le está yendo tan mal. 
Pero, con una mezcla de mal humor y sumisión voluntaria, ahora saben que deben enfrentar sus limitaciones. 
Sarkozy tiene menos de seis meses para implementar las reformas clave necesarias si Francia quiere alcanzar a los líderes de Europa en materia de crecimiento. 
Para que eso suceda, necesita una mayoría parlamentaria, que debería obtener en las próximas elecciones legislativas. 
Pero, más que nada, lo que Sarkozy necesita es que los franceses sean coherentes sobre sí mismos. 
Para lograrlo, debe aunar las energías positivas que lo llevaron al poder, sin encender las energías negativas que se juntarán para resistir el cambio. 
Por cierto, éste será el principal desafío de Sarkozy. 
El hombre demostró sus talentos pedagógicos durante la campaña. 
Pero la firmeza debe estar acompañada por una fuerte sensación de respeto por todos aquellos, particularmente en la comunidad de inmigrantes, que no votaron por él. 
Para ganar, sacó provecho de los temores de una porción importante del electorado; para triunfar, todavía debe infundir esperanza. 
Para Europa, la elección de Sarkozy no es un mal presagio. 
Mientras que los problemas de la Unión Europea no se resolverán porque Francia tenga un nuevo presidente, la visión de Sarkozy de un tratado constitucional simplificado para reemplazar el borrador que los votantes franceses y holandeses rechazaron en 2005 es más realista que el llamado de Royal a un nuevo referéndum. 
Hace unos años, Sarkozy sugirió un Club de los Seis para guiar a Europa. 
Pero Polonia se autoexcluyó de los países que importan políticamente y los líderes de Italia y España hicieron campaña abiertamente a favor de Royal. 
El aparentemente euro-escéptico Gordon Brown está por reemplazar a Tony Blair en Gran Bretaña. 
De manera que la alianza franco-alemana reanudará un papel preponderante, aunque más no sea por omisión. 
Por supuesto, Sarkozy y la canciller alemana, Angela Merkel, no reproducirán las alianzas especiales de Helmut Schmidt y Valéry Giscard d’Estaing, o François Mitterrand y Helmut Kohl. 
Pero el futuro de Europa una vez más dependerá ampliamente de los gobiernos de Berlín y París. 
Dicho esto, la victoria de Sarkozy no marcará una gran diferencia para el mundo más allá de Europa. 
Mientras que Chirac se interesaba entusiastamente en los asuntos mundiales, Sarkozy, por inclinación y por cálculo político, se concentrará, al menos en un principio –y en ausencia de una importante crisis internacional-, en los asuntos internos. 
Incluso en las relaciones transatlánticas, el cambio tendrá que ver más con una cuestión de estilo que de contenido. 
Sin embargo, la influencia internacional de Sarkozy ya se hizo sentir en el caso de Turquía. 
La combinación de su clara oposición a la admisión de Turquía en la UE y la incertidumbre sobre la agenda final del partido islamista en el poder en ese país contribuyó, al menos en parte, a la actual crisis turca. 
¿Por qué las fuerzas de la oposición en Turquía deberían comportarse atemperadamente si la moderada perspectiva de la incorporación a la UE ya no existe? 
Francia tiene la oportunidad única de adaptarse a la necesidad de reformas. 
El pueblo francés demostró madurez. 
Pero Sarkozy tendrá que actuar de manera responsable y demostrar que realmente puede cambiar el país y reconciliar a los franceses consigo mismos y con la posición de Francia en un mundo globalizado. 

Los derechos de los simios… y de los seres humanos 
MELBOURNE – El 25 de junio, la Comisión de Medio Ambiente, Agricultura y Pesca del Congreso de los Diputados español celebró una votación histórica en la que apoyó el Proyecto de los Grandes Simios, propuesta de concesión de derechos de vida, libertad y protección contra la tortura a nuestros parientes no humanos más próximos: chimpancés, bonobos, gorilas y orangutanes. 
Otros países, como, por ejemplo, Nueva Zelanda y Gran Bretaña, han adoptado medidas para proteger a los grandes simios contra la experimentación dañina, pero ningún parlamento nacional ha declarado que animal alguno pueda ser una persona con derechos. 
La resolución, que se espera que apruebe el pleno del Congreso, ordena al Gobierno de España que promueva una declaración similar a escala de la Unión Europea. 
También pide al Gobierno que apruebe, en el plazo de un año, una legislación para que prohíba los experimentos potencialmente dañinos con los grandes simios que no redunden en su interés. 
Se permitirá mantener a grandes simios en cautividad exclusivamente para fines de conservación y, aun así, en condiciones óptimas para ellos. 
Además, recomienda que España adopte medidas en foros y organizaciones internacionales para velar por que los grandes simios sean protegidos contra el maltrato, la esclavitud, la tortura, la ejecución y la extinción. 
Paola Cavalieri y yo fundamos en 1993 el Proyecto de los Grandes Simios para romper las barreras entre los animales humanos y no humanos. 
Investigadores como Jane Goodall, Diane Fossey y Birute Galdikas han mostrado que los grandes simios son seres que piensan y tienen autoconciencia y una vida emocionalmente rica, con lo que han preparado el terreno para hacerles extensivos los derechos fundamentales. 
Si consideramos que todos los seres humanos, por limitadas que sean sus capacidades intelectuales o emocionales, cuentan con derechos humanos, ¿cómo podemos denegárselos a los grandes simios, que superan claramente a algunos seres humanos por su racionalidad, autoconciencia y lazos emocionales con otros? 
Hacerlo sería aplicar un prejuicio a otros seres simplemente porque no son miembros de nuestra especie, el prejuicio que llamamos especiesismo, para poner de relieve su parecido con el racismo. 
El Proyecto de los Grandes Simios va encaminado a cambiar nuestra forma de pensar sobre los grandes simios y, en última instancia, sobre los animales en general. 
La resolución española constituye la primera aceptación oficial de esa concepción. 
El uso del término “esclavitud” en relación con algo que no se debe hacer con los animales es particularmente importante, porque hasta ahora se ha dado por sentado que está bien que los animales sean nuestros esclavos para que los utilicemos como queramos, ya sea para arrastrar carretas, ser modelos de enfermedades humanas para la investigación o producir huevos, leche o comida para nosotros. 
El reconocimiento por un gobierno de que puede estar mal esclavizar a los animales constituye una importante brecha en la muralla de la importancia moral exclusiva que hemos erigido en torno a nuestra especie. 
Mientras que los diputados españoles estaban examinando con compasión los derechos de los animales, en Austria, en cambio, diez dirigentes de organizaciones legales que luchan por el bienestar animal comenzaban su quinta semana en la cárcel. 
En la madrugada del 21 de mayo, la policía irrumpió en 23 locales diferentes, hizo levantar a las personas de la cama, les puso la punta de sus pistolas en la cabeza y obligó a un dirigente de una organización que lucha por el bienestar animal a permanecer dos horas en un lugar público en ropa interior. 
Se llevó sus computadoras y archivos, con lo que dejó imposibilitado el movimiento en pro de los derechos de los animales, que estaba a punto de lanzar una nueva iniciativa para consagrar la protección de los animales en la Constitución austríaca. 
Los diez dirigentes siguen detenidos sin cargos ni alegaciones concretos contra ellos, con arreglo a una ley que se aplica a los miembros de organizaciones de delincuentes, como, por ejemplo, la mafia. 
La policía no ha presentado pruebas de que ninguno de los detenidos hubiera cometido violencia. 
Aun así, un tribunal ha ordenado mantener a los diez en prisión preventiva hasta septiembre. 
Después de pasar 17 días en prisión, tres personas fueron acusadas de amenazar a una representante ante la prensa de una tienda de modas al impedir el paso a su coche. 
A otro, Martin Balluch, se le ha entregado una ficha policial de 1.500 páginas para justificar su detención. 
En la ficha, su nombre aparece citado sólo tres veces, todas ellas en relación con entrevistas que concedió a medios de comunicación o artículos que escribió. 
Resulta irónico que Balluch, persona brillante con doctorados en Física y Filosofía, sea uno de los principales portavoces en el movimiento mundial en pro de los derechos de los animales que es partidario de que se siga la vía democrática y no violenta para la consecución de reformas. 
En un ensayo que escribió para En defensa de los animales , libro que yo compilé y que apareció en 2006, escribió: “Ningún nivel realista de ataques de guerrilla del tipo de los lanzados por el Frente de Liberación Animal podría haber herido tanto a la industria de la avicultura intensiva como la nueva legislación austríaca”. 
En los últimos años, las organizaciones austríacas en pro del bienestar animal han obtenido un notable éxito a la hora de convencer a votantes y legisladores a fin de que apoyaran leyes en pro de la eliminación progresiva de las jaulas para gallinas ponedoras y para criar conejos destinados a la producción de carne y de la cría de animales para la producción de pieles. 
Como escribe Balluch, “una ley que prohíba toda una industria causa un daño económico mucho mayor a la industria que maltrata a los animales que ninguna otra cosa que pudiera hacer el movimiento en pro de los animales”. 
La persecución policial del movimiento en pro de los animales parece ser un intento -por parte del gobierno conservador, que controla el Ministerio de Interior, y sus partidarios en la industria de productos animales- de responder con un ataque a la impugnación legítima y pacífica del trato que damos a los animales. 
Que algo así pueda suceder en una democracia europea resulta escandaloso. 

El derecho a morir 
El 21 de diciembre un médico italiano, Mario Riccio, desconectó el respirador que mantenía con vida a Piergiorgio Welby, quien sufría de distrofia muscular y estaba paralizado. 
Había batallado sin éxito ante la justicia italiana para que se aceptara su derecho a morir. 
Después de que Riccio le administrara un sedante y apagara el respirador, Welby dijo ampquot;graciasampquot; tres veces a su esposa, sus amigos y su doctor. 
Cuarenta y cinco minutos más tarde dejaba de existir. 
La petición de Welby tuvo mucha publicidad en Italia, donde generó un acalorado debate. 
En el momento que escribo estas líneas, no está claro si se va a acusar a Riccio por algún delito. 
Por lo menos un político italiano ha pedido que se lo arreste por homicidio. 
La muerte de Welby plantea dos preguntas que es necesario distinguir. 
Una de ellas es si una persona tiene derecho a rechazar un tratamiento médico de soporte vital. 
La otra es si éticamente es posible defender la eutanasia voluntaria. 
Para todo tratamiento médico debería ser requisito un consentimiento informado del paciente, siempre que éste sea un adulto competente en condiciones de tomar una decisión. 
Obligar a un adulto competente a recibir un tratamiento médico equivale a una agresión. 
Podemos pensar que el paciente está tomando una decisión equivocada, pero debemos respetar su derecho a tomarla. 
Este derecho se reconoce en la mayoría de los países, pero aparentemente no en Italia. 
Hasta la Iglesia Católica Romana ha sostenido desde hace largo tiempo que no existe la obligación de utilizar medios ampquot;extraordinariosampquot; o ampquot;desproporcionadosampquot; para prolongar la vida, punto de vista reiterado en la ampquot;Declaración sobre la eutanasia” hecha pública por la Sagrada Congregación para la Doctrina de la Fe y aprobada por el Papa Juan Pablo II en 1980. 
Este documento declara que rehusar un tratamiento médico gravoso ampquot;no es equivalente a un suicidioampquot;. 
Por el contrario, este rechazo “se debe considerar como una aceptación de la condición humana, o un deseo de evitar la aplicación de un procedimiento médico desproporcionado en relación con los resultados que es dable esperar, o un deseo de no imponer gastos excesivos a la familia o a la comunidad”. 
Tal descripción se aplica bien al caso de Welby. 
Desde su punto de vista, Riccio estaba haciendo lo que cualquiera debería haber estado preparado a hacer por Welby, que sufría de parálisis y no era capaz de poner en la práctica su rechazo a un tratamiento médico gravoso. 
Si el caso de Welby cae en el lado correcto de la línea trazada por la doctrina de la Iglesia Católica, la pregunta más de fondo es si ésta la ha trazado por un lugar que tenga sentido. 
Si un paciente con una enfermedad incurable puede rechazar un tratamiento gravoso a sabiendas que ello implicará su muerte, ¿por qué paciente con una enfermedad incurable cuya vida no está siendo mantenida por tratamiento médico alguno, pero que encuentra que la enfermedad misma hace que vivir sea una carga, tendría ser incapaz de buscar ayuda para deshacerse de esa carga? 
Los defensores de la doctrina católica responderían que en el último caso el paciente quiere poner término a su vida, y que eso está mal, mientras que en el primer caso el paciente meramente desea evitar la carga adicional que el tratamiento le significaría. 
Por supuesto, la muerte es una consecuencia previsible de evitar esa carga, pero es una consecuencia que no se busca directamente. 
Si el paciente pudiera evitar esa carga y aún así seguir viviendo, eso sería lo que elegiría. 
Argumentarían que no se debería haber ayudado a Welby, ya que dijo expresamente que deseaba morir, no que quería evitar un tratamiento gravoso. 
Esta distinción es cuestionable. 
En ambos casos el paciente elige conscientemente un curso de acción que le llevará a la muerte, en lugar de uno alternativo que le llevaría a una vida más larga pero difícil de vivir. 
Al poner el énfasis en la intención más limitada de rechazar un tratamiento gravoso, en lugar de las implicancias más generales de esa elección, la Iglesia Católica Romana puede evitar la implicancia inhumana de que los pacientes siempre deben aceptar un tratamiento que prolongue sus vidas, sin importar lo costoso o doloroso que pueda llegar a ser. 
Pero lo hace al coste de hacer incoherente su propia y vigorosa oposición al suicidio asistido y a la eutanasia voluntaria. 
Muchos países reconocen el derecho legal a rehusarse a recibir tratamiento médico. 
Sin embargo, solamente en Holanda, Bélgica, Suiza y el estado estadounidense de Oregon se permite a los médicos ayudar a los pacientes a poner fin a sus vidas por medios distintos que retirar un tratamiento de soporte vital. 
Holanda, en particular, ha sido objeto de una implacable campaña de desprestigio. 
Los críticos plantean que la legalización de la eutanasia voluntaria ha producido una degradación de la profesión médica y todo tipo de otras graves consecuencias. 
Sin embargo, si estas acusaciones son ciertas, los holandeses no se han dado por enterados. 
A pesar de que ya ha habido un cambio de gobierno en Holanda desde que se legalizara la eutanasia voluntaria, no ha habido ninguna iniciativa para revertir esta medida. 
Simplemente, no hay apoyo público para algo así. 
Los holandeses saben cómo se practica en su país la eutanasia voluntaria, y cómo la eutanasia legal he mejorado la atención médica en lugar de dañarla, y desean la posibilidad de recibir ayuda para morir, en caso de que lo deseen y necesiten. 
¿No se trata de una opción que todos deberíamos tener? 

El camino adecuado hacia los automóviles eléctricos 
NUEVA YORK – Actualmente hay mucha expectación sobre los automóviles eléctricos, pero consideremos el número de autos que utilizan gasolina: alrededor de 850 millones. 
Tomaría muchos años de ventas de autos nuevos hacer mella en esa cifra. 
En un principio, este hecho resultó deprimente para Jiri Rasanen, un funcionario público de Helsinki, pero después él y sus amigos tuvieron una buena idea. ¿Por qué no conservar los autos y sustituir los motores? 
Esa idea solucionaría muchos problemas, empezando no sólo con la base instalada de autos actual, sino con la base instalada de fabricantes de autos. 
Aun cuando muchos de ellos están en problemas, probablemente no sea el mejor momento para iniciar una nueva empresa automotriz. 
No obstante, si bien el mercado de autos nuevos ha sufrido una espectacular desaceleración, podría ser un buen momento para echar a andar un negocio de sustitución de motores de gasolina con motores eléctricos. 
La iniciativa del grupo encabezado por Rasanen se llama eCars - Now! 
La pequeña compañía finlandesa no es tanto una empresa sino más bien un modelo para empresas que el grupo espera que surjan en todo el mundo. 
Basándose en el movimiento del software abierto, Rasanen y sus colegas tienen la intención de que su idea y sus diseños básicos sean gratuitos y de alentar a muchas empresas de todo el mundo para que los apliquen a nivel local. 
Algunas empresas fabricarían baterías o motores eléctricos o paquetes de adaptación; otros adaptarían los nuevos motores a los autos de gasolina –una gran oportunidad de trabajo para los desempleados de la industria automotriz. 
eCars- Now! espera fomentar un ecosistema de mecánicos y fabricantes de partes similar al ecosistema de programadores de software abierto y productores de hardware genérico. 
Por supuesto, las similitudes terminan en algún momento, porque las baterías y los motores no son exactamente el equivalente de las computadoras, pero la esencia es prácticamente la misma. 
“Nadie había hecho eso en Finlandia”, dice. “Decidimos que si había 500 personas que mostraran interés en un auto modificado, podríamos demostrar que el plan de modificación en masa tendría sentido.ampquot; 
eCars – Now! encontró sus 500 clientes interesados en menos de 11 días. 
Es cierto que solamente dijeron estar interesados; no enviaron dinero. 
Pero el sitio web de la compañía sigue atrayendo nuevos clientes potenciales y 1000 personas ya se han registrado como posibles o seguros compradores de un vehículo de ese tipo. 
En el sitio también se solicitaban sugerencias sobre cuál auto modificar. 
El Toyota Corolla fue la primera elección, lo que no es sorprendente puesto que es el modelo más vendido en Finlandia (con 7% del mercado). 
Apenas 15 meses después, en mayo de este año, se presentó en el Electric Vehicle Symposium, una exposición que se celebra en Stavanger, Noruega, un modelo de demostración de un Corolla adaptado con un motor de la empresa Azure Dynamics de Detroit. 
¿Qué se necesitará para que la idea funcione? 
En cierta medida, ya está funcionando –mediante su divulgación. 
Los esfuerzos locales pueden tener éxito o fracasar, dependiendo del talento de quienes los realicen. 
En Italia, el inventor Roberto Vezzi tenía un proyecto similar de Smart-EV. 
Ahora se ha unido al movimiento de eCars – Now! y su auto eSmart se modificará con la interfaz gráfica de usuario de código abierto que se está desarrollando para el eCorolla en Finlandia. 
Rasanen afirma que están surgiendo otras iniciativas en Dinamarca, Letonia, España y Turquía. 
El grupo ahora está buscando un fabricante/ensamblador de los paquetes de adaptación (no de los motores que contienen). Mientras tanto se harán pruebas con el eCorolla y el eSmart. 
En general, los aspectos económicos tienen sentido. 
Si se produce a una escala adecuada, un paquete debería costar alrededor de 20,000 dólares, incluyendo los costos de distribución y un margen de ganancia. 
A dos trabajadores de un taller profesional les llevaría alrededor de ocho horas instalar el paquete y al dueño del auto menos de una semana (o, como dicen ellos, dos semanas si su cónyuge le “ayuda”). 
Eso es un costo considerablemente inferior al de un auto nuevo –especialmente de un auto eléctrico. 
Sin embargo, el beneficio económico real se encuentra en los ahorros que vendrán después. 
Es cierto que mucho dependerá de la disponibilidad de estaciones de carga accesibles, pero éstas están empezando a surgir. 
El proyecto está desarticulando la industria automotriz – probablemente de forma más efectiva que lo que están haciendo los funcionarios estadounidenses en Detroit. 
Al menos en Finlandia, lo único que se necesita es un certificado de inspección del gobierno, que cuesta aproximadamente 100 euros (135 dólares). 
Si todo sale bien, surgirá una multitud de fabricantes de motores y de paquetes de adaptación que darán servicio a distintos mercados existentes de propietarios de autos. Habrá proveedores y mecánicos que instalarán las baterías y formarán una nueva fuerza de trabajadores dedicados (indirectamente) a limpiar el ambiente y a agregar valor a la base instalada de autos. 
Cualquier gobierno con visión de largo plazo podría ayudar no mediante el subsidio a estos esfuerzos sino comprando los viejos motores de gasolina. 
Eso dará un incentivo a las compañías de adaptación, mientras que la competencia por clientes, y no por subsidios, estimulará a los distintos proveedores a ser eficientes. 
(Muchos gobiernos europeos tienen actualmente programas de “dinero a cambio de chatarraampquot; mediante los cuales compran y destruyen los autos viejos; un programa de dinero a cambio de motores de gasolina tendría más sentido puesto que rebajaría los costos y ayudaría a conservar muchas de las carrocerías que todavía estén en buenas condiciones.) 
Hace algunos años, el programa habría parecido quijotesco, pero ahora está totalmente de acuerdo con los tiempos. 
Es modesto ahora que el mundo está en recesión. 
Es favorable a la conservación de energía y al medio ambiente ahora que las preocupaciones sobre el calentamiento global están aumentando. 
Y está repartido, ahora que el mundo se muestra escéptico ante las promesas de los líderes y las personas se están dando cuenta de que ellas mismas deben hacer las cosas. 
Si usted quiere crear una empresa de motores eléctricos, aprender a adaptar un motor de gasolina o simplemente averiguar qué puede hacer con su auto, visite la página www.ecars-now.org . 
Tal vez aún no exista una solución disponible para usted, a menos que viva en Finlandia, pero esa es exactamente la idea: usted puede crear una versión local. 
Si usted lo hace, otros lo seguirán. 

La forma correcta de reconstruir Georgia 
NUEVA YORK – En la reciente reunión de donantes dedicada a Georgia, hubo una profusión de promesas de ayuda: un total de 4.500 millones de dólares… unos 1.000 dólares por ciudadano de Georgia. 
Ésas es la buena noticia. 
La mala es la de que la reunión estuvo limitada a los donantes y al Gobierno de Georgia y Transparencia Internacional criticó su opaco proceso de adopción de decisiones. 
La falta de transparencia y rendición de cuentas sobre cómo se gasta el dinero en guerras y en la reconstrucción que se hace después de ellas ya no caen bien a los contribuyentes. 
A la luz de un aumento mundial de la demanda de ayuda y una disminución de la oferta (12 por ciento menos a lo largo de los dos últimos años), su eficacia y utilización transparente están resultando más urgentes y lo más probable es que los gobiernos que no rindan cuentas ante sus ciudadanos fallen a ese respecto. 
Antes de que esas “promesas” pasen a ser “compromisos”, los donantes deben examinar cuidadosamente la estrategia de desarrollo económico de Georgia y evaluar sus planes en materia de ayuda humanitaria y para la reconstrucción. 
Deben preguntarse si la ayuda para Georgia contribuye a la paz y la estabilidad o si, por el contrario, obstaculiza una solución política al conflicto y aleja a los inversores. 
El reciente reconocimiento de Abjasia y Osetia del Sur, como repúblicas independientes, por parte de Rusia, pese a sus estatutos de autonomía de facto dentro de Georgia desde comienzos del decenio de 1990, hará que resulte más difícil encontrar soluciones para los problema de los desplazados internos, los repatriados y la población residente en las zonas de conflicto, pero la reintegración de los grupos afectados por el conflicto a las actividades productivas es una condición sine qua non para la estabilidad política, económica y social. 
Las Naciones Unidas consideran que los países que fracasen en esa empresa tienen un 50 por ciento de posibilidades de volver a caer en el conflicto. 
Así, pues, ¿ha propiciado el modelo de desarrollo de Georgia un crecimiento dinámico y no excluyente, es decir, un crecimiento que dé como resultado una inversión productiva, procedimientos innovadores y una creación generalizada de puestos de trabajo? 
Desde luego, los funcionarios del Fondo Monetario Internacional y de los Estados Unidos han reconocido el indiscutible éxito de Georgia en la adopción de políticas y reformas macroeconómicas correctas para mejorar el clima empresarial. 
Los inversores extranjeros han respondido aportando copiosos recursos al país. 
Con unas entradas de capitales que ascendieron al 20 por ciento del PIB en los años anteriores a la guerra, el crecimiento económico experimentó un brusco salto hasta el nivel del 12 por ciento en 2007 y el crecimiento del país desde 2003 ha ascendido a casi un 40 por ciento. 
Pero no basta con el crecimiento rápido. 
Georgia no ha creado los puestos de trabajo ni ha dado pruebas del dinamismo y la falta de exclusión necesarios para una sociedad pacífica. 
Pese a cierta diversificación reciente, las corrientes de inversión han estado demasiado orientadas a la construcción de oleoductos y gasoductos y otros grandes proyectos internacionales. 
Además, el gasto militar ha aumentado del 1 por ciento al 7 por ciento del PIB desde 2003, lo que ha privado de recursos para el desarrollo humano y los ha desviado hacia la inversión improductiva. 
El desempleo es muy elevado, las disparidades de renta han empeorado y la corrupción sigue estando generalizada, pese a las importantes mejoras logradas en los últimos años. 
Pese a que las estadísticas oficiales sitúan a menos de la tercera parte de la población por debajo del umbral de la pobreza, los expertos consideran que la mitad de la población, aproximadamente, está atrapada en la pobreza, en medio de un gran desfase entre las zonas urbanas y las rurales. 
El imperativo de Georgia es el de encontrar una solución para los desplazados internos mediante la rehabilitación de infraestructuras, la construcción de viviendas y la prestación de otros servicios y facilitando la creación de puestos de trabajo a fin de que puedan mejorar las condiciones de vida de la población afectada por el conflicto. 
El Alto Comisionado de las Naciones Unidas para los Refugiados prevé que 73.000 de los 127.000, aproximadamente, desplazados internos resultantes de la crisis de Osetia del Sur probablemente regresarán a sus lugares de origen a comienzos del invierno. 
En vista de que los 220.000 desplazados internos resultantes de conflictos anteriores del decenio de 1990 afrontan ahora perspectivas cada vez menores de regreso a Abjasia y Osetia del Sur, las autoridades de Georgia deben encontrar una solución viable y permanente para un 6 por ciento, aproximadamente, de la población. 
Además, las corrientes de capital, de las que Georgia depende en gran medida, han quedado interrumpidas desde que comenzó el conflicto. 
Sin una solución para el problema de los desplazados internos, las medidas adoptadas para fortalecer la estabilidad política y la seguridad fracasarán y sin estabilidad ni seguridad no se logrará el objetivo del acuerdo de derecho de giro por valor de 750 millones de dólares del FMI para sufragar el “desfase temporal en materia de financiación exterior” y mantener “la confianza de los mercados y los inversores”. 
Ahora el imperativo es el de reformular el plan de ayuda de Georgia a fin de que se centre principalmente en la prestación de “ayuda para la reconstrucción”, que fomente la inversión y el empleo. 
Si bien no se puede pasar por alto la “ayuda humanitaria”, se debe reconocer que esa ayuda fomenta el consumo y no la inversión, lo que crea distorsiones de los precios y disincentivos para el trabajo. 
Se debe retirar la ayuda humanitaria de Georgia en cuanto la situación lo permita. 
La ayuda para la reconstrucción encaminada a mejorar las infraestructuras, promover las empresas incipientes y reactivar las pequeñas empresas y las microempresas, los servicios, la minería y otros sectores y mejorar los rendimientos agrícolas y el riego, debe comenzar inmediatamente y debe ser el objeto principal de los compromisos de ayuda internacional. 
El laissez-faire no lo logrará. 
El gobierno de Georgia y los donantes deben examinar la posibilidad de conceder subvenciones a empresas privadas para fomentar el empleo de desplazados internos y reducir su costo. 
Sin crecimiento dinámico y no excluyente, la paz sostenible resultará esquiva y, en la situación actual de mayor control e importantes necesidades contrapuestas, a los donantes les resultará muy problemático justificar el compromiso del gran plan de ayuda financiera que han prometido. 

Ascenso y caída de la meritocracia 
“Meritocracia” es una palabra llena de ecos positivos. 
Significa el gobierno de quienes tienen mérito. 
Por lo general, se entiende que este mérito consiste en logros académicos, una combinación de talento y formación, que se miden mediante grados académicos, los que a su vez se califican según el mérito: A, B, C, D, o Primero, Segundo Superior, Seguro Inferior y Tercero. 
¿Quién no desearía vivir en una meritocracia? 
Ciertamente es preferible a una plutocracia, donde la riqueza determina el estatus, o una gerontocracia, donde la edad lo lleva a uno a la cima, o incluso una aristocracia, en que lo que cuenta son los títulos heredados y las propiedades. 
De modo que la meritocracia, al menos a primera vista, parece preferible. 
Sin embargo, al hacer un examen más detallado, las cosas no son tan simples. 
Para muchos, Francia ha sido durante largo tiempo el arquetipo de la meritocracia. 
La mayoría de quienes ocupaban cargos de alto nivel, no sólo en el servicio civil y en el poder judicial, sino también en la política, los negocios y el mundo académico se habían graduado en las famosas grandes écoles . 
Muchos de ellos se sometían luego a una rigurosa formación para convertirse en inspecteurs de finance , autoridades estatales de alto nivel. 
No obstante, en la actualidad parte de la población ve con cada vez más suspicacia a las elites francesas, e incluso las rechaza activamente. 
Ciertamente, los líderes franceses no son inmunes a la corrupción. 
La incómoda relación entre el dinero y la política ha dado origen a varios escándalos de alto nivel en los últimos años. 
Ya no parece tan claro que los altamente educados líderes de Francia sean capaces de administrar los asuntos del país de manera más eficiente y honesta que otros. 
La burocracia japonesa, seleccionada meritocráticamente, también enfrenta el mismo oprobio público. 
De hecho, a menudo se culpa a la burocracia misma por la rigidez del país y su estancamiento actual. 
En Gran Bretaña, un gobierno que se encamina a su tercer periodo ha dicho más de una vez que desea que el país sea “meritocrático”. 
El Ministro de Hacienda Gordon Brown, aparente heredero de Tony Blair, parece particularmente ansioso de seguir ese camino. 
No obstante, fue un cientista social británico (y político del Partido Laborista), Michael Young, quien hace cuarenta años escribió un libro muy debatido, titulado El triunfo de la meritocracia . 
La suya no fue la descripción del camino a la tierra prometida, sino una visión antiutópica de dimensiones casi orwellianas. 
La meritocracia era el “1984” de Young. 
Dos preguntas centrales planteadas por Young siguen teniendo actualidad. 
Primero, si los logros académicos son la llave de entrada al poder y al estatus, ¿qué pasa con el resto? 
¿Qué hay de los que no llegan a la universidad? 
¿Cuál es la suerte del otro 50% en un mundo meritocrático? 
Young argumentaba que estas personas quedarían confinadas, incluso condenadas, a trabajos de menor nivel, sin oportunidades de lograr prominencia o siquiera un puesto de responsabilidad satisfactorio. 
Según Young, quienes tienen al menos algo de talento formarán un “batallón de avanzada” de plomeros, constructores y otros trabajadores calificados. 
Quienes ni siquiera logren esa calidad permanecerán en un “batallón de apoyo doméstico” de trabajadores no calificados. 
La sombría profecía de Young tiene una extraña semejanza con el mundo de hoy en día. 
La nueva clase inferior es la contracara de la elite meritocrática. 
Los inmigrantes, en particular, están privados de la igualdad de oportunidades sugerida por la palabra “mérito”. 
En efecto, la meritocracia actual parece ser simplemente otra versión de la inequidad que caracteriza a todas las sociedades. 
De hecho, puede tratarse de una forma particularmente cruel de inequidad, ya que quienes fracasen no pueden argumentar que no tuvieron suerte o que quienes tienen las riendas del poder pusieron trabas a su ascenso. 
En lugar de ello, deben concluir que fracasaron en lo personal y que ningún esfuerzo podrá salvarles. 
A esto hay que agregar otra característica descrita por Young: la meritocracia significa simplemente que otro grupo dirigente cierra las puertas tras de sí una vez que ha logrado su estatus. 
Aquellos que llegaron a la cima gracias a su “mérito” ahora quieren tener todo lo demás: no sólo poder y dinero, sino la oportunidad de determinar quién entra y quién queda afuera. 
Tarde o temprano, argumentaba Young, las elites meritocráticas dejan de estar abiertas; se cuidan de que sus hijos tengan mejores oportunidades que la prole de los “batallones de avanzada” o los “batallones de apoyo doméstico”. 
Como todas las elites antes que ellas, se asientan sólidamente y usan todos los medios a su alcance para mantener ese status quo. 
No es necesario seguir el argumento de Young hasta llegar a la revolución final. 
Sin embargo, sí es necesario un saludable escepticismo frente a quienes plantean una meritocracia basada únicamente en los logros académicos. 
Una sociedad así no es la respuesta a nuestras súplicas por que haya decencia y ecuanimidad, o siquiera buenas decisiones tomadas con sentido común. 
Es mucho mejor recordar que, cuando se trata de gobernar, entran a jugar muchas cualidades aparte de un grado académico de primer nivel. 
En lo que toca a las instituciones, no debemos permitir que un único criterio determine quién llega a la cima y quién no. 
La diversidad es incluso una mejor garantía de apertura que el mérito, y la apertura es el verdadero sello de un orden liberal. 

El ascenso del "poder marítimo" chino 
En una época de misiles y amenazas terroristas, mucha gente piensa que el "poder marítimo" es un término y concepto del pasado. 
No en China. 
De hecho, China esta poniendo cada vez más énfasis en sus intereses navales y marítimos: desarrollo económico, gestión territorial, energía y seguridad alimenticia, así como comercio. 
Rápidamente está desarrollando y adquiriendo de otros países (principalmente Rusia, la UE cuando es posible) una marina capaz de promover tales actividades. 
Varios de sus vecinos sienten alarma. 
El Departamento de Defensa de los Estados Unidos ve que el objetivo de China es construir una serie de bases estratégicas militares y diplomáticas (una así llamada "cadena de perlas") a lo largo de las principales rutas marítimas, desde el Mar del Sur de China al Medio Oriente, rico en petróleo. 
China no sólo busca asegurar sus insumos energéticos, sino lograr objetivos de seguridad más amplios. 
Por ejemplo, el puerto militar de Gwadar, que China está construyendo en el sudoeste de Pakistán, está ubicado estratégicamente para vigilar la garganta del Golfo Pérsico, con puestos de escucha electrónica para monitorear barcos (incluidos barcos de guerra) que se desplacen por el Estrecho de Ormuz y el Mar de Arabia. 
De manera similar, está construyendo facilidades portuarias para contenedores en Chittagong, Bangladesh, para sus flotas naval y mercante, así como más bases navales y centros de recolección de inteligencia electrónica en islas que son territorio de Myanmar en el Golfo de Bengala. 
De hecho, los lazos de China con los dictadores militares de Myanmar parecen encaminados a convertirse en una alianza militar de facto. 
En la cercana Tailandia, China ha invertido $20 mil millones en un plan para construir un canal a través del Istmo Kra para conectar el Océano Índico y el Golfo de Siam, proporcionando de ese modo una ruta alternativa de importación de petróleo que evite el Estrecho de Malaca. 
En el Mar del Sur de China, está desarrollando sistemas que permiten el despliegue de gran escala de unidades de su fuerza aérea y naval, al fortificar las bases en la Isla Hai Nan y el área costera del sur del país. 
En las islas Spratley y Paracel, arrebatadas a Vietnam y Filipinas respectivamente, China está construyendo instalaciones portuarias para permitir el atraque de naves de gran superficie y pistas de aterrizaje y despegue lo suficientemente grandes como para recibir bombarderos de gran alcance. 
En efecto, China está en proceso de construir en el medio del Mar del Sur de China un grupo de portaaviones literalmente imposibles de hundir. 
¿Por qué, si normalmente se la considera una "potencia continental", está emprendiendo esta expansión marítima? 
China dominó Asia en términos de "poder marítimo" hasta el siglo diecisiete. 
De hecho, durante la Dinastía Ming (1368-1644), la "Gran Armada" del Almirante Zheng He era la más potente del mundo. 
Sin embargo, durante los últimos tres siglos ha carecido de una estrategia marítima global y no ha poseído (ni intentado poseer) fuerzas navales capaces de sustentar una estrategia así. 
Irónicamente, la actual estrategia marítima de China tiene sus raíces en los EE.UU., la nación que China parece percibir como su rival estratégico clave, particularmente en la teoría del "poder marítimo" desarrollada por el Almirante Alfred Thayer Mahan a fines del siglo diecinueve. 
En La influencia del poder marítimo en la historia, publicado en 1890, Mahan argumentó que el poder marítimo y el desarrollo económico estaban profundamente interrelacionados. 
Sólo la capacidad de proteger el comercio y proyectar el poder a través del mar puede asegurar la vitalidad de este nexo. 
Mahan identificó las condiciones que determinan el "poder marítimo": 
· posición y entorno geográfico; 
· capacidad territorial, específicamente en la costa 
· población; 
· carácter del pueblo, a tono con la realización de expediciones marítimas; 
· carácter del gobierno, con un fuerte deseo de abrazar el "poder marítimo". 
Estas condiciones eran pertinentes a los EE.UU. del tiempo de Mahan, y sin duda se aplican a la China de hoy en día. 
China ya es la tercera nación con mayor volumen de comercio del mundo y está desarrollando rápidamente sus capacidades portuarias para manejar un nivel de comercio cada vez mayor. 
El tonelaje de sus naves (excluyendo las flotas que navegan bajo banderas de conveniencia) es el cuarto mayor del mundo. 
La rápida expansión del tonelaje de los barcos es parte del actual Plan Quinquenal chino, y para 2010 las capacidades de sus astilleros probablemente rivalizarán con las de Japón y Corea. 
Sin embargo, y a diferencia de EE.UU. y Gran Bretaña en el pasado, hoy China debe recurrir a bases en el extranjero en lugar de la colonización para fortalecer su "poder marítimo", y en eso radica el sentido de su "cadena de perlas". 
Aún así, está transformando su marina costera en una marina oceánica a un ritmo mucho más rápido de lo que creía la mayoría de los expertos. 
Para 2010, se espera que China posea 70 de las naves de superficie más modernas, varios modernos submarinos nucleares estratégicos, y varias decenas de submarinos de ataque modernizados, superando las fuerzas modernas de la armada de Taiwán e incluso la Fuerza de Autodefensa Marítima del Japón, al menos en términos cuantitativos. 
Más aún, China tiene planes de mejorar y ampliar sus capacidad de ataque anfibio y soporte logístico conjunto, aspectos que solían ser puntos débiles. 
Esto le dará las capacidades necesarias para invadir, en caso de que sus gobernantes así lo deseen, las islas más remotas de Japón, incluidas las disputadas Islas Senkaku, así como Taiwán. 
Si el crecimiento naval chino sigue al ritmo actual, puede que tenga la fuerza naval más grande del mundo para 2020. 
Asia entera debe despertar frente a la llegada del enérgico "poder marítimo" al estilo chino. 
Japón, en particular, debe reformular su estrategia marítima nacional teniendo esto en mente. 
Japón, Estados Unidos y otros países marítimos tradicionales también deben volver a considerar el "poder marítimo" en Asia como un componente clave de su capacidad de defender sus propios intereses nacionales. 

El aumento de la tuberculosis resistente a la medicación 
BALTIMORE – La tuberculosis, una de las enfermedades infecciosas más mortíferas, está de vuelta con fuerza, en particular en África. 
La tuberculosis sumamente resistente a la medicación (TSRM) es una variedad de la enfermedad difícil de tratar, que ataca allí donde los sistemas de salud han sido siempre deficientes, en particular en zonas con gran prevalencia del VIH. 
Si no se contienen los brotes locales, se crean instrumentos y se formulan estrategias para identificar y tratar la TSRM y se invierte en mejoras a más largo plazo en la lucha contra la tuberculosis, esta enfermedad podría transformar nuestras balas mágicas farmacológicas contra la tuberculosis en cartuchos de fogueo. 
El desarrollo de la quimioterapia antituberculosa desde el decenio de 1940 hasta el de 1970 transformó la en otro tiempo mortífera “peste blanca” en una enfermedad curable, pero el espectro de la resistencia a los medicamentos ha ensombrecido el tratamiento antituberculoso desde el comienzo de la era antibiótica. 
Hace quince años, una epidemia de tuberculosis resistente a la medicación (TRM) en la ciudad de Nueva York casi provocó el pánico antes de que una inyección de fondos en gran escala en la infraestructura de salud pública le pusiera coto en los Estados Unidos y el interés del público decayese. 
Sin embargo, el problema de la resistencia a los medicamentos ha persistido y las medidas adoptadas al respecto no han sido suficientes para contenerla a escala mundial. 
Entra en escena la TSRM. 
La Organización Mundial de la Salud calcula que en 2004 hubo 425.000 casos nuevos de TSRM, de los que el 60 por ciento correspondieron a China, la India y Rusia, pero fue un brote de TSRM en personas infectadas con el VIH en KwaZulu-Natal (Sudáfrica) lo que centró la atención mundial en las cuestiones relativas a los organismos sumamente resistentes a la medicación. 
Según un estudio hecho en el Hospital de la Iglesia de Escocia de la provincia rural de Kwazulu-Natal a 535 pacientes con diagnóstico confirmado de turberculosis, 221 tenían TRM, un nivel diez veces mayor que en la provincia en conjunto. 
Más alarmante aún era que 53 de los 221 tuviese una variedad que también era resistente a las dos clases clínicamente más útiles de medicamentos antituberculosos de segunda línea. 
Cincuenta y dos de los 53 murieron al cabo de tan sólo 16 días, por término medio, desde la recogida de sus esputos. 
La tipificación molecular de los aislados indicó que el 85 por ciento estaban clonalmente relacionados, lo que daba a entender una transmisión epidémica de variedades de TSRM, muy probablemente en las clínicas dedicadas al tratamiento del VIH y en pabellones hospitalarios. 
¿Cómo surgió ese brote localizado de TSRM? 
¿Estarán pasando inadvertidos brotes localizados similares en otros sitios? 
Y lo que es más importante: ¿se puede controlar la TSRM? 
La resistencia a la medicación antituberculosa procede de la selección de mutantes con resistencia innata a la medicación que se producen de forma natural. 
Un cumplimiento deficiente del régimen terapéutico, una prescripción no apropiada por parte de los facultativos y las interacciones entre medicamentos o su malabsorción pueden originar una supresión tan sólo parcial del crecimiento bacteriano y la aparición de organismos resistentes. 
Una vez desarrollada la resistencia, el tratamiento resulta comprometido, puede surgir una mayor resistencia y se pueden transmitir los organismos resistentes a otras personas, lo que puede propiciar una resistencia primaria a la medicación que puede hacer que fracase la terapia habitual. 
El tratamiento efectivo y la curación de la TRM requiere la utilización prolongada (por lo general, dos años) de una combinación de medicamentos, incluidos algunos de segunda línea que en la mayoría de los casos son menos potentes que los de la primera línea o más tóxicos o ambas cosas. 
Durante los seis últimos años, ha estado en marcha una operación mundial (llamada DOTS-Plus) para tratar a personas con TRM en condiciones estrictas, que ha beneficiado a miles de pacientes con tuberculosis antes intratable. 
Sin embargo, una consecuencia negativa del tratamiento de la TRM con medicamentos de segunda línea es la inevitable aparición de una mayor resistencia a la medicación. 
Si los mismos factores que producen la TRM siguen interviniendo, ésta se convierte en TSRM. 
No hay un remedio específico para luchar contra la TSRM. 
La lucha contra la tuberculosis resistente a la medicación no puede estar separada de la lucha contra la tuberculosis en general. 
Además, las estrategias de lucha contra la tuberculosis destinadas a poblaciones con gran carga de VIH revisten una importancia decisiva. 
Una de ellas es la aplicación generalizada de una terapia antituberculosa preventiva con isoniacida, que está enormemente infrautilizada, pese a su bajo costo y su conocida eficacia, y una mejor detección en las personas infectadas con el VIH, muchas de las cuales mueren de tuberculosis no diagnosticada. 
También se debe prestar atención a la lucha contra las infecciones en los hospitales y las clínicas: muchos de los casos de TSRM en Sudáfrica se contrajeron en clínicas o pabellones hospitalarios dedicados al tratamiento del VIH. 
El acceso al tratamiento del VIH, incluida la terapia antirretroviral, es también urgentemente necesario, pues la reducción de la incidencia del VIH reduciría en gran medida la carga de tuberculosis a más largo plazo. 
Además, se debe fortalecer la capacidad para lograr diagnósticos rápidos y acertados de la tuberculosis y de la resistencia a la medicación en el laboratorio, lo que requerirá un desarrollo de la infraestructura, la capacitación y el readiestramiento del personal. 
También es necesaria una mayor vigilancia. 
Con el Proyecto Mundial de Vigilancia de la Resistencia a la Medicación Antituberculosa, que, al centrarse en la resistencia a los medicamentos de primera línea, ha contribuido en gran medida a nuestro conocimiento de la TRM, se ha recogido información sobre la prevalencia, las modalidades y las tendencias de la resistencia a la medicación desde 1994, pero la vigilancia de la TSRM ha sido más limitada, pues los análisis de la capacidad de reacción a los medicamentos de segunda línea no está bien normalizada y en el caso de algunos medicamentos es difícil de reproducir, mientras que pocos países hacen esa clase de análisis en el marco de sus programas nacionales contra la tuberculosis. 
Entre las prioridades para la vigilancia de la TSRM figuran el acceso a los análisis fiables de la capacidad de reacción a los medicamentos de segunda línea y su incorporación, junto con la información sobre las pruebas del VIH, a las actividades actuales de vigilancia de la turberculosis. 
Por último, no se puede subestimar la importancia de una promoción eficaz con vistas a lograr una reacción más vigorosa a la epidemia mundial de tuberculosis, de la que forma parte el fomento de nuevas líneas de medicamentos que puedan aumentar la potencia de los regímenes de primera línea, con lo que se reduzca la duración del tratamiento y se impida incluso la aparición de resistencia, pero los nuevos medicamentos no son suficientes. 
Al contrario, su introducción en situaciones en las no esté garantizado el cumplimiento del tratamiento y no se disponga de análisis de la capacidad de reacción a los medicamentos probablemente contribuiría a la aparición de organismos aún más resistentes. 
En última instancia, se deben fortalecer los sistemas de salud para que los encargados de prestar la atención de salud descubran la presencia de tuberculosis en las comunidades gracias a unas pruebas de diagnóstico más sensibles y específicas, tratar la tuberculosis según la clase de organismo de que se trate con los medicamentos más recientes y potentes y prevenirla en la población de riesgo. 
Esas medidas muy bien pueden lograr que la TSRM no anule los avances logrados en el siglo pasado en la lucha mundial contra la tuberculosis. 

El ascenso del Japón liberal 
La mayoría de las personas que observan el ascenso del poder en Asia se fijan en China o la India. 
Frecuentemente olvidan que la economía de cinco billones de dólares de Japón es la segunda más grande del mundo –más que China y la India combinadas- con un ingreso per cápita que es diez veces mayor que el de China. 
Además, Japón gasta 40 mil millones de dólares anuales en defensa y sus fuerzas militares están entre las primeras cinco del mundo. 
La economía de China está creciendo más rápidamente y su tamaño total probablemente superará al de Japón en una o dos décadas pero cualquier análisis serio sobre el poder en Asia oriental debe incluir a Japón como un actor importante. 
Japón ha desempeñado un papel único en la historia mundial. 
Fue el primer país asiático que se topó con las fuerzas de la globalización, las dominó y las utilizó a favor de sus propios intereses. 
Además, Japón se ha reinventado dos veces. 
Durante la restauración Meiji del siglo XIX, Japón buscó en todo el mundo ideas y tecnología que le permitieron derrotar a una gran potencia europea en la guerra ruso-japonesa de 1904. 
Desafortunadamente, Japón adoptó el imperialismo militarista en los años 1930, lo que en última instancia condujo a su rendición y ocupación en 1945. 
Pero en el período posterior a la Segunda Guerra Mundial, Japón otra vez utilizó las fuerzas de la globalización para reinventarse como una superpotencia económica que se convirtió en la envidia de todo el mundo. 
Como argumenta Kenneth Pyle en su interesante libro nuevo, Japan Rising, estas reinvenciones fueron respuestas a los cambios externos de la política mundial. 
Ahora, con el crecimiento del poder chino, la respuesta de Japón será una de las grandes interrogantes de este siglo. 
Actualmente los japoneses están debatiendo su papel en la política global. 
El Primer Ministro Shinzo Abe ha adoptado una postura más nacionalista que la mayoría de sus antecesores, y su Partido Democrático Liberal está decidido a revisar el artículo 9 de la constitución que limita a las fuerzas de Japón a la autodefensa. 
La opinión pública está dividida en torno al tema y las encuestas varían según la manera en que se formulen las preguntas. 
No obstante, muchos analistas agudos creen que la constitución se enmendará en la próxima década. 
Si bien Abe inteligentemente visitó China y suavizó las relaciones alteradas por su antecesor, Junichiro Koizumi, quien en repetidas ocasiones visitó el santuario Yasukuni (donde están los restos de 14 criminales de guerra de clase A de la Segunda Guerra Mundial), mucha gente no tiene clara su visión de largo plazo. 
Como me dijo un reconocido intelectual japonés en una visita que hice recientemente a Tokio, “Puedo aceptar una revisión constitucional a largo plazo pero no mientras Abe sea Primer Ministro”. 
En mayo, el Asahi Shimbun , importante periódico conocido por su inclinación liberal de izquierda, propuso una visión alternativa para el Japón del siglo XXI en una serie de 21 editoriales. 
El Asahi rechazó la idea de revisar el artículo 9 y en cambio propuso que la Dieta japonesa legalizara el papel de las fuerzas de autodefensa. 
Las editoriales aceptaban el tratado con Estados Unidos que sirve como base para la seguridad japonesa pero rechazaban la idea de que Japón tenga el derecho a la autodefensa colectiva. 
Resulta interesante que una de las razones dadas para conservar el artículo 9 era que prepararía mejor a Japón para resistir las presiones estadounidenses con el objeto de que participara en “coaliciones militares de los dispuestos” lejos de las costas de Japón. 
Al Asahi le preocupaba el precedente que se estableció cuando Koizumi envió las fuerzas de autodefensa de Japón a Iraq, aunque fuera en calidad de no combatientes, para complacer al Presidente George W. Bush. 
Las voces conservadoras argumentan exactamente lo contrario –que justo por esas razones es importante abolir el artículo 9. 
La visión alternativa que ofreció el Asahi era que Japón se convirtiera en una potencia mundial como proveedor y coordinador de bienes públicos globales de los cuales todos los pueblos pudieran beneficiarse y ninguno pudiera ser excluido, como la libertad de los océanos o un sistema monetario internacional estable. 
Esta sería una forma para que Japón se deshiciera de su reputación de aislacionismo, evitara los errores de su historia militar, mejorara sus relaciones con sus vecinos asiáticos que todavía recuerdan los años 1930 e incrementara su poder “suave” o atractivo. 
De manera más específica, el Asahi instaba a que Japón tomara el liderazgo del manejo del cambio climático sobre la base de su historial de innovaciones exitosas en conservación de energía después de las crisis petroleras de los años 1970. 
En una interesante convergencia de acontecimientos, poco después de que se publicara la editorial del Asahi , Abe comprometió a Japón a reducir a la mitad las emisiones de gases de efecto invernadero para 2050 y a ayudar a los países en desarrollo a participar en un nuevo régimen climático posterior al protocolo de Kyoto. 
La visión liberal también incluye un papel central de Japón en la estabilización de la globalización mediante el apoyo a las instituciones comerciales y monetarias internacionales; en el alivio de la pobreza global mediante el aumento de la asistencia al desarrollo en el extranjero, sobre todo en África; en el desarrollo de los instrumentos para prevenir y manejar conflictos, como la Comisión de Consolidación de la Paz de las Naciones Unidas; y en la participación en operaciones de mantenimiento de la paz de esa organización. 
En cuanto al ascenso del vecino gigante de Japón, la visión liberal recomienda paciencia y tenacidad para alentar a China a que avance hacia una mayor transparencia, el Estado de derecho y la democratización y para que se adhiera a las normas internacionales que rigen el orden mundial. 
Mientras mantiene su alianza con Estados Unidos, “Japón siempre debe tener presente la importancia estratégica de estabilizar sus relaciones con China”. 
Al ayudar a China en las áreas de la energía y las cuestiones ambientales, tal vez “las cicatrices que quedan de la guerra con Japón puedan comenzar a sanar”. 
Japón está más dispuesto a utilizar su poder, y está más conciente de los cambios en el equilibrio externo de poder. 
Está ascendiendo, ¿pero cómo? 
Como un liberal japonés me comentó “esta es nuestra tercera respuesta a la globalización. 
¿Cómo podemos contribuir esta vez? 

China y la revolución del comercio minorista electrónico 
SHANGHÁI – Cuando se piensa acerca de centros de innovación tecnológica, el Valle del Silicón, Seattle y Seúl son probablemente los primeros lugares que vienen a la mente. 
Después de todo, son los hogares de Amazon, Apple, Facebook, Google, Intel, Microsoft y Samsung – empresas cuyas innovaciones transforman la manera en la que otros sectores, desde el sector de los servicios financieros hasta el de las telecomunicaciones y los medios de comunicación, llevan a cabo sus actividades empresariales. 
Ahora, sin embargo, el ascenso del comercio minorista electrónico o “e-tail” (comercio electrónico orientado al consumidor) en China está posibilitando que la ciudad de Hangzhóu – la sede de Alibaba, el comerciante minorista en línea más grande de China – se una a las filas de dichos centros de innovación tecnológica. 
En efecto, el 29 de abril Alibaba dio muestras de sus ambiciones al comprar una participación accionaria del 18% en Sina Weibo, la versión china de Twitter. 
Y, como ocurre con los centros de tecnología en otros lugares, las innovaciones nacidas en Hangzhóu determinan la trayectoria de desarrollo de los sectores industriales relacionados. 
El mercado del comercio minorista electrónico (e-tail) de China es el segundo más grande en el mundo (después del mercado de los Estados Unidos), se estima que el año pasado alcanzó la cifra de $210 mil millones en ingresos. 
Desde el año 2003, el mercado ha mostrado una tasa compuesta de crecimiento anual de más del 110%. 
Hasta el año 2020, el mercado de e-tail de China podría llegar a ser tan grande como lo son en la actualidad los mercados de los EE.UU., Japón, Reino Unido, Alemania y Francia juntos. 
A pesar de una tasa de penetración del servicio de internet de banda ancha de sólo el 30%, e-tail dio cuenta de entre un 5 al 6% del total de las ventas minoristas en China en el año 2012, nivel que está a la par con el de los EE.UU. Además, el sector ya es rentable: los minoristas electrónicos (e-tailers) chinos registran márgenes de ganancia que se sitúan entre el 8 al 10 % de los ingresos antes de intereses, impuestos y amortizaciones, dichos márgenes son ligeramente mayores que el margen promedio que alcanzan los comerciantes minoristas en establecimientos físicos. 
Dos características del comercio electrónico chino salen de lo común. 
En primer lugar, más o menos el 90% del comercio minorista electrónico chino se lleva a cabo en mercados virtuales financiados mediante avisos publicitarios. 
En estas plataformas – que se asemejan a los mercados virtuales de eBay y Amazon – fabricantes, minoristas y personas particulares ofrecen productos y servicios a los consumidores a través de tiendas en línea. 
En cambio, en los EE.UU., Europa y Japón, aproximadamente el 70% del mercado está compuesto por minoristas electrónicos que administran sus propios sitios Web, ya sea que dichos comerciantes minoristas únicamente vendan en línea como lo hace Amazon o sean minoristas tradicionales que operan también en predios físicos, como por ejemplo Carrefour, Dixons y Walmart. 
Adicionalmente, según un estudio de McKinsey Global Institute, las compras en línea en China no se limitan a sustituir a las compras que se realizan fuera de línea. 
Por el contrario, el comercio minorista electrónico apoya al consumo incremental: cada $1 de consumo en línea parece generar aproximadamente $0.40 de ventas adicionales. 
Asimismo, el gasto incremental como proporción del gasto total es aún mayor en las ciudades menos desarrolladas de China, donde la escasez de tiendas físicas significa que las compras en línea sean las que proporcionen acceso a productos y marcas que de otra forma no estuviesen disponibles. 
El consumo masivo en China y otras economías emergentes está llegando a la mayoría de edad en la era de Internet. 
Debido a que las estructuras de los sectores empresariales aún se están desarrollando en muchos de estos países, el comercio minorista electrónico está destinado a dar forma no sólo el panorama minorista, sino también los sectores manufactureros y de servicios financieros – e incluso al paisaje urbano en sí. 
En la mayoría de los países, el sector minorista se ha desarrollado típicamente en tres etapas: primero los actores locales y regionales dominan el sector, posteriormente un menor número de empresas nacionales se hacen cargo de dicho sector minorista, y en última instancia los minoristas electrónicos desafían el dominio de las empresas tradicionales. 
Sin embargo, China carece de líderes nacionales, ya que los cinco principales minoristas chinos en diferentes categorías de productos dan cuenta de menos del 20% del mercado, frente a niveles de hasta el 60% en los EE.UU. Además, para dichos minoristas el establecimiento de una fuerte presencia física en todo el país será un proceso lento y costoso. 
Por el contrario, Alibaba (propietaria de mercados virtuales, como Taobao) y 360buy.com (que se centra en artículos electrónicos) están posicionados entre los diez principales minoristas de China, y ya ofrecen cobertura nacional a través del alcance geográfico que ofrecen las empresas de envíos expresos. 
Como resultado, es más probable que el sector minorista de China siga una trayectoria de desarrollo de dos etapas, en la segunda de las cuales los minoristas electrónicos (e-tailers) emergerán como los principales actores nacionales. 
La capacidad ofrecida por los mercados en línea para que nuevos actores alcancen prominencia nacional – e internacional - sin la necesidad de que realicen grandes inversiones iniciales afectará profundamente la forma cómo ambos, minoristas y fabricantes, aborden los nuevos mercados de consumo. 
El minorista japonés Uniqlo, por ejemplo, utilizó estos mercados virtuales para expandirse dentro de China en el año 2009. 
Asimismo, al eliminar algunos de los beneficios de escala y especialización que caracterizan al sector de los bienes de consumo en otros lugares, el comercio electrónico permite que nuevos fabricantes ingresen en el mercado, y puedan vender productos como ropa y cosmético directamente desde talleres y fábricas a los consumidores. 
Dichas empresas también aprovechan su amplio acceso y sus marcas vastamente reconocidas para expandir su papel en el sector de servicios financieros. 
Finalmente, el comercio minorista electrónico podría moldear el desarrollo urbano de China y transformar las actividades de esparcimiento. 
Los centros urbanos en todo el mundo giran alrededor de las tiendas, ya sea en la calle principal o en el centro comercial, ya que los consumidores consideran que ir de compras es una actividad de esparcimiento. 
La evolución de China probablemente implicará que las calles principales y los centros comerciales sean de menor tamaño, y que se establezcan grandes centros de distribución cerca de los límites de las ciudades. 
Los ciudadanos pasarán más tiempo libre participando en otras actividades, como por ejemplo ir a comer fuera del hogar. 
Todos estos cambios pudiesen alterar el uso y el establecimiento de precios de los bienes raíces. 
Otros mercados emergentes probablemente tiendan a seguir un curso similar. 
Los minoristas electrónicos chinos ya están utilizando sus ventajas en la exportación de productos desde las fábricas del país con el fin de expandirse internacionalmente. 
Y las empresas de otros países están adoptando un modelo de negocio en línea similar. 
Puede que China hubiese estado ausente en gran manera durante la Revolución Industrial del siglo XIX. 
Sin embargo, su abordaje en cuanto al comercio minorista electrónico está destinado a ser una de las fuerzas que den forma a la Revolución de Internet en los mercados emergentes del siglo XXI. 

El aumento del regionalismo en Asia 
Esta semana, Estados Unidos y Singapur limaron los últimos obstáculos para un acuerdo de libre comercio (ALC). 
Pactos como este se están extendiendo como el fuego por toda Asia. 
Hasta hace poco, la mayoría de los países del este asiático buscaban políticas de comercio no discriminatorias a través de una liberalización unilateral, la Comunidad Económica de Asia-Pacífico, y la Organización Mundial del Comercio (OMC). 
Como muestra el acuerdo entre Estados Unidos y Singapur, las iniciativas regionales y laterales discriminatorias se están haciendo más populares. 
Ahora parece plausible un bloque económico del este asiático formado alrededor de Asia y/o Japón. 
¿Harán todos estos acuerdos que la región se ponga al margen de la OMC? 
Los países del este asiático tienen políticas de comercio relativamente liberales y están razonablemente bien integrados a la economía global. 
Esto, sin embargo, oculta enormes diferencias. 
Hong Kong y Singapur son puertos libres. 
Corea del Sur y Taiwán se liberalizaron sustancialmente en los últimos años. 
Malasia es bastante abierta, pero con una protección significativa, especialmente en los servicios. 
El proteccionismo tailandés sigue siendo alto. 
Indonesia y las Filipinas están sumidas en la inestabilidad política y económica. 
Myanmar, Vietnam, Camboya y Laos son muy pobres y tienen mayores niveles de protección. 
Ahora consideremos a los dos motores regionales, Japón y China. 
La esclerótica economía interna de Japón lo hace incapaz de ejercer un liderazgo regional. 
Su política de comercio está a la defensiva, especialmente en cuanto a su adicción al proteccionismo para la agricultura. 
China muestra un panorama distinto. 
Sus compromisos con la OMC son los más sólidos de todos los países en desarrollo. 
China aminoró la brecha de su política de comercio con otros países en desarrollo, bajando los aranceles aduaneros hasta los niveles del Sudeste Asiático y América Latina (cerca del 10%) y creando una apertura similar a la inversión directa extranjera (IDE). 
La consecuencia es que el ambiente de las políticas de los mercados emergentes es mucho más competitivo, especialmente en términos de la atracción de IDE. 
En todas partes se pueden encontrar señales del "nuevo regionalismo". 
Singapur fue pionera en este enfoque. 
La Asociación de Naciones del Sudeste Asiático (ASEAN) está en conversaciones con varios otros países. 
Hasta la fecha, sólo un ALC propuesto entre la ASEAN y China ha comenzado a tomar forma. 
En el noreste asiático se están emprendiendo iniciativas similares. 
Tras esto hay factores tanto políticos como económicos. 
China ve a los ALC como un medio para ejercer un liderazgo estratégico en la región. 
En su mayoría, las motivaciones económicas son defensivas. 
Con la OMC atascada y a la deriva en los últimos años, hay una carrera por asegurar un acceso preferencial a los mercados de las principales potencias y para aminorar la tensión comercial mediante potentes asociaciones bilaterales y regionales. 
Dadas las tendencias actuales, podría emerger un bloque comercial poco cerrado que giraría alrededor de China (más probablemente que alrededor de Japón), además de los bloques liderados por Estados Unidos y Europa, todos entrelazados por una trama de ALC bilaterales y "plurilaterales". 
Este escenario es preocupante si la OMC no sale de su punto muerto, ya que una economía mundial dividida en regiones estará dominada por la discriminación, laberintos burocráticos y juegos de poder. 
En un mundo así, los perdedores serían los países pobres y débiles. 
Sin embargo, si el marco del comercio mundial se institucionalizara alrededor de los avances de la OMC, especialmente a través de una liberalización multilateral y no discriminatoria en la actual Ronda de Doha, el nuevo regionalismo probablemente se convertiría en algo benigno. 
En último término, para el este asiático, como región altamente dependiente del comercio con el resto del mundo y la inversión proveniente de otros países, los ALC no son suficientes. 
La región seguirá teniendo mucho que ganar en el largo plazo con una OMC que logre un comercio más libre en todo el mundo, es decir, de manera multilateral más que bilateral o regional. 
La OMC es importante para el este asiático, pero lo inverso es también cierto. 
De los veintitantos países en desarrollo y recientemente desarrollados que tienen una participación activa en la OMC, casi la mitad provienen de esta región. 
La Ronda de Doha no logrará avances sustanciales sin la participación activa del este asiático, tanto en problemas individuales como en el diseño general. 
Debido a su potencia económica y comercial, China debe jugar un papel más prominente a medida que se desarrolla la ronda de Doha. 
Hay signos tempranos y positivos de que está adoptando una estrategia "brasileña", en lugar de una estrategia "india", dentro de la OMC. 
No está siendo negativa ni obstruccionista, bloqueando el proceso de liberalización en varios frentes, que es la manera histórica que ha tenido la India al participar en negociaciones de comercio global. 
Este es el enfoque correcto para los líderes chinos que desean lograr el máximo beneficio de la OMC para dar impulso a la reforma a nivel interno. 
Corea tiene una participación activa y constructiva en la OMC, excepto en lo relacionado con la agricultura. 
Taiwán también puede jugar un papel constructivo, si China se lo permite. 
Las ciudades estado, Hong Kong y Singapur, tienen políticas más claras en la OMC, enfocadas al acceso a los mercados y a reglas sólidas. 
Malasia y Tailandia también participan bastante activamente en la OMC, con una mezcla de posiciones proteccionistas y de libre mercado. 
Indonesia y las Filipinas están en una posición más débil, abrumadas por la incoherencia de las políticas y las luchas internas, y con insuficiente capacidad para enfrentar la creciente y cada vez más complicada agenda de la OMC. 
Vietnam, Laos y Camboya están en la lista de espera para integrarse a la OMC. 
La OMC está en una encrucijada. 
Necesita con urgencia liberalizar el comercio de manera progresiva. 
Se requiere un fuerte liderazgo de EEUU para llevar a la OMC en esta dirección, mientras se evita un futuro al estilo de la UE (sobrecarga de regulaciones) o al estilo de ONU (un centro de conversaciones irrelevantes). 
Esto es más probable bajo la administración Bush, que tiene mejores antecedentes de libre comercio y una política exterior más asertiva que cualquier alternativa Demócrata. 
Sin embargo, Robert Zoellick, el Representante de Comercio del Presidente Bush, necesita aliados. 
Muchos de ellos, incluida China, se pueden encontrar en el este asiático. 

El surgimiento de un Petrolistán chiíta 
Los atroces ataques en contra de los santuarios chiítas en Karbala no podrán cambiar ni opacar un nuevo hecho de la vida en el Medio Oriente. 
Ahora que el polvo de la Guerra de Irak ya se ha asentado, resulta claro que los chiítas han surgido como los ganadores inesperados. 
Los gobiernos que han oprimido a los chiítas durante décadas tal vez se nieguen a aceptarlo, pero los terroristas que detonaron las bombas no. 
Reconocen, al igual que los chiítas mismos que, a lo largo del Golfo, están obteniendo un enorme poder político, y han cobrado conciencia tanto de su capacidad de organización como del don que literalmente tienen bajo sus pies: el petróleo. 
Después de años de represión a manos de Saddam Hussein, los chiítas de Irak están saboreando la libertad e incitando a sus correligionarios en toda la región a ser más activos. 
También se han dado cuenta del accidente geográfico que ha puesto las mayores reservas de petróleo del mundo en zonas donde ellos son la mayoría: Irán, la provincia oriental de Arabia Saudita, Bahrain, y el sur de Irak. 
Bienvenidos a la nueva mancomunidad de "Petrolistán". 
El nuevo poder de los musulmanes chiítas en esta volátil región representa un grave desafío tanto para los viejos regímenes sunnitas (fuera de Irán) como para los Estados Unidos. 
Los años de sumisión chiíta han llegado a su fin. 
¿Qué planean los chiítas? 
¿Cuál es su fuente de inspiración? 
¿Acaso los gobernarán hombres barbados con turbantes y mujeres veladas, o veremos trajes y tacones altos? 
Si quieren una democracia, ¿alguien la reconocerá como tal? 
Los chiítas aparecieron por primera vez en los radares occidentales en 1979, a la cabeza de una violenta revolución que asesinó a miles e hizo que el Sha pasara a la historia. 
A ojos occidentales, los chiítas se convirtieron en el rostro hostil y militante del Islam, decidido a exportar la violencia. 
En comparación, sus contrapartes sunnitas, incluso los wahabíes más fundamentalistas de Arabia Saudita, se veían pacíficos. 
Pero los ataques terroristas del 11 de septiembre de 2001 cambiaron esa impresión definitivamente. 
Los secuestradores eran todos sunnitas. 
Los talibanes, que los alojaron y apoyaron, también eran sunnitas, al igual que todos los prisioneros de la base militar estadounidense en la Bahía de Guantánamo, Cuba, convertida ahora en cárcel. 
Los musulmanes sunnitas dominaban el régimen Ba'ath de Saddam, y en el llamado Triángulo Sunnita en el centro de Irak es donde existe la hostilidad más intensa en contra de la ocupación encabezada por los EU y de sus seguidores locales. 
En apenas unos meses, los musulmanes sunnitas han tomado el lugar de los chiítas como la mayor amenaza a Occidente y a la seguridad internacional. 
Por su parte, las minorías chiítas afirman que apoyan a la democracia. 
Pero las minorías (sobre todo las que han sido subyugadas) siempre lo hacen, al menos por un tiempo, porque les permite exigir libertad religiosa y expresar su identidad cultural. 
En Arabia Saudita, los chiítas forman la vanguardia de quienes aplauden el cambio democrático y la participación. 
Aunque constituyen apenas el 20% del total de la población saudita, forman el 75% de la población en la zona oriental rica en petróleo. 
Los chiítas de Arabia Saudita siempre han sido discriminados profesionalmente: en las fuerzas armadas, en los altos cargos de gobierno, en el cuerpo diplomático y, de manera más significativa, en la industria del petróleo, de donde se les ha excluido desde los años ochenta. 
El orden religioso wahabí apoya esa exclusión sistemática de los chiítas, legitimada por numerosas fatwa que los acusan de herejes. 
En Bahrain, los chiítas son el 75% de la población y les entusiasman las reformas que ha iniciado el Rey Hamad Al-Khalifah. 
Han optado por un gobierno de la minoría sunnita en lugar de identificarse con la forma de gobierno de Irán. 
Pero la nueva generación de chiítas de Bahrain es más militante, y sus correligionarios de Arabia Saudita recogen cada vez más sus opiniones. 
La amenaza de la militancia chiíta, exportada de Irán, fue lo que llevó a los gobernantes de la región a establecer el Consejo de Cooperación del Golfo en 1981, en un intento de unir sus fuerzas. 
La maniobra fue insuficiente y tardía. 
Ese año hubo un intento de golpe de Estado en Bahrain que se dio después de un levantamiento chiíta en Arabia Saudita el año anterior. 
Hoy en día, Irán ya no exporta revoluciones. 
Sus experimentos de democracia islámica son principalmente un asunto interno. 
De cualquier manera, ninguno de los Ayatolas iraquíes que alguna vez estuvieron exilados en Irán parece tener la menor intención de adoptar el modelo iraní. 
Hasta ahora, los chiítas en Irak se han mantenido relativamente tranquilos, observando el proceso de desmantelamiento del Ba'athismo y esperando el momento oportuno. 
Pero desde la captura de Saddam Hussein se han vuelto cada vez más activos. 
Es debido a la insistencia de los chiítas que los EU han tenido que reescribir continuamente su plan para Irak. 
Después de ser los perdedores en la región durante décadas, los chiítas tienen ahora la oportunidad de restablecer el equilibrio, de saldar viejas cuentas y de controlar las riquezas de Petrolistán. 
Pero no triunfarán sin luchar, como lo demuestran los despreciables ataques en Karbala. 

El ascenso del Consenso de Beijing 
BRUSELAS – La primera aparición del Presidente Barack Obama fuera de América del Norte –en Londres, Estrasburgo, Praga y Estambul- concentró la atención mundial. 
Pero lo que ese viaje notablemente no pudo hacer fue ocultar un hecho extraordinario: el ampquot;Consenso de Washingtonampquot; acerca de cómo se debería manejar la economía global es hoy cosa del pasado. 
La pregunta ahora es qué lo va a reemplazar. 
Aunque a menudo se dice que China carece de ampquot;poder blandoampquot;, muchas de sus ideas sobre economía y gobierno están en ascenso. 
De hecho, en su búsqueda de la estabilidad económica nacional, la administración Obama claramente está dando pasos hacia el tipo de intervención gubernamental que China ha estado promoviendo en las últimas dos décadas. 
En este modelo el gobierno, si bien no deja de beneficiarse del mercado internacional, retiene el poder sobre el ampquot;alto mandoampquot; de la economía, a través de un estricto control del sector financiero, políticas de adquisiciones gubernamentales restrictivas, orientación de la investigación y el desarrollo en el sector energético, y limitaciones selectivas a las importaciones de bienes y servicios. 
Todos estos factores no sólo son parte del paquete de rescate económico de China, sino también del plan de estímulo de Obama. 
Claramente, a China le complace ver que ahora Estados Unidos pone el frío cálculo de sus intereses nacionales en la primera línea de su política exterior. “Al buscar dar una mejor vida a la gente de la calle, a uno debería preocuparle más la sustancia que la formaampquot;, declaró Obama en una entrevista justo antes de asumir el cargo. 
En lugar de obsesionarse con las elecciones, EE.UU. ahora busca crear alianzas pragmáticas para reforzar sus necesidades económicas. 
Para esto se requiere, primero que todo, suavizar las relaciones con China y los estados autocráticos del Golfo -principales prestatarios del Tesoro estadounidense-, así como trabajar con Irán y Rusia para limitar los costos de las guerras en Afganistán e Irak. 
A medida que EE.UU. da marcha atrás en sus estándares liberales, coquetea con lo que se puede dar en llamar el ampquot;Consenso de Beijingampquot;, que hace del desarrollo económico la gran meta de un país y prescribe que los estados deben guiar el crecimiento de modos que respondan a la estabilidad nacional. 
Lo que importa en esta visión de mundo no es la naturaleza del sistema político de un país, sino el grado en que mejora el bienestar de su pueblo. 
En el ámbito diplomático, esto implica que los intereses nacionales, y no las normas universales, deben impulsar la cooperación. 
Este realismo diplomático y económico es más que una revocación de los ejercicios de fuerza neoconservadores de los años de George W. Bush. 
Es el intento de una potencia en declive de usar sus limitadas capacidades de manera más económica. 
Por ejemplo, en tiempos de crisis un país no tiene por qué avergonzarse de ser mercantilista, pero al comportarse de esta manera, Estados Unidos he perdido la autoridad moral como campeón del libre comercio. 
El nuevo pragmatismo estadounidense es también consecuencia de un proceso de “socialización inversa”. 
A lo largo de las dos décadas pasadas, Estados Unidos y sus aliados europeos creyeron que podían inculcar al mundo sus principios políticos y económicos. 
Países como China quedaron enredados en una telaraña de organizaciones multilaterales y subyugados a estrategias de acuerdos condicionados. 
En la actualidad, Occidente no tiene el poder de obligar a seguir estas condiciones. 
Más aún, la mayoría de los países en desarrollo hoy forman parte activa de organismos multilaterales como parte de sus estrategias de desarrollo. 
A medida que pasamos de un orden internacional unipolar a uno con varias potencias regionales, el realismo debería permitirles buscar ganar influencia al tiempo que mantienen los costos en niveles tan bajos como sea posible. 
El resultado será un nuevo concierto de potencias, vinculadas por su búsqueda constante de estimular el crecimiento económico y el objetivo de desincentivar el que otras causen situaciones de inestabilidad que generen riesgos de intervenciones. 
En lugar de confiar a Estados Unidos la ardua tarea de proteger la estabilidad internacional por si solo, el grupo BRIC de naciones (Brasil, Rusia, India y China) asumirá un papel más prominente en cuidar sus propios patios traseros. 
Rusia puede tener su Cáucaso, y si los generales de Myanmar enloquecen, solucionarlo sería tarea de China e India. 
El cambio de política de Estados Unidos inevitablemente erosionará el eje liberal occidental. 
EE.UU. tiene la flexibilidad, la capacidad y el liderazgo para adaptarse a las nuevas reglas diplomáticas, pero Europa sencillamente no. 
Su relevancia estratégica, incluso en la relación de colaboración transatlántica, está destinada a seguir debilitándose. 
El realismo dará a Estados Unidos más capacidad de maniobra en el corto plazo, pero para lograrlo tendrá que sacrificar parte de su poder blando. 
Si Estados Unidos es capaz o no de fortalecer su influencia global en el futuro dependerá no tanto de su autoridad moral, sino del grado en que pueda reestructurar su economía y forjar nuevas alianzas. 
Lo mismo valdrá para otras potencias. 
No obstante, este Consenso de Beijing emergente no ofrece garantías de estabilidad. 
Un concierto de naciones es sólo tan fuerte como su pilar más débil, y exige un gran nivel de autodisciplina y contención. 
Queda por ver cómo reaccionará la ciudadanía estadounidense al viraje que está dando su nación. 
Si un actor de importancia recae en las turbulencias económicas, el nacionalismo reducirá el espacio para las negociaciones pragmáticas. 
Las esferas de influencia yuxtapuestas y los conflictos dormidos podrían causar nuevamente grandes conflictos. 
Y, si China sale de la crisis como la gran ganadora y sigue impulsando su poder, el pensamiento de suma cero reemplazará pronto a la cooperación en que todos ganan. 

El ascenso de los BRICs 
Los ganadores del gran impulso de la globalización de los años 1990 fueron los estados pequeños como Nueva Zelanda, Chile, Dubai, Finlandia, Irlanda, las Repúblicas Bálticas, Eslovenia y Eslovaquia. 
Los tigres del este asiático que presionaron para ubicarse en el centro de la escena de la economía mundial eran unidades pequeñas y, en algunos casos, como Singapur, Taiwán o Hong Kong, ni siquiera eran tratados como estados. 
Incluso Corea del Sur, que en comparación es un gigante, era solamente medio país. 
Este tipo de estados son vulnerables y el pasado está sembrado de globalizadores pequeños y exitosos que fueron derrotados por la política del poder: las ciudades-estados italianas del Renacimiento, la República Holandesa o, en el siglo XX, el Líbano y Kuwait. 
Los estados pequeños frecuentemente se convirtieron en las víctimas de vecinos más grandes pero más pobres envidiosos de su éxito y ansiosos por apoderarse de sus activos, pero olvidando al mismo tiempo que un ataque de este tipo, en realidad, destruye la fuente de riqueza y dinamismo. 
En el mundo de la globalización pura, a los estados pequeños les va mejor, porque son más flexibles y pueden adaptarse más fácilmente a los mercados de rápida evolución. 
Los estados pequeños tienen mejores resultados a la hora de ajustar las políticas públicas, liberar los mercados laborales, establecer un marco sólido para la competencia y facilitar las fusiones y adquisiciones internacionales. 
La urgencia de un programa de esta naturaleza ha sido subrayada en muchos análisis recientes sobre el desempeño deficiente de las principales economías de Europa continental –Francia, Alemania e Italia-, comparado con el de economías más pequeñas y mucho más dinámicas del norte y centro de Europa. 
Pero, al mismo tiempo, los estados pequeños también tienen más probabilidades de triunfar cuando se trata de defender los aspectos cruciales del estado benefactor. 
Un estado más grande inevitablemente puede tomar más medidas para controlar la economía y, por ende, está expuesto a la costosa tentación de intervenir en respuesta a la presión política de intereses establecidos. 
En el marco de un estado pequeño, la imposición de una densa red de controles probablemente conduzca a la pérdida de factores móviles de producción, mientras que en un estado grande es más difícil que haya una fuga de mano de obra o capital. 
En el escenario internacional, los estados grandes intentan establecer reglas internacionales, y muchas veces construyen su legitimidad interna en base a su argumento de que son capaces de definir un mundo más grande: piensan en términos de lo que los pensadores franceses llaman “aprovechar la globalización”. 
En lugar de aceptar el sistema internacional como es, con todas sus imperfecciones, piensan que pueden usar su peso para alterar las reglas –a su favor. 
El nerviosismo y el miedo de los estados pequeños empezaron a aumentar alrededor del 2000. 
La guerra de Irak, la búsqueda por parte de China de fuentes de energía en los países en desarrollo y la agresividad de Rusia en materia de política exterior e interior pusieron de manifiesto las nuevas realidades políticas. 
En el mundo de hoy, pareciera que los nuevos ganadores son los estados grandes con poblaciones importantes y crecimiento rápido: Brasil, Rusia, India y China (BRICs), además de Estados Unidos. 
Estos gigantes dinámicos aterrorizan a las poblaciones adineradas del mundo industrializado con el potencial poder de su competencia de bajo costo, sus productos baratos y su tercerización de servicios. 
Los BRICs -podríamos reescribir el término como Países Grandes y Realmente Imperiales (NdeT.: correspondiente al inglés Big and Really Imperial Countries)- proyectan poder con más facilidad, pero también necesitan proyectar poder para compensar sus debilidades. 
Tienen sus propios problemas, pero al mismo tiempo es probable que se comporten más como los grandes estados tradicionales e intenten reformular la globalización en lugar de aceptarla simplemente como un proceso inevitable. 
Existen al menos tres defectos obvios que afligen a estos grandes globalizadores mucho más que a los pequeños globalizadores que habían tenido tan buen desempeño anteriormente. 
Primero, los países altamente poblados deben integrar su subclase pobre y analfabeta (en China y la India, principalmente rural) cuando participan en los mercados mundiales. 
Segundo, China y Rusia tienen sistemas financieros que carecen de transparencia, mientras que Brasil y la India son financieramente subdesarrollados, lo que pone en riesgo una mayor integración en la economía mundial y aumenta las perspectivas de una crisis financiera. 
Tercero, Rusia ya enfrenta una caída demográfica masiva y una población que envejece y se enferma; China enfrenta la casi certeza de un bajón demográfico al estilo japonés a partir de la década de 2040 en adelante, un legado tardío de su política de un solo hijo. 
Los gigantes geopolíticos defectuosos en el pasado han sido fuente de inestabilidad (Alemania antes de la Primera Guerra Mundial es una analogía obvia) y existen buenas razones para ver que presentan un mayor riesgo en el siglo XXI. 
Pero, por el momento, son incuestionablemente poderosos. 
El resultado es que los BRICs buscarán poder de compensación, e influencia y prestigio militar y estratégico, como una manera de solucionar los problemas internos. 
Atrás quedaron los años 1990, cuando por un período breve inmediatamente después del fin de la Guerra Fría, parecía que el mundo iba a ser permanentemente pacífico y desinteresado en el poder. 
Esa esperanza pronto resultó ilusoria. 
A muchos analistas, de hecho, los sorprendió la rapidez con que regresaron las tensiones al sistema internacional. 
Mientras que muchos culpan al comportamiento estadounidense, estas tensiones, en realidad, se han visto alimentadas por el despliegue de una nueva lógica en la política internacional. 

El creciente precio de la naturaleza 
Hoy en día una tendencia global fundamental es la creciente escasez de recursos naturales. 
Los precios del petróleo y el gas natural se han ido a las nubes. 
Los precios de los alimentos también han aumentado de manera importante, causando penurias en los pobres y grandes cambios en los ingresos entre países y entre áreas rurales y urbanas. 
La razón más básica del aumento de los precios de los recursos naturales es el fuerte crecimiento, particularmente en India y China, países que se han vuelto expertos en producir bienes y servicios globalmente competitivos, y sus ya grandes economías están duplicando su tamaño cada 7 a 10 años. 
Sin embargo, este crecimiento está tensando los límites físicos de las reservas de tierras, madera, reservas de petróleo y gas, además de otras limitaciones naturales. 
Así, donde sea que los bienes y servicios relacionados con recursos naturales se comercian en mercados (como ocurre con la energía y los alimentos), los precios están aumentando. 
Cuando no se comercian en mercados (como es el caso del aire puro) el resultado es la contaminación y el agotamiento, en lugar de aumentos en los precios. 
El alza de los precios mundiales de los alimentos es notable: uno de sus índices (en dólares estadounidenses) aumentó en cerca de 40% en los últimos 12 meses. 
Hay muchas razones para esto, pero el punto de partida es el mayor consumo de alimentos, otra vez impulsado fuertemente por el crecimiento económico de China. 
La población china está comiendo más, particularmente más carne, lo que a su vez exige la importación de mayores volúmenes de alimentos para animales producidos con soya y maíz. 
La escasez de agua y tierras en China hace poco plausible el que pueda satisfacer la creciente demanda con su producción interna. 
Más aún, el aumento de los precios mundiales de la energía ha hecho más costosa la producción de alimentos, puesto que requiere grandes insumos de energía para el transporte, la agricultura y fertilizantes. 
Al mismo tiempo, los crecientes precios de la energía crean un fuerte incentivo para que los agricultores pasen de la producción de alimentos a la de combustibles, tanto de etanol (a través de la fermentación de cultivos como el maíz y la caña de azúcar) como de biodiesel (mediante la conversión de aceites vegetales como el de soya a aceite combustible). 
De hecho, en los Estados Unidos dos mil millones de hectolitros de producción de maíz, de una cosecha total de 12 mil millones en el año comercial 2006-2007, se están convirtiendo en etanol para uso en automóviles. 
Se espera que esta cifra aumente a 3,5 mil millones de hectolitros en el próximo año comercial 2007-2008, y hay en construcción más de 70 nuevas plantas de etanol, lo que duplicará la cantidad de maíz consumido para producción de este combustible. 
La presión sobre las existencias de maíz que queden para alimentación no hará más que aumentar. 
La situación ha empeorado por otra limitante básica: el cambio climático. 
En los últimos dos años, las existencias globales de trigo se han visto seriamente afectadas por una seguidilla de desastres de origen climático. 
La producción total de trigo cayó de 622 millones de toneladas métricas en la temporada 2005-2006 a unas 593 millones de toneladas métricas estimadas en 2006-2007. 
La cosecha en Australia se redujo de 25 millones de toneladas a 10 millones de toneladas debido a una sequía extrema, que bien puede ser resultante del cambio climático global. 
La producción de Europa también disminuyó, en este caso debido a inundaciones excesivas que también podrían ser una señal del cambio climático. 
En ambos casos, el resultado fue un descenso de las cosechas y un estrechamiento de los mercados globales. 
Cada mercado afecta a los demás. 
Con el estrechamiento de los mercados del trigo, más tierras se destinan a cultivar trigo, reduciendo la producción de maíz o soya. 
Con una mayor utilización de maíz y soya para producir combustibles en lugar de comida, la oferta de alimentos se reduce aún más. 
Las tres amenazas de una demanda mundial en ascenso, la conversión de alimentos en combustibles y los golpes climáticos han incidido en hacer que los precios de los alimentos aumenten incluso más de lo que se preveía hace un par de años. 
Hasta ahora no ha existido un liderazgo global para comenzar a enfrentar las implicancias de estos cambios. 
Una, por ejemplo, es que los fuertes subsidios de Estados Unidos para la producción de combustibles a partir del maíz y la soya están descaminados, ya que distorsionan el mercado y hacen que se eleven los precios mundiales de los alimentos. 
Otra es que el mundo necesita un esfuerzo de cooperación mucho más serio para desarrollar tecnologías efectivas en términos de protección del medio ambiente, para reemplazar el gas y el petróleo escasos por combustibles producidos a partir de cultivos. 
Hay gran potencial para la energía solar, que necesita mayores niveles de financiamiento público para su investigación. 
También puede haberlo para biocombustibles que se produzcan en suelos inadecuados para la producción de alimentos. 
Incluso hay potencial para tecnologías de "carbón limpio" para producir alternativas al petróleo, pero éstas también requieren financiamiento para lograr avances tecnológicos, en especial aprender cómo capturar y secuestrar el dióxido de carbono que se produce con la combustión del carbón. 
Otra implicancia es el urgente imperativo de elevar la productividad alimentaria en los países pobres, especialmente en África, que necesita su propia "Revolución verde" para duplicar o triplicar su producción de alimentos en los próximos años. 
De lo contrario, los más pobres el mundo serán los más castigados por la combinación del aumento de los precios de los alimentos y el cambio climático de largo plazo. 
Hasta ahora, la mayoría de los líderes mundiales han prestado poca atención a la interacción de las crisis energética, ambiental y alimentaria. 
Si bien los precios básicos de los alimentos y la energía subirán y bajarán, es probable que se intensifiquen las crisis subyacentes. 
El desarrollo sostenible pasará a ser una prioridad mundial. 
Necesitamos líderes que conozcan estos retos y estén preparados para trabajar de manera conjunta para lograr soluciones globales. 

El creciente poder de las ONG's 
Cuando Human Rights Watch declaró en enero pasado que la guerra en Irak no podía considerarse como intervención humanitaria, los medios internacionales tomaron nota. 
De acuerdo con la base de datos Factiva en Internet, 43 artículos mencionaron el informe, en periódicos desde el Kansas City Star hasta el Beirut Daily Star . 
De igual forma, después de que se dieron a conocer los abusos en contra de los detenidos iraquíes en la prisión de Abu Ghraib, las opiniones de Amnistía Internacional y del Comité Internacional de la Cruz Roja ejercieron presiones sobre la administración Bush tanto en casa como en el exterior. 
Como lo indican esos ejemplos, la era de la información actual ha estado caracterizada por el creciente papel de la organizaciones no gubernamentales (ONG's) en la arena internacional. 
Esto no es totalmente nuevo, pero las comunicaciones modernas han llevado a un dramático aumento en el número de las ONG's que, nada más en los noventa, se disparó de 6,000 a alrededor de 26,000. 
Y esa cantidad sólo incluye a las organizaciones formalmente constituidas. 
Muchas ONG's sostienen que actúan como "conciencia global" y que representan intereses públicos amplios, más allá de la esfera de acción de los Estados. 
Desarrollan nuevas normas al presionar directamente a gobiernos y empresas para que cambien sus políticas, e indirectamente al cambiar la percepción pública de lo que los gobiernos y las empresas deben hacer. 
Las ONG's no tienen un poder coercitivo "duro", pero a menudo gozan de un poder "suave" considerable -la capacidad de obtener los resultados que quieren a través de la atracción, más que de la obligación. 
Debido a que atraen seguidores, los gobiernos las tienen que tomar en cuenta como aliados y como adversarios. 
Hace algunas décadas, las grandes corporaciones multinacionales o la Iglesia Católica eran el tipo más común de organización transnacional. 
Esas organizaciones siguen siendo importantes, pero los costos reducidos de las comunicaciones en la era de la Internet han abierto el campo a redes de organizaciones menos rígidas con poco personal central e incluso a individuos. 
Esos grupos flexibles son particularmente eficaces para penetrar en los Estados sin tomar en cuenta las fronteras. 
Dado que con frecuencia involucran a ciudadanos que tienen una buena posición en la política interna de varios países, pueden concentrar la atención de los medios y de los gobiernos en los temas que les interesan, y crean nuevas coaliciones políticas transnacionales. 
Un método para darse idea de la creciente importancia de las organizaciones transnacionales es contar las veces que se les menciona en los medios más importantes. 
El uso de los términos "organizaciones no gubernamentales" y "ONG's" ha aumentado 17 veces desde 1992. 
Además de Human Rights Watch, otras ONG's como Transparencia Internacional, Oxfam y Médicos sin Fronteras han experimentado un crecimiento exponencial en términos de las menciones que de ellas hacen los medios principales. 
Según esta medida, las ONG's más grandes se han convertido en actores fijos en la batalla por captar la atención de los editores más influyentes. 
En estas circunstancias, los gobiernos ya no pueden mantener las barreras al flujo de información que históricamente han protegido del escrutinio externo a los funcionarios. 
Incluso los países grandes con poder duro como los Estados Unidos resultan afectados. 
Las ONG's desempeñaron un papel central en los disturbios durante la cumbre de la Organización Mundial del Comercio en 1999, en la aprobación del Tratado contra las Minas Terrestres y en la ratificación del Convenio Marco sobre el Control del Tabaco en mayo de 2003. 
Los EU, por ejemplo, al principio tenían fuertes objeciones al Convenio sobre el Control del Tabaco, pero las retiraron ante la crítica internacional. 
El Tratado contra las Minas Terrestres se creó a pesar de la oposición de la burocracia más poderosa (el Pentágono) de la mayor potencia militar del mundo. 
De igual forma, las corporaciones transnacionales frecuentemente son objeto de las campañas de "señalar y avergonzar" que organizan las ONG's en contra de empresas que pagan sueldos bajos en países pobres. 
Esas campañas en ocasiones tienen éxito porque son una amenaza creíble de daño al valor de marcas reconocidas internacionalmente. 
Por ejemplo, la Royal Dutch Shell anunció en 2003 que no llevaría a cabo perforaciones en ningún lugar designado como patrimonio de la humanidad por la UNESCO. 
Esta decisión se tomó dos años después de que la compañía cediera ante las presiones de los ambientalistas y cancelara sus planes de perforar en uno de esos sitios en Bangladesh. 
En 2002, las ONG's avergonzaron a las compañías farmacéuticas transnacionales de manera que tuvieron que retirar las demandas que habían presentado en Sudáfrica por violaciones a sus patentes sobre medicamentos para combatir el SIDA. 
Las ONG's difieren enormemente en cuanto a su organización, sus presupuestos, su rendición de cuentas y su sentido de responsabilidad sobre la exactitud de las afirmaciones que hacen. 
Los activistas exageran cuando llaman a esos movimientos "la otra superpotencia mundial", pero si los gobiernos los ignoran será bajo su cuenta y riesgo. 
Algunos tienen una reputación y una credibilidad que les da un impresionante poder suave tanto interno como internacional. 
Otros no tienen credibilidad entre los ciudadanos moderados, pero son capaces de convocar manifestaciones que exigen la atención de los gobiernos. 
Para bien o para mal, las ONG's y las redes de organizaciones tienen recursos y no dudan en utilizarlos. 
¿Acaso las ONG's hacen más democrática a la política mundial? 
No en el sentido tradicional de la palabra. 
La mayoría son organizaciones de élites con escasas bases populares. 
Algunas actúan de manera irresponsable y sin rendir cuentas a nadie. 
Sin embargo, tienden a pluralizar la política mundial haciendo llamadas de atención sobre temas que los gobiernos prefieren ignorar y actuando como grupos de presión a través de las fronteras. 
En ese sentido, funcionan como antídoto contra las burocracias gubernamentales tradicionales. 
Los gobiernos siguen siendo los actores principales de la política mundial, pero ahora deben compartir el escenario con muchos más competidores en busca de atención. 
Los actores no gubernamentales están cambiando la política mundial. 
Después de Abu Ghraib, incluso el secretario de la defensa de los EU, Donald Rumsfeld, debe tomar nota. 

La creciente riqueza de las naciones 
Se acaba de lanzar el nuevo Penn World Table, Versión 6.2, que compara los niveles de vida en diferentes países. 
Las últimas cifras corresponden a 2004 y, por las demoras en la recepción de los datos, no todos los países están incluidos. 
Sin embargo, estas cifras tienen mucho valor porque son de una calidad excepcional y corrigen sistemáticamente las diferencias de precios relativos en los países, lo cual, a veces, conduce a resultados sorprendentes. 
Entre los 82 países sobre los cuales hoy hay datos disponibles correspondientes a 2004, hubo realmente buenas noticias: el PBI real per capita aumentó un promedio del 18,9% entre 2000 y 2004, o el 4,4% por año. 
La gente, en términos generales, está mucho mejor de lo que estaba hace unos años. 
A este ritmo, el PBI real per capita se duplicará cada 16 años. 
Mucha gente que no se podía permitir tener un auto en 2000 hoy tiene uno, y la gente que podía tener un solo auto en 2000 hoy tiene dos. 
La gente que no podía mandar a sus hijos a una buena escuela o universidad hoy puede hacerlo. 
Y así sucesivamente con muchos bienes y servicios diferentes que consume la gente. 
Una sorpresa es que prácticamente no se registraron cambios en el ranking de países por PBI real per capita desde 2000. 
A pesar de todo lo que se habla sobre el milagro económico chino, el ranking de China apenas subió ligeramente, del puesto 61 entre 82 países en 2000 al puesto 60 en 2004 –aunque el PBI real per capita aumentó el 44% entre 2000 y 2004, o el 9,6% anual, el más alto de los países más importantes. 
La razón por la que China no subió más es porque otros países también han estado creciendo, y porque las brechas entre los países son enormes. 
El rango entre los países más pobres y más ricos del mundo es un factor de más de 100. 
El PBI real promedio per capita de los países que ocupan el 25% más alto de la escala es 15 veces el del 25% que ocupa la porción más baja. 
Observar el progreso de estos países es como mirar una maratón. 
Al principio, uno se siente impresionado por la mayoría de los corredores: casi todos parecen ir rápido. 
A medida que pasan, uno ve que algunos corredores parecen avanzar rápidamente. 
Y, sin embargo, no suelen pasarse unos a otros, porque las distancias entre ellos son muy grandes. 
De hecho, otros corredores están fuera del alcance de la vista, quizás varios kilómetros más adelante. 
China no es la única historia de éxito. 
Otros grandes ganadores en términos de PBI real per capita entre 2000 y 2004 son Lituania (48% de aumento), Rumania (41% de aumento), Estonia (40% de aumento), Chile (33% de aumento), Hungría (32% de aumento), Grecia (31% de aumento), Nueva Zelanda (28% de aumento), Australia (25% de aumento), Corea (23% de aumento), Irlanda (23% de aumento), Sudáfrica (23% de aumento) y Nigeria (22% de aumento). 
Algunos de los países con peores desempeños entre los países principales son Israel (un país vapuleado, con un PBI real per capita que subió apenas el 2% entre 2000 y 2004) y Argentina (afectada por una terrible crisis financiera en 2001-2002 y que solamente creció el 9% entre 2000 y 2004). 
El desempeño económico en varios países latinoamericanos fue relativamente débil en este período e incluso el PBI real per capita de Uruguay registró una caída de una fracción inferior al 1%. 
Sin embargo, el panorama general es asombrosamente bueno. 
Si estas tasas de crecimiento continúan, veremos que países relativamente pobres como la India, Indonesia, Filipinas o Nicaragua van a alcanzar, en 50 años, los niveles promedio que actualmente ostentan los países avanzados. 
Pero, por supuesto, no habrán alcanzado a estos países, ya que estos países también habrán avanzado. 
Es difícil imaginar hoy cómo será el mundo si se duplica o se cuadruplica el PBI de cada país. 
¿Qué harían todos estos países con todo ese dinero? 
En 1958, el economista John Kenneth Galbraith escribió el best-seller “The Affluent Society” (La sociedad opulenta), en el que sostenía que el mundo avanzado caracterizado por Estados Unidos finalmente había pasado ese año de la “escasez sombría”, cuando la necesidad calamitosa dictaminaba nuestras vidas, a un “mundo de opulencia”. 
El escribió: “Tan grande ha sido el cambio [en los niveles de vida] que muchos de los deseos del individuo ya ni siquiera le son evidentes. 
Se vuelven evidentes sólo cuando son sintetizados, elaborados y alimentados por la publicidad y el arte de vender, y éstas, a su vez, se convirtieron en unas de nuestras profesiones más importantes y talentosas”. 
Sin embargo, el PBI real per capita en Estados Unidos hoy es tres veces superior que en 1958. 
¿En qué ha estado gastando la gente todo ese dinero extra? 
¿Acaso todo está dictaminado por los publicistas y los vendedores que inventan necesidades? 
Según mis cálculos al comparar los datos de 1958 y 2005 del Departamento de Comercio de Estados Unidos, los norteamericanos gastaron el 27% del enorme incremento de ingresos entre 1958 y 2005 en atención médica, el 23% en vivienda, el 12% en transporte, el 10% en recreación y el 9% en actividades comerciales personales. 
El tipo de cosas que normalmente promueven los publicistas y los vendedores fueron de relativamente poca importancia. 
Los alimentos sólo recibieron el 8% de ese dinero extra, la vestimenta apenas el 3% y el cuidado personal, el 1%. 
Desafortunadamente, las actividades idealistas también recibieron una fracción limitada del dinero extra: 3% para el bienestar y las actividades religiosas; y una porción similar para la educación. 
Por lo tanto, gran parte del dinero extra se gastó en mantenerse saludable, en tener una casa linda, en viajar y en relajarse, y en hacer un poco de negocios. 
Eso parece ser lo que realmente sucedió en Estados Unidos. 
Tal vez esto es lo que suceda en todo el mundo. 
Mientras podamos mantener el crecimiento mundial a su ritmo actual, miles de millones de personas pueden aspirar al mismo tipo de mejora. 
Y eso debería ser verdaderamente alentador. 

El riesgo de la centralización europea 
FRÁNCFORT – Para muchos líderes europeos, la crisis de la eurozona demuestra la necesidad de construir “más Europa”, cuya meta final es lograr una unión política plenamente desarrollada. 
Si se tiene en cuenta la historia bélica y la división ideológica del continente, como también los desafíos actuales que plantea la globalización, una Europa pacífica, próspera y unida que ejerza influencia en el extranjero es, sin lugar a dudas, un objetivo deseable. 
Sin embargo, quedan aún desacuerdos de envergadura sobre la manera de alcanzar dicho objetivo. 
Históricamente, se consideró que la unión monetaria es la ruta que lleva hacia la unión política. 
En la década de 1950, el economista francés Jacques Rueff, un asesor cercano a Charles de Gaulle, sostuvo que “L’Europe se fera par la monnaie, ou ne se fera pas” (Europa se hará a través de la moneda o no se hará). El presidente de Alemania Richard von Weizsäcker hizo eco de este punto de vista casi medio siglo más tarde, cuando aseveró que solamente a través de una moneda única los europeos lograrían tener una política exterior común. 
Más recientemente, la canciller alemana Angela Merkel afirmó que “si el euro fracasa, Europa fracasará”. 
No obstante, la crisis que enfrenta “Europa”, no es tanto un asunto relacionado a la unión política, es más un asunto relativo a la Unión Económica y Monetaria de la Unión Europea. 
En todo caso, puede que los esfuerzos por mantener unida a la Unión Económica y Monetaria (UEM) nos hubiesen alejado de la meta de una política exterior común al volver a encender dentro de los Estados miembros (sin importar si dichos Estados dan o reciben ayuda financiera) rencores de tinte nacionalista, que esperábamos se hubieran extinguido hace ya mucho tiempo atrás. 
Los políticos pusieron en marcha la unión monetaria en el año 1999, a pesar de las advertencias que indicaban que las economías integrantes eran demasiado diversas. 
No pasó mucho tiempo antes de que varios Estados incumplieran el Pacto de Estabilidad y Crecimiento. 
Posteriormente, se abandonó el principio de “no rescate financiero” de la eurozona. 
Sin embargo, la respuesta a dichos fracasos fue una demanda de mayor integración económica, incluyendo pasos intermedios como ser la creación de puestos para un “ministro de finanzas europeo” o para un comisario de la Unión Europea, a quienes se otorgarían amplios poderes con el fin de facilitar una mayor integración. 
Dichas ideas, por supuesto, ignoraron los temas medulares relativos a la soberanía nacional y a la democracia; en concreto, ignoraron la prerrogativa que tienen los gobiernos y parlamentos elegidos a nivel nacional para determinar sus propios impuestos y gasto público. 
El hecho de que los Estados miembros soberanos no cumplieran en el pasado con sus compromisos europeos, no se constituye en un argumento convincente para renunciar ahora a la soberanía. 
En resumen, todas las medidas que apoyan implícitamente la unión política han terminado siendo inconsistentes y peligrosas. 
Dichas medidas implicaron enormes riesgos financieros para los miembros de la eurozona. 
Además, alimentaron las tensiones entre dichos Estados miembros. 
Quizás lo más importante es que erosionaron la base sobre la que se apoya la unión política – es decir, la base que se construye cuando se logra persuadir a los ciudadanos de la Unión Europea a cerca de que ellos deben identificarse con la idea de Europa. 
El apoyo público a “Europa” depende en gran medida de su propio éxito económico. 
Ciertamente, son los logros económicos de Europa los que le otorgan una voz política en el mundo. 
Sin embargo, tal como la crisis actual indica, las economías de la Unión Europea que tienen los mejores desempeños son aquellas con mercados laborales (relativamente) flexibles, tasas de impuesto razonables y libre acceso a las profesiones y negocios. 
Además, el impulso para dirigirse hacia una reforma económica no provino de la Unión Europea, sino que provino de los gobiernos nacionales; uno de los ejemplos más exitosos fue la “Agenda 2010,” que fue iniciada hace una década por el entonces canciller alemán, Gerhard Schröder. 
Numerosos estudios académicos, que siguen la línea conceptual del historiador económico norteamericano Douglass North, apoyan la noción de que es la competencia entre los Estados y regiones la que establece las bases para el progreso tecnológico y el crecimiento económico. 
Por otra parte, se demostró la debilidad de un abordaje centralizado mediante el total fracaso de la Agenda de Lisboa, la cual se emprendió en marzo del año 2000 con el objetivo de lograr que la Unión Europea sea “la economía del conocimiento más competitiva y dinámica del mundo”. 
Se argumenta que en siglos pasados la competencia en Europa fue la que generó dinamismo y prosperidad sin precedentes a lo largo de gran parte del continente. 
Mas también, sin ninguna duda, dicho periodo fue una época de guerras. 
No obstante, esto no significa que la centralización sea la mejor forma – y mucho menos la única forma – para lograr garantizar la paz. 
Sin embargo, una vez más, la respuesta de los líderes de la Unión Europea fue llegar a la conclusión contraria: se interpretó el fracaso de la Agenda de Lisboa como una justificación para armonizar y centralizar aún más las políticas nacionales. 
Como era de esperar, José Manuel Barroso, presidente de la Comisión Europea, cuando presentó su “Informe sobre el estado de la Unión” ante el Parlamento Europeo en septiembre de 2012 pidió una Comisión Europea con más poder. 
Este abordaje – armonización, coordinación y toma de decisiones centralizada – sigue siendo considerado como una panacea para los problemas de Europa. 
Según lo aseverado por el economista Friedrich von Hayek, este tipo de pretensión de conocimiento es la que se traduce en una receta para restringir la libertad y garantizar la mediocridad económica. 
De hecho, el proyecto europeo debe partir de la premisa que asevera que las instituciones apropiadas, los derechos de propiedad y la competencia, junto con un sistema fiscal favorable al crecimiento y políticas fiscales sólidas, se constituyen en la base del éxito económico. 
Los peligros de un abordaje centralizador también se pueden ver en la relación entre los 17 actuales miembros de la eurozona con los 11 Estados de la Unión Europea que no son parte de la eurozona. 
A medida que los primeros se esfuerzan por lograr una mayor integración, las consecuencias económicas adversas de dichos esfuerzos, con mucha probabilidad van a disuadir a los segundos de participar en la Unión Económica y Monetaria (lo que pudiese ser otra señal de que la competencia institucional no se puede suprimir para siempre). 
Hay una enorme cantidad de áreas en las que la acción común a nivel de la Unión Europea es a la vez adecuada y eficaz. 
La política ambiental es claramente una de ellas. 
Sin embargo, la centralización de la toma de decisiones económicas, como un fin en sí mismo, no puede sustentar una Europa próspera y poderosa. 
Jean Monnet, uno de los fundadores de la Unión Europea, dijo en una ocasión que si hubiese tenido la oportunidad de comenzar de nuevo el proceso de integración europea, hubiese comenzado con la cultura – una dimensión en la que no necesitamos ni queremos centralización. 
La riqueza cultural de Europa consiste precisamente en su diversidad; de manera similar, la base de los logros más admirables de Europa ha sido la competencia entre personas, instituciones y lugares. 
El malestar económico actual de Europa refleja los esfuerzos prolongados de los líderes europeos por negar lo que es evidente. 

Diez preguntas sobre la FC 
NUEVA YORK – La mayoría de los observadores considera necesarias a las políticas monetarias no convencionales, como la flexibilización cuantitativa (FC), para lograr que las anémicas economías actuales comiencen a crecer. 
Pero junto con esa percepción de necesidad, han comenzado a multiplicarse las preguntas sobre la eficacia y los riesgos de la FC. 
En especial, diez potenciales costos asociados con esas políticas ameritan atención. 
En primer lugar, si bien una respuesta puramente «austríaca» (esto es, de austeridad) ante el estallido de las burbujas de activos y crédito puede conducir a una depresión, las políticas de FC que posponen excesivamente el necesario desapalancamiento en los sectores privado y público pueden crear un ejército de zombis: instituciones financieras zombis, hogares y empresas zombis y, finalmente, gobiernos zombis. 
Así que, en algún punto entre los extremos austríaco y keynesiano, es necesario eliminar paulatinamente la FC. 
En segundo lugar, la FC reiterada puede ir perdiendo eficacia a medida que los canales de transmisión hacia la actividad económica real se van obstruyendo. 
El canal de los bonos no funciona cuando sus rendimientos ya son bajos; y el canal del crédito no funciona cuando los bancos atesoran liquidez y colapsa la velocidad. 
De hecho, quienes pueden tomar créditos (las empresas con elevadas calificaciones y los hogares en mejor posición) no desean hacerlo o no lo necesitan, mientras que quienes sí lo precisan –las empresas muy apalancadas y los hogares en peor situación– no pueden hacerlo por la restricción crediticia existente. 
Además, el canal de la bolsa de valores que conduce a la reactivación económica después de la FC solo funciona en el corto plazo si no hay una recuperación del crecimiento. 
Y la reducción de las tasas de interés real por un aumento de la inflación esperada cuando se implementa una FC abierta presenta el riesgo de agudizar eventualmente las expectativas inflacionarias. 
En tercer lugar, el canal de transmisión de la FC a través del tipo de cambio –el debilitamiento de la moneda que implica una flexibilización monetaria– es ineficaz si varios bancos centrales importantes la implementan simultáneamente. 
Cuando eso sucede, la FC se convierte en un juego de suma cero, porque todas las monedas no pueden caer y todos los balances comerciales no pueden mejorar simultáneamente. 
El resultado, entonces, es el reemplazo de las «guerras cambiarias» por «guerras de FC». 
En cuarto lugar, la FC en economías avanzadas conduce a flujos de capital excesivos hacia los mercados emergentes, que enfrentan un difícil desafío para sus políticas. 
La intervención esterilizada sobre el mercado cambiario mantiene elevadas las tasas de interés locales y alimenta la entrada de divisas. 
Pero una intervención no esterilizada, o reducir las tasas de interés locales, genera un exceso de liquidez que puede alimentar la inflación local y burbujas de activos y de crédito. 
Simultáneamente, renunciar a la intervención y permitir que se aprecie la moneda erosiona la competitividad externa, y eso conduce a peligrosos déficits en el comercio exterior. 
Sin embargo, es difícil implementar controles sobre los flujos de entrada de capitales y, a veces, esos controles son incompletos. 
Los controles macroprudenciales sobre el crecimiento del crédito son útiles, pero a veces ineficaces para detener las burbujas de activos cuando las tasas de interés bajas continúan sosteniendo condiciones de generosa liquidez. 
En quinto lugar, la FC reiterada puede conducir a burbujas de activos, tanto en su lugar de implementación como en aquellos países sobre los cuales se derrama. 
Esas burbujas pueden tener lugar en mercados de acciones, mercados de vivienda (Hong Kong y Singapur), mercados de productos básicos, mercados de bonos (hay quienes advierten sobre una burbuja que está creciendo en Estados Unidos, Alemania, el Reino Unido y Japón) y en mercados de crédito (donde los diferenciales en algunos mercados emergentes, y en la deuda corporativa de alto rendimiento y calidad se están reduciendo excesivamente). 
Si bien la FC puede estar justificada frente a débiles aspectos centrales económicos y de crecimiento, mantener las tasas demasiado bajas durante demasiado tiempo puede eventualmente alimentar esas burbujas. 
Es lo que sucedió en 2000-2006, cuando la Reserva Federal de EE. UU. recortó agresivamente la tasa sobre los fondos federales al 1 % durante la recesión de 2001 y la débil recuperación posterior, y luego las mantuvo bajas, alimentando las burbujas de crédito/vivienda/de alto riesgo. 
En sexto lugar, la FC puede crear problemas de riesgo moral al debilitar el incentivo de los gobiernos para implementar reformas económicas necesarias. 
También puede demorar una necesaria austeridad fiscal si se monetizan grandes déficits y, al mantener las tasas demasiado bajas, se impide que el mercado imponga disciplina. 
En séptimo lugar, abandonar la FC es difícil. 
Si la salida es demasiado lenta y tardía, puede generarse inflación y burbujas de activos/créditos. 
Además, si la salida se da mediante la venta de los activos de largo plazo adquiridos durante la FC, un brusco aumento en las tasas de interés puede asfixiar la recuperación y generar grandes pérdidas financieras para los tenedores de bonos a largo plazo. 
Y, si la salida se ejecuta aumentando la tasa de interés sobre el sobreencaje (para esterilizar el efecto de un excedente en la base monetaria sobre el crecimiento del crédito), las pérdidas resultantes en los balances de los bancos centrales podrían ser significativas. 
En octavo lugar, un período prolongado de tasas de interés reales negativas implica una redistribución del ingreso y la riqueza de los acreedores y ahorristas a los deudores y prestatarios. 
De todas las formas de ajuste que pueden conducir al desapalancamiento (crecimiento, ahorro, reestructuración ordenada de la deuda, o impuestos sobre la riqueza), la monetización de la deuda (y eventualmente una mayor inflación) es la menos democrática y golpea seriamente a los ahorristas y acreedores, incluidos los jubilados y los fondos de pensión. 
En noveno lugar, la FC y otras políticas monetarias no convencionales pueden tener graves consecuencias no deliberadas. 
Eventualmente puede estallar una excesiva inflación, o el crecimiento del crédito puede desacelerarse en vez de aumentar, si los bancos –al enfrentar márgenes netos muy reducidos sobre las tasas de interés– deciden que la relación entre riesgo y recompensa es insuficiente. 
Finalmente, existe el riesgo de perder de vista los bloqueos a las políticas monetarias convencionales. 
De hecho, algunos países están dejando de lado sus regímenes con metas inflacionarias y pasando a territorios inexplorados, donde podrían no existir anclas para las expectativas de precios. 
EE. UU. ha pasado de la FC1 a la FC2, y ahora, a la FC3, que es potencialmente ilimitada y está vinculada a una meta de desempleo. 
Los funcionarios están discutiendo activamente el mérito de las políticas con tasas negativas. 
Y los responsables de las políticas han adoptado una riesgosa política de flexibilización del crédito frente a la menor eficiencia de la FC. 
En resumen, las políticas están tornándose menos convencionales, no más, y la claridad sobre los efectos de corto plazo, las consecuencias inesperadas y los impactos de largo plazo es escasa. 
Por cierto, la FC y otras políticas monetarias no convencionales tienen importantes beneficios en el corto plazo. 
Pero, si esas políticas se mantienen durante demasiado tiempo, sus efectos colaterales pueden ser graves y los costos en el largo plazo, altísimos. 

El acto de (re)equilibrio asiático 
SEÚL – El rápido crecimiento económico de China indudablemente beneficia al resto de Asia. 
De hecho, la fuerte demanda china ha sostenido el crecimiento basado en las exportaciones de sus socios comerciales durante gran parte de las últimas tres décadas. 
Pero ahora, frente a la desaceleración china y sus significativos riesgos de baja, el resto de Asia debe abandonar la dependencia excesiva de sus estrategias de desarrollo orientadas a las exportaciones, para buscar un crecimiento estable y sostenible en los niveles local y regional. 
Las vulnerabilidades y los riesgos chinos –derivados de burbujas inmobiliarias, la banca en la sombra y la deuda de sus gobiernos locales– han dado lugar a preocupaciones sobre una crisis no solo en ese país, sino también en las economías de sus vecinos asiáticos. 
Algunos, de hecho, predicen ahora un desastre bancario o fiscal chino, mientras que otros auguran un estancamiento en el largo plazo similar a las décadas perdidas del Japón. 
Estos escenarios de «aterrizaje forzoso» son extremos. 
Pero el camino que aguarda es accidentado e incierto. 
Nadie puede garantizar el éxito a los intentos del primer ministro Li Keqiang por lograr el desapalancamiento y la reforma estructural. 
Además, los shocks externos, los errores de política y la inestabilidad política podrían trastocar incluso los planes mejor diseñados. 
En cualquier caso, el historial de crecimiento estelar chino no es sostenible. 
Incluso si China logra un «aterrizaje suave», el crecimiento anual de su producto se reducirá al 5-6 % en las próximas décadas. 
La teoría estándar del crecimiento predice la «convergencia» del PBI per cápita: un país con rápido crecimiento eventualmente tendrá dificultades para mantener elevadas tasas de movilización de la mano de obra, acumulación de capital y avance tecnológico. 
En China, los insumos para el trabajo han caído como resultado de la menor fertilidad y un envejecimiento de la población. 
Las menores tasas de rendimiento reducirán las tasas de inversión. 
Es posible que China dependa de reformas políticas para impulsar el crecimiento de su productividad; pero con una capacidad innovadora relativamente baja, tendrá problemas para ponerse al día en términos tecnológicos. 
La inevitable desaceleración del crecimiento chino, junto con un gran riesgo de eventos excepcionales, amenaza el crecimiento estable en las economías asiáticas cada vez más interdependientes. 
El comercio con Asia representa ahora más de la mitad del volumen del mercado del continente. 
Además, la inversión directa y los flujos financieros contribuyen aún más a la interdependencia económica. 
El aumento del comercio intraasiático refleja el rol central de China en las redes de producción de Asia Oriental. 
Entre 2001 y 2011, la participación china en las exportaciones surcoreanas se duplicó: pasó del 12 % al 24 %; su participación en las exportaciones japonesas creció aún más rápidamente, del 8 % al 20 %. 
En consecuencia, China se ha convertido en el mayor mercado para las exportaciones de Corea del Sur y en el segundo para las de Japón. 
También es el mayor socio comercial de los diez miembros de la Asociación de Naciones del Sudeste Asiático (ASEAN). 
La profundización de la integración comercial y financiera de las economías asiáticas las ha tornado cada vez más vulnerables a los shocks de crecimiento chinos, especialmente en el caso de las economías exportadoras de productos básicos y bienes de capital. 
De hecho, un estudio del Banco Asiático de Desarrollo muestra que los shocks chinos producen efectos mayores y más prolongados sobre las economías asiáticas que los mundiales; un crecimiento del 1 % en el PBI chino produjo un aumento de aproximadamente el 0,6 % del PBI de Asia Oriental. 
En términos de inversión, el Fondo Monetario Internacional predice que los trastornos en la bonanza china de inversiones afectarán adversamente a sus socios comerciales. 
Se estima que una caída de un punto porcentual en la tasa de inversión china reduciría la tasa de crecimiento del PBI taiwanés en 0,9 puntos porcentuales y la coreana, en 0,6. 
Si China logra reequilibrar exitosamente su economía y desplazar la base de su crecimiento al consumo, sus socios comerciales podrían beneficiarse enormemente con su gigantesco mercado minorista. 
Pero mientras la participación de las importaciones en el consumo final chino se mantenga baja, los beneficios directos para los exportadores de bienes de consumo probablemente serán reducidos. 
Mientras se preparan para la próxima desaceleración china y procuran minimizar el riesgo de desestabilización regional, las economías asiáticas deben fortalecer la demanda interna y reducir su excesiva dependencia de las exportaciones a China. 
En otras palabras, el crecimiento sostenible requiere que todas las economías asiáticas dependientes de China equilibren sus dos principales motores de crecimiento. 
Para aumentar la demanda interna, Asia –China incluida– debe reasignar recursos y transformar estructuralmente su economía. 
Reforzar las redes de seguridad social, ampliar y profundizar los mercados financieros y apoyar a las pequeñas y medianas empresas también fortalecería la demanda interna. 
De igual manera, la liberalización en el sector de servicios resultará esencial para promover la productividad y crear empleo. 
En resumen, la implementación de reformas fiscales, financieras y estructurales puede mitigar los efectos de derrame de la desaceleración china. 
Pero también debe abrirse un segundo frente de reformas, orientado a ampliar la coordinación regional. 
Ahora que los choques económicos pueden difundirse con una velocidad nunca antes vista, gracias a las ampliaciones de los canales comerciales y financieros, todos los países asiáticos deben mantener un entorno macroeconómico sólido. 
Tal vez lo más importante: una integración regional más profunda requiere una cooperación más estrecha en la vigilancia macroeconómica y financiera, como fue imaginada por la Iniciativa Chiang Mai para la Multilateralización. 
Los países asiáticos deben ser capaces de implementar revisiones sinceras y bien coordinadas entre sí para reducir la probabilidad de riesgos y detectar vulnerabilidades emergentes. 
El potencial de crecimiento de China en el largo plazo –y el del resto de los países asiáticos en desarrollo– no está predeterminado. 
Maximizarlo no solo requiere que cada país se ocupe de sus debilidades y reequilibre sus fuentes de crecimiento, también son necesarios la construcción y el fortalecimiento de las instituciones regionales que se precisan para gestionar la integración económica. 

¿Nos atrevemos a tener nuevas células? 
LONDRES – La Autoridad de Fertilización Humana y Embriología del Reino Unido (HFEA, por su denominación en inglés: United Kingdom’s Human Fertilization and Embryology Authority) ha lanzado una consulta pública con el objetivo de evaluar las posiciones frente a los polémicos nuevos procedimientos médicos destinados a prevenir la transmisión de enfermedades incurables que resultan de mutaciones en las estructuras celulares llamadas mitocondrias. 
Los partidarios de este tipo de investigación enmarcan las críticas a la misma como oposición a salvar vidas de niños y un impedimento para el desarrollo científico. 
Pero esta visión deja de lado un factor crucial del debate: las técnicas que se están desarrollando implican alteraciones genéticas permanentes que se transmiten a las generaciones futuras. 
Las mitocondrias son los productores de energía, son la “pilas” de la célula, que contiene el único ADN que se puede encontrar fuera del núcleo de la célula – 37 genes, o aproximadamente el 0,2% de la composición genética de una persona. 
Si se toma en cuenta que estos genes están contenidos en el óvulo, y por lo tanto sólo se heredan de la madre, las nuevas técnicas pretenden sustituir las mitocondrias mutadas de la madre con la de una mujer donante sana que tenga óvulos sin mutaciones. 
Esto da lugar a embriones que contienen material genético de tres personas – el padre y la madre del niño, además del material genético de la donante de óvulos. 
Así que la verdadera pregunta es cómo el público se siente al cruzar la línea entre lo que son los tratamientos médicos para las personas existentes e irreversibles alteraciones genéticas que se transmiten a las generaciones futuras a través de la modificación genética de la línea germinal humana (la secuencia de las células germinales, como ser el esperma y los óvulos, que contienen material genético que un niño puede heredar). 
A pesar de las buenas intenciones de la investigación mitocondrial, la preocupación internacional por las consecuencias de traspasar esta barrera va en aumento. 
En efecto, no sólo la mayoría de los científicos y los gobiernos en todo el mundo consideran la modificación genética germinal humana inaceptable, sino que está prohibida expresamente en más de 40 países, entre ellos en el Reino Unido. 
Como resultado de esto, los expertos de los Estados Unidos, Canadá, Alemania, Israel y otros países han respondido de manera crítica a la perspectiva de que Gran Bretaña, unilateralmente, menoscabe el consenso que prohíbe tales técnicas. 
Las mutaciones mitocondriales pueden tener graves consecuencias, incluyendo epilepsia, insuficiencia hepática, diabetes y cardiopatías. 
Pero, mientras que el número de personas afectadas por dichas mutaciones se estima que se encontraría entre una persona entre cada 200 y una entre cada 400, las mutaciones no se traducen en enfermedades graves en la mayoría de los casos. 
Debido a que los cambios perjudiciales a menudo sólo se hacen presentes en niveles bajos, y debido a que una única célula puede contener tanto mitocondrias mutadas como normales, se cree que sólo una persona entre 5.000 – o incluso una en 10.000 – se verá afectada por la enfermedad mitocondrial. 
A pesar de esta frecuencia relativamente baja, Wellcome Trust (una organización dedicada a mejorar la salud humana y animal) recientemente donó £4 millones ($6,5 millones de dólares) a los científicos de la Universidad de Newcastle con el fin de establecer un centro de investigación mitocondrial. 
En un documento del año 2010 (2010 paper), los científicos informaron sobre algún éxito inicial con una técnica que implica el uso de cigotos humanos (embriones de una sola célula) que había sido sometido a procesos de ingeniería genética con el fin de que únicamente contengan mitocondrias sanas. 
Sin embargo, lograron que tan sólo el 8% de los cigotos se desarrollen y lleguen a una etapa un poco más avanzada. 
Sin embargo, en 2011, una coalición de científicos y patrocinadores presentaron una carta al ex Secretario de Estado para la Salud de Gran Bretaña, Andrew Lansley (a letter to former UK Secretary of State for Health Andrew Lansley) para solicitar una revisión de las regulaciones, con el fin de permitir el uso de las nuevas técnicas en el tratamiento clínico “una vez que se establezca la suficiente evidencia preclínica”. 
Los grupos influyentes que respaldan la coalición – incluyendo instituciones del Reino Unido como la Academia de Ciencias Médicas, el Consejo de Investigación Médica, y Wellcome Trust – afirmaron que “traducir la investigación en tratamiento [parecía] realizable en un futuro próximo”. 
Pero el “tratamiento” no significa ayudar a los enfermos ya existentes. 
Más bien, las técnicas podrían permitir a un pequeño subgrupo de mujeres con enfermedad mitocondrial (en el Reino Unido, aproximadamente el 10 a 20 por año) para que reduzcan el riesgo de que sus hijos hereden la mutación – al costo de establecer un precedente con graves consecuencias potenciales. 
Además de la legislación nacional, los tratados internacionales como el Convenio sobre Derechos Humanos y Biomedicina del Consejo de Europa (Convention on Human Rights and Biomedicine) (que el Reino Unido no ha firmado) prohíbe específicamente la modificación genética de la línea germinal humana. 
La explicación fácil para esta prohibición sería la aversión moral a la eugenesia, la pseudociencia de la mejora de la composición genética de una población, que era popular en Occidente en la primera mitad del siglo XX, antes de ser desacreditada por el ejemplo de los nazis. 
A diferencia de los eugenistas, los defensores de alterar el ADN mitocondrial simplemente tienen la esperanza de librar a futuras generaciones de enfermedades mortales. 
Sin embargo, los críticos temen que la pendiente resbaladiza. 
Después de todo, traspasar la barrera ética y legal que conduce a la modificación genética permanente puede hacer que sea más difícil bloquear su aplicación para el tratamiento de condiciones no letales, o incluso para la mejora de cualidades como la capacidad cognitiva o la capacidad atlética. 
Pero la amenaza más urgente es que cualquier tipo de modificación genética a la línea germinal podría hacer daño permanente y de largo plazo. 
El propio panel de expertos de la HFEA informó que la seguridad de las técnicas mitocondriales está lejos de ser comprobada por los usuarios actuales. 
No se sabe lo que podría significar para sus descendientes. 
Según Joanna Poulton, una experta en la investigación mitocondrial en la Universidad de Oxford, aún no es el momento apropiado para ofrecer tratamiento debido a que se tiene poco conocimiento sobre las posibles consecuencias cuando se encuentran disponibles alternativas razonables – como ser la donación de óvulos de una mujer no afectada por la enfermedad mitocondrial o el diagnóstico genético pre-implantación. 
Ella dice: “Hay muy pocas familias que no quieren utilizar los ovocitos donados (óvulos), en las que el diagnóstico genético pre-implantacional (PGD, por su denominación en inglés) no funcionaría, y situaciones en las que el riesgo de tener bebés gravemente afectados es tan alto que podría valer la pena probar las nuevas técnicas”. 
De hecho, los estudios mitocondriales ya han comenzado a producir resultados inesperados. 
Por ejemplo, los científicos en Oregón recientemente han observado fertilización anormal en algunos de los óvulos humanos que habían manipulado. 
Dado que los óvulos defectuosos se abortan naturalmente, se necesitarían más óvulos de los anticipados para la técnica – lo que posiblemente acarree un riesgo para los donantes. 
De hecho, en su estudio el equipo utilizó 106 óvulos de siete mujeres, una de las cuales donó un total de 28 óvulos, lo que indica una posible híper estimulación ovárica, la cual puede ser peligrosa e incluso fatal. 
Al igual que todos los emprendimientos humanas, la ciencia tiene algunas cosas erradas. 
La modificación genética de la línea germinal amenaza con hacer que este tipo de errores sean permanentes. 
Las organizaciones científicas y de beneficencia británicas que abogan por la investigación mitocondrial están orgullosas del marco legislativo permisivo que les ha permitido establecer un “liderazgo internacional”. 
Sin embargo, extender esa indulgencia a la modificación genética de la línea germinal humana podría llevar a que las futuras generaciones vean sus acciones de manera muy distinta. 

Ricos y riesgosos 
NUEVA YORK - Los enormes déficits fiscales y de la deuda pública están causando inquietud acerca del riesgo soberano de varias economías avanzadas. 
Tradicionalmente, el riesgo soberano se ha concentrado en las economías de los mercados emergentes. 
Después de todo, en la última década, Rusia, Argentina y Ecuador dejaron de pagar sus deudas públicas, mientras Pakistán, Ucrania y Uruguay las reestructuraron por la fuerza, amenazando con no pagarla de lo contrario. 
Sin embargo, en gran parte -y con unas pocas excepciones en Europa Central y del Este- las economías de los mercados emergentes mejoraron su desempeño fiscal al reducir los déficits generales, tener grandes superávits primarios, disminuir la relación de deuda pública a PGB, y reducir las discrepancias entre la divisa y la madurez de su deuda pública. 
Como resultado, el riesgo soberano hoy es un mayor problema en las economías avanzadas que en la mayoría de los mercados emergentes. 
De hecho, la baja en las escalas de las agencias calificadoras, la ampliación de los ‘spreads’ soberanos y el fracaso de la venta de bonos de deuda pública en países como el Reino Unido, Grecia, Irlanda y España fueron un fuerte recordatorio de que, a menos que las economías avanzadas comiencen a ordenar sus cuentas fiscales, los inversionistas, los actores atentos a los mercados de bonos y las agencias calificadoras pueden pasar de ser amigos a enemigos. 
La grave recesión, combinada con la crisis financiera de 2008-2009, debilitó las posiciones fiscales de los países desarrollados, debido al gasto destinado al estímulo, los menores ingresos tributarios, y el refuerzo y salvataje de sus sectores financieros. 
El impacto fue mayor en países que habían tenido un historial de problemas fiscales estructurales, mantuvieron políticas fiscales poco estrictas y no hicieron reformas fiscales durantes los años de prosperidad. 
En el futuro, es posible que la débil recuperación económica y el envejecimiento de la población aumenten la carga de muchas economías avanzadas, como Estados Unidos, el Reino Unido, Japón y varios países de la eurozona. 
De manera más ominosa, la monetización de estos déficits fiscales se está convirtiendo en un patrón en muchas economías avanzadas, ya que los bancos centrales han comenzado a inflar la base monetaria mediante compras masivas de papeles gubernamentales de corto y largo plazo. 
Finalmente, los grandes déficits fiscales monetizados producirán una crisis fiscal y/o un aumento de las expectativas inflacionarias que podrían elevar radicalmente los rendimientos de los bonos gubernamentales de largo plazo y abortar una recuperación económica que hasta ahora es tentativa y frágil. 
Los estímulos fiscales son un asunto delicado. 
Las autoridades se ven afectadas si no los emprenden, pero también si lo hacen. 
Si quitan el estímulo demasiado pronto al elevar los impuestos, reducir el gasto y retirar el exceso de liquidez, la economía puede caer nuevamente en la recesión y la deflación. 
Sin embargo, si se permite que haya déficits fiscales monetizados, el aumento de los rendimientos de largo plazo ahogará el crecimiento. 
Los países con situaciones fiscales iniciales más débiles (como Grecia, Reino Unido, Irlanda, España e Islandia) se han visto obligados por el mercado a implementar una consolidación fiscal temprana. 
Si bien eso puede causar una contracción, sus beneficios en términos de mayor credibilidad de la política fiscal podrían prevenir un alza dañina de los rendimientos de los bonos gubernamentales de largo plazo. 
Así, una consolidación fiscal temprana puede terminar siendo expansiva, si se la ve en perspectiva. 
Para los miembros “Club Med” de la eurozona (Italia, España, Grecia y Portugal) los problemas de deuda pública se suman a una pérdida de competitividad internacional. 
Ya habían perdido parte de los mercados para sus exportaciones ante China y otras economías asiáticas de bajo valor añadido y que requieren mucha mano de obra. 
Luego, una década de crecimiento nominal de los salarios que superó en ritmo el aumento de la productividad condujo a un alza de los costes de la mano de obra, la apreciación del tipo de cambio y grandes déficits de cuenta corriente. 
La aguda alza del euro ha agravado aún más este problema de competitividad, limitando el crecimiento y aumentando todavía más los desequilibrios fiscales. 
Así, la pregunta es si estos países de la eurozona estarán dispuestos a emprender una dolorosa consolidación fiscal y una depreciación interna real a través de deflación y reformas estructurales para aumentar el crecimiento de la productividad y prevenir un fin de la historia al estilo argentino: salida de la unión monetaria, devaluación e impago de la deuda. 
Países como Lituania y Hungría han mostrado su disposición a hacerlo. 
Está por verse si países como Grecia, España y otros miembros de la eurozona aceptarán ajustes así de penosos. 
Estados Unidos y Japón podrían ser los últimos en enfrentar la ira de quienes se dedican a seguir los mercados de bonos: el dólar es la principal moneda de reserva global, y la acumulación de reservas extranjeras (principalmente en la forma de bonos y billetes del gobierno de EE.UU.) prosigue a ritmo acelerado. 
Japón es un acreedor neto y, en gran medida, financia su deuda internamente. 
Sin embargo, los inversionistas se volverán cada vez más cautos incluso hacia estos países si se demora la necesaria consolidación fiscal. 
Estados Unidos es un deudor neto con una población que envejece, un gasto sin financiar en seguridad social y sanidad, una anémica recuperación económica y riesgos de una monetización constante del déficit fiscal. 
Japón está envejeciendo incluso más rápido, y el estancamiento económico está reduciendo el ahorro interno, mientras la deuda pública se acerca al 200% del PGB. 
Estados Unidos también enfrenta limitaciones a la consolidación fiscal: los estadounidenses tienen la ilusión de que pueden disfrutar de un gasto social al estilo europeo y, al mismo tiempo, mantener bajas tasas de impuestos, como en tiempos del Presidente Ronald Reagan. 
Al menos, los votantes europeos están dispuestos a pagar mayores impuestos por sus servicios públicos. 
Si el Partido Demócrata estadounidense pierde en las elecciones legislativas de noviembre, se corre el riesgo de que persistan los déficits fiscales, si los republicanos vetan los aumentos de impuestos mientras los demócratas vetan los cortes en el gasto. 
Entonces monetizar los déficits fiscales se convertiría en el camino menos difícil: ponerse a imprimir billetes es mucho más fácil que una reducción del déficit políticamente dolorosa. 
Sin embargo, si Estados Unidos utiliza el impuesto que significa la inflación como modo de reducir el valor real de su deuda pública, aumentaría notablemente el riesgo de un colapso desordenado del dólar estadounidense. 
Los acreedores extranjeros de Estados Unidos no aceptarán una reducción radical del valor real de sus activos en dólares a causa de la inflación y la devaluación. 
Una salida caótica llevaría a un colapso del dólar, un alza pronunciada en los tipos de interés de largo plazo y una grave recesión de doble caída. 

El camino por recorrer en el Medio Oriente 
Durante estos tiempos difíciles para las relaciones entre israelíes y palestinos, es vital dar pasos positivos y movilizar a la buena voluntad internacional. 
Para un número importante tanto de palestinos como de israelíes, el uso de la fuerza ha llegado a representar la única opción imaginable. 
La sociedad palestina no puede tener muchas esperanzas para el plazo inmediato así que ¿qué más hay que perder? 
No obstante, resulta igual de claro que la utilización de medidas extremas por cualquiera de los dos bandos conducirá, con seguridad, a enfrentamientos peores y más grandes. 
En lugar de resignarnos a que vengan más años de odio y desdicha, es urgente reconstruir las bases para la paz en el futuro antes de que desaparezcan todas las estructuras civilizadas. 
La prioridad en la mente de todos es el conflicto actual, pero hasta que el bienestar del ser humano se convierta en la prioridad universal, los conflictos seguirán dominando las relaciones interpersonales e internacionales. 
Quienes quieran contribuir a la reducción de las tensiones, deben identificar y promover los puntos de arranque para que los encargados de construir la paz encuentren temas en común. 
El apoyo político y de los medios se debe de centrar en los programas que funcionan en el terreno, como los que describen las organizaciones humanitarias y no gubernamentales, y no en agendas religiosas. 
Se debe dar prioridad a los proyectos que impulsen la cooperación entre religiones distintas, entre escuelas distintas de la misma fe y entre grupos religiosos y seculares. 
El Islam, como religión de paz y mejoramiento del ser humano, se ve traicionada por cualquiera que cometa atrocidades en su nombre. 
Es una religión amplia e incluyente, cuyos adeptos en todo el mundo sufren actualmente por la falta de una voz unificada. 
Por ejemplo, la emisión de fatwas , o edictos religiosos, es una tarea legítima de aquéllos cuyo alto rango es reconocido por toda la Ummah , o comunidad musulmana. 
Necesitamos organismos confiables y acreditados para emitir fatwas a nivel global y que cuenten con la autoridad para representar a las comunidades musulmanas en todo el mundo. 
Esos organismos deberían de tener sus sedes en La Mecca y Najaf, para representar a los centros de pensamiento religioso sunitas y chiítas. 
Un paso de ese tipo ofrecería a los no musulmanes parte del pensamiento más agudo dentro del mundo islámico, y sería esa voz faltante en los debates sobre los valores globales. 
La globalización y el Islam no son incompatibles, mientras se reconozca al Islam como una tradición que tiene mucho que ofrecer a la civilización mundial, y no se le trate como una amenaza que se debe neutralizar. 
La meta hoy en día debe ser la modernización de cada tradición, siendo fieles a sus raíces. 
Un colapso total de las normas religiosas sería verdaderamente desestabilizador. 
Para que la globalización pueda tener éxito en hacer del mundo un lugar mejor, no se la puede predicar únicamente sobre la base de las fuerzas del mercado, sino que debe reforzar la estabilidad y la integración de las distintas sociedades. 
En el Medio Oriente se necesita un liderazgo ético claro. 
No obstante, ese liderazgo no puede alcanzar resultados en el vacío. 
Sólo se puede tener éxito en la aplicación de patrones globales de comportamiento si todo el mundo los respalda. 
Si se considera que una política supuestamente universal se aplica inconsistentemente a fin de favorecer los intereses de una nación o de una cultura, esa política perderá credibilidad y será rechazada. 
Es responsabilidad de los gobernantes y los líderes de opinión insistir en que los derechos universales se apliquen universalmente; que todos, sin excepción, estén sujetos a las leyes. 
Sólo cuando alcancemos una cultura de cumplimiento con normas humanitarias seremos capaces de establecer el marco para garantizar una sociedad civil vigorosa, la negociación en lugar del conflicto y el bienestar humano duradero. 
El mundo desarrollado tiene la obligación de estar a la altura de las pautas establecidas en la Declaración de los Derechos Humanos y otros documentos que describen normas universales. 
Una de las expresiones más importantes de buena voluntad es la ayuda humanitaria. 
En estos momentos, cuando los conflictos militares están en peligro de empeorar en varios rincones del mundo, las organizaciones occidentales en particular pueden apoyar a la gente en zonas problemáticas. 
Sin embargo, la ayuda humanitaria no debe convertirse solamente en otra herramienta de política exterior. 
Si la gente que la recibe siente que la ayuda está siendo manipulada con fines políticos, ello reducirá la posibilidad de establecer relaciones internacionales basadas en la confianza. 
Debemos hacer una reevaluación del altruísmo y el cumplimiento con las normas humanitarias universales. 
La comunidad internacional puede ofrecer estabilidad y mejoras en las condiciones de vida tanto para los palestinos como para los israelíes, interviniendo en estos momentos con una presencia humanitaria y de mantenimiento de la paz, respaldada por las Naciones Unidas y con el apoyo de Estados Unidos. 
La intervención externa puede ser necesaria, incluyendo la voluntad internacional para lograr objetivos específicos (no sólo para emprender procesos con la intención de alcanzarlos), antes de que podamos imaginar un futuro viable en el que ambos bandos puedan prosperar uno junto al otro. 

La hoja de ruta incluye a Damasco 
Los países poderosos saben que es peligroso que los vean flaquear, porque los enemigos se animan y las rodillas de los aliados empiezan a temblar. 
Una gran potencia sabe también que, si emprende una aventura militar sin fijarse objetivos alcanzables, puede tener graves problemas. 
Lo que es aplicable a las grandes potencias lo es doblemente para el asediado Israel, que no ha desmantelado el poder de Hizbolá en el Líbano, pero el fracaso en la guerra del Líbano puede aún brindar una oportunidad para la paz, si Israel es lo suficientemente audaz para aprovecharla. 
El mundo tiene dos objetivos principales en la zona comprendida entre El Cairo y Teherán: mantener la paz en el gran Oriente Medio para que el petróleo fluya libremente por el golfo Pérsico; dirigir la disputa entre israelíes y palestinos hacia una solución que garantice la seguridad de Israel en sus fronteras internacionalmente reconocidas y al tiempo satisfaga las legítimas aspiraciones nacionales del pueblo palestino a tener un Estado propio. 
Las dos cuestiones han estado vinculadas durante mucho tiempo, pero ahora el vínculo principal es la Siria del Presidente Bashar al Asad. 
Siria, aislada como está y con una necesidad apremiante de aliados, ha estado ayudando al Irán en su intento de alcanzar la hegemonía regional. 
Desde que la revolución del cedro del Líbano desalojó a Siria de ese país el año pasado, los sirios han intentado volver a abarcar el Líbano dentro de su esfera de influencia. 
Apoyan a Hizbolá –y ayudan al Irán a enviarle armas-, porque las tropas de choque del jeque Hasán Nasrallah contribuyen a la debilidad del gobierno del Líbano. 
Los sirios gustan también de presentarse como los últimos defensores árabes reales de la causa palestina. 
En una palabra, Siria, con su posición geográfica, sus vínculos y armas iraníes y su brutal régimen baasista, se ha convertido en un factor fundamental de lo que ocurre entre el Mediterráneo y el Golfo. 
Para afianzar al Líbano y llevar a Hamas a la mesa de negociación con Israel, con quien Israel y los Estados Unidos deben tratar, de una forma o de otra, es con Siria. 
La posición y los intereses de Siria deben convencerla de la necesidad de un acuerdo. 
Naturalmente, Siria sigue creyendo en una "Gran Siria" y nunca aceptó del todo la soberanía del Líbano. 
La inteligencia y las tropas sirias, presentes en el Líbano desde 1976, fueron obligadas a abandonarlo en 2005 sólo con una enorme presión internacional y el año pasado se perdieron mil millones de dólares en ingresos por contrabando, la mayor parte de los cuales iban antes a parar al ejército sirio. 
Muchos de los cohetes de Hizbolá que llovieron sobre Israel llevaban las marcas del Ministerio de Defensa de Siria. 
Sin embargo, Siria tiene una característica compensatoria: es un país secular que tradicionalmente rechaza el fundamentalismo islámico. 
De hecho, en 1982 el Presidente Hafez al Asad, padre de Bashar, exterminó en Hama a unos 38.000 insurgentes de la Hermandad Musulmana fundamentalista, mayoritariamente suníes. 
En la actualidad, parte de la minoría baasista gobernante está preocupada por la intensificación de la alianza con el teocrático Irán y el islamista Hizbolá. 
Esa alianza refleja miedo, no compromiso. 
Los moderados emiratos árabes suníes del Golfo, recelosos de la ascendencia chií en aumento y del irredentismo iraní en la región, han dejado de sostener la economía de Siria por la alianza de este país con los ayatolás del Irán. 
Siria, calificada como parte del "eje del mal" por los Estados Unidos, ha visto también acabarse la ayuda financiera saudí y teme que los beneficios comerciales que le aportaría la ratificación de su Acuerdo de Asociación con la UE no se materialicen nunca. 
Tanto la renuente alianza de Siria con el Irán y su desesperación económica brindan oportunidades que Israel y Occidente deben poner a prueba, pero, ¿qué podría desear Siria? 
Como la mayoría de los árabes, Bashar Al-Assad ve a Israel desde la perspectiva de la angustia panárabe ante la desposesión palestina, pero también ve la posibilidad de utilizar a los palestinos para fortalecer el poder de su régimen dejando su impronta en cualquier acuerdo. 
Como su padre, Asad es prudente. 
Mientras Egipto permanezca neutral, no es probable que se arriesgue a lanzar otra guerra con Israel, por no hablar de una guerra con los Estados Unidos o con éstos combinados con Israel. 
El gran enigma es lo que Asad quiere hacer con el Líbano. 
Si su objetivo es un gobierno en Beirut que tenga en cuenta las preocupaciones genuinas de Siria por su seguridad, Israel puede aceptarlo. 
Además, dada la generalizada reacción contra Siria por su supuesta participación en el asesinato del ex Primer Ministro libanés Rafiq Hariri, en particular entre los maronitas, suníes y drusos del Líbano, no es probable que el Líbano vuelva a estar totalmente sometido... a no ser que Hizbolá imponga su voluntad. 
Ahora Israel tiene tres opciones. 
Puede echarse atrás aparentando que no lo hace; puede continuar más o menos como antes, con la esperanza de una evolución positiva; o puede intentar separar a Siria del Irán y Hizbolá. 
Ésta última es la única que podría detener la deriva islamista en el Oriente Medio, pero sacar a Siria del abrazo del Irán significa, tarde o temprano, volver a plantear la cuestión de los Altos del Golán. 
Un acuerdo con Siria no es imposible, dadas las ambigüedades de la posición de Asad. 
Por parte israelí y estadounidense, entrañaría el reconocimiento de los intereses de Siria en materia de seguridad en el Líbano. 
Si Siria, a su vez, acepta la soberanía del Líbano y contribuye a obligar a Hizbolá a convertirse en una fuerza política privada de su capacidad militar, Israel y los Estados Unidos deben convencer al gobierno del Líbano para que acepte que Siria y el Líbano deben consultarse sobre los asuntos de seguridad. 
Para Siria, un acuerdo de paz entrañaría también la comprensión de que la ocupación por Israel de los Altos del Golán se debe zanjar mediante una negociación seria y no mediante la guerra. 
Esa oportunidad diplomática puede resultar difícil de aceptar al Primer Ministro de Israel, Ehud Omert, por no hablar de convencer a los israelíes. 
Así, pues, los Estados Unidos y Europa deben ayudarlo a llegar a esa conclusión. 
Los Estados Unidos e Israel deben dejar de negarse a hablar con Siria. 
De hecho, ya ha llegado el momento de ofrecer garantías al aislado régimen sirio de que bloqueando el rearme de Hizbolá, cortando el paso de los luchadores islamitas al Iraq y mejorando la atroz ejecutoria del país en materia de derechos humanos obtendría valiosos beneficios diplomáticos y económicos, incluido un reforzado acuerdo de asociación con la UE. 
Israel ganaría mucho hablando con su enemigo. 
Consciente de su vulnerabilidad ante los ataques con cohetes, Israel sabe que necesita un Estado defendible, a salvo de la agresión exterior. 
Eliminar la amenaza de Siria es un factor decisivo para lograr ese objetivo estratégico. 

El camino a la democracia árabe 
JERUSALÉN - En el torbellino de la Revolución Francesa surgió un dicho popular: "¡Qué hermosa era la República... hasta la monarquía". La Revolución apuntó a lograr Libertad, Igualdad y Fraternidad. 
En su lugar, forjó en Francia -y gran parte de Europa- el terror jacobino, el contra-terror de derechas, décadas de guerra y, finalmente, la tiranía napoleónica. 
África del Norte y el Oriente Medio, donde la mayoría de los países árabes están experimentando convulsiones masivas, enfrentan ahora un desafío similar. 
Históricamente hablando, lo que está ocurriendo no tiene precedentes en el mundo árabe. 
Por primera vez, los regímenes árabes autoritarios han sido derribados, y otros se han visto amenazados, por manifestaciones masivas que exigen libertad y democracia. 
Anteriormente, los regímenes árabes habían cambiado a través de golpes militares y otros tipo de golpes de Estado, nunca a través de revoluciones populares. 
Durante la gran ola democrática de la década de 1990, que derribó dictaduras en Europa del Este, América Latina, África subsahariana y el sudeste de Asia, nada parecido ocurrió en los países árabes del Norte de África y Oriente Medio. 
Ahora, sin embargo, la inercia política de la región se ha visto alterada. 
La Plaza Tahrir de El Cairo se ha convertido en un símbolo de esperanza y "poder popular". 
Sin embargo, aunque la mayoría de los regímenes árabes parecen ahora amenazados, sólo dos gobernantes autoritarios - Zine el-Abidine Ben Alí en Túnez y Hosni Mubarak en Egipto - han sido depuestos hasta ahora. 
Las suyas fueron autocracias relativamente "suaves" . 
Gobernantes mucho más opresivos y crueles - el coronel Muammar Gadafi en Libia, Bashar Assad en Siria y Ali Abdullah Saleh de Yemen - aunque seriamente amenazados, han demostrado ser mucho más resistentes (hasta ahora) en la supresión de la oposición popular. 
Incluso en la pequeñas Bahréin, la minoría suní ha logrado mantener por ahora su dominio sobre la mayoría chií, aunque con la ayuda militar de los países vecinos suníes. 
Como siempre, es más fácil derrocar una autocracia que construir y consolidar un régimen democrático. 
Cuando el comunismo en Europa del Este se derrumbó, sus viejos sistemas, a pesar de algunas diferencias obvias, tenían las mismas características: eran dictaduras de partido único, con control estatal sobre la economía, la educación y los medios de comunicación. 
Hoy en día, son muy diferentes entre sí. 
Polonia, República Checa y Hungría, por ejemplo, pudieron realizar una exitosa transición a la democracia y una economía de mercado. 
Rusia volvió a un sistema neo-autoritario. 
Las repúblicas ex soviéticas de Asia Central han desarrollado varias formas de gobierno "sultanístico" . 
La razón de estas diferencias es simple: la transición democrática requiere no sólo elecciones, sino también varias condiciones previas: una sociedad civil dinámica; tradiciones anteriores, ya sea reales o recordadas, de representación, pluralismo, tolerancia e individualismo; un papel limitado de la religión , y un marco institucional efectivo para un sistema multipartidista. 
Cuando se dan estas condiciones, puede tener éxito la transición a la democracia; donde faltan, como en Rusia, son escasas las probabilidades de transición exitosa a una democracia consolidada. 
La evolución de los acontecimientos en Egipto será crucial, no sólo porque es el país árabe más grande, sino también porque algunas de las precondiciones necesarias parecen tener una presencia más fuerte que en otras partes de la región. 
Sin embargo, incluso en Egipto los desafíos son enormes. 
Con el llamado a elecciones anticipadas para septiembre, existen serias dudas sobre si los grupos de oposición tendrán el tiempo, los medios y la experiencia para organizar partidos políticos eficaces. 
Por el momento, sólo el ejército -que en la práctica ha gobernado el país desde 1952- y la Hermandad Musulmana, que tiene la mayor red social, parecen ser los jugadores serios. 
¿Estará dispuesto el ejército, cuyo monopolio del poder paradójicamente se ve legitimado por las manifestaciones masivas que derrocaron a Mubarak, a renunciar a la enorme influencia política y económica que ha acumulado durante décadas? 
Se oye hablar de un modus vivendi posible entre el ejército y la Hermandad Musulmana. 
De hecho, algunos activistas ya están de vuelta en la Plaza Tahrir manifestándose contra una alianza incongruente y, sin embargo, posible. 
En Libia, si cae Gadafi, puede un país así de tribalizado poseer los elementos básicos necesarios para una democracia que funcione? 
El problema, habría que destacar, no es el Islam como tal: durante mucho tiempo en Europa, la Iglesia Católica fue el mayor enemigo de la democracia y el liberalismo y, no obstante, los partidos democratacristianos hoy en día son uno de los pilares de la democracia europea. 
Al igual que las iglesias cristianas, el Islam también puede cambiar, e Indonesia y Turquía podrían ser ejemplos de tal posibilidad. 
Sin embargo, un contexto en el que un grupo de fundamentalistas islámicos, como la Hermandad Musulmana, es la organización más fuerte en la sociedad, con muy escasos poderes compensatorios, representa un serio desafío. 
¿Cómo influirá todo esto en el proceso de paz entre israelíes y palestinos, que parece estancado? 
Puede resultar difícil de saber, especialmente si los fundamentalistas de Hamás, que hoy controlan Gaza, podría sentirse alentados por el creciente poder de su organización matriz en Egipto. 
La reciente escalada de violencia a lo largo de la frontera de Gaza con Israel sugiere que los acontecimientos se están desarrollando en una dirección peligrosa. 
En cuanto a Israel, inicialmente respondió a las revueltas árabes de una manera confusa. 
Ahora sus dirigentes sostienen que acogerían con beneplácito los cambios democráticos en la región como un garante de la paz y los valores comunes, a pesar de que expresan su escepticismo sobre si estos avances son en realidad inminentes. 
También cunde el escepticismo con respecto a las desconocidas consecuencias de la intervención militar occidental en Libia: puede haber sido solicitada por la Liga Árabe y haber sido legitimada por el Consejo de Seguridad de la ONU, pero el resultado está lejos de ser seguro. 
Pase lo que pase en Libia, tendrá repercusiones en toda la región. 
El camino a la democracia siempre ha sido difícil: baste pensar en un siglo de levantamientos en Europa y las dificultades que EE.UU. enfrentó al tratar con la esclavitud y los derechos de su población de raza negra. 
Es de esperar que haya una luz al final del túnel también en el Oriente Medio árabe, pero puede que se trate de uno muy largo 

El camino a la depresión 
BERKELEY – Durante 15 meses, la Reserva Federal de Estados Unidos, ayudada por los reguladores financieros del Tesoro de EE.UU. han estado intentando reducir lo más posible las consecuencias macroeconómicas de la crisis financiera de valores estadounidenses respaldados por hipotecas... por sobre todo, intentan evitar una profunda depresión. 
Además, han tenido tres objetivos secundarios: 
• Mantener la mayor parte posible de la actividad económica en manos del sector privado, para asegurar que lo que se produce es lo que los consumidores realmente desean. 
• Evitar que los príncipes de Wall Street que nos llevaron a la crisis se beneficien del riesgo sistémico que crearon. 
• Asegurar que los propietarios de viviendas y pequeños inversionistas no absorban demasiadas pérdidas, ya que su único “crimen” fue aceptar malos riesgos, lo que no habrían podido hacer en un mundo de carteras adecuadamente diversificadas. 
Hoy está claro que la Fed y el Tesoro perdieron el juego. 
Si se va a evitar la depresión, tendrá que ser con el trabajo de otras ramas del gobierno, con otras herramientas y poderes. 
Pienso que, en último término, el origen del fracaso en la contención de la crisis se hallará en el excesivo énfasis en los primeros dos objetivos secundarios: poner límites a los príncipes de Wall Street y mantener en manos privadas la toma de decisiones económicas. 
Si la Fed y el Tesoro hubieran dado a estos objetos su peso adecuado, es decir secundario, sospecho que no estaríamos en este lío y que el peligro de una depresión global todavía estaría lejano. 
El deseo de evitar que los príncipes de Wall Street de beneficien de la crisis se reflejó en la decisión de la Fed y el Tesoro de dejar que Lehman Brothers colapsara en una bancarrota descontrolada, sin supervisión ni garantías. 
La lógica tras ello fue que, en momentos previos de la crisis, los accionistas de capital habían recibido un gran castigo cuando se juzgó que sus firmas eran demasiado grandes como para caer. 
Esencialmente se había confiscado las posiciones de propiedad y todos los fondos de loa accionistas de Bear Stearns, AIG; Fannie Mae y Freddie Mac, todo por unos cuantos peniques. 
Sin embargo, esto no fue así para los titulares de bonos y las contrapartes, quienes recibieron pagos por el valor completo. 
La Fed y el Tesoro temieron que la lección que se les enseñaba en la última mitad de 2007 y la primera de 208 era que el gobierno de EE.UU. garantizaba todas las deudas y las transacciones de todo banco y entidad similar a un banco que se considerara demasiado grande como para caer, y eso -creían la Fed y el Tesoro- no podía ser saludable. 
Las entidades que prestan a instituciones super-apalancadas de muy gran tamaño tenían que tener algún incentivo para calcular los riesgos, pero eso requería, en cierto punto, permitir que algún banco cayese, y persuadir a algunas de las contrapartes y titulares de deuda que la garantía del gobierno de apoyar instituciones demasiado grandes no era algo que se pudiera dar siempre por sentado. 
En retrospectiva, eso fue un gran error. 
La amplia red de relaciones financieras que existía en el verano de 2008 era el resultado de millones de cálculos de que el gobierno estadounidense garantizaría la deuda no respaldada de cada banco y entidad similar de un banco de muy gran tamaño en los Estados Unidos. 
Esa garantía se vio rota con el colapso de Lehman Brothers, con lo que cada institución financiera buscó de inmediato adquirir un colchón de capital mayor para evitar la necesidad de recurrir al apoyo del gobierno, pero le resultó imposible hacerlo. 
La bancarrota de Lehman Brothers creó una demanda extraordinaria e inmediata de capital bancario adicional que el sector privado no pudo proporcionar. 
En este punto el Tesoro cometió el segundo error. 
Puesto que intentaba mantener en manos privadas al sector privado, buscó evitar la nacionalización parcial o completa de los componentes del sistema financiero que se consideraban demasiado grandes como para caer. 
En retrospectiva, el Tesoro debería haber identificado todas esas entidades y comenzado a comprar acciones comunes en ellas -le gustaran o no- hasta que la crisis pasara. 
Sí, es lo que se podría llamar “socialismo limón” (el subsidio al débil), que crea grandes peligros en cuanto al control de las corporaciones, representa una amenaza de corrupción a gran escala, y establece un precedente de intervención que podría ser muy dañino en el futuro. 
Sin embargo, ¿habría sido eso peor que lo que enfrentamos hoy? 
No haber sacrificado el objetivo secundario de mantener privado el sector privado significó que la Fed y el Tesoro perdieron su oportunidad de lograr el objetivo principal, que era evitar la depresión. 
Por cierto, todos somos generales después de la batalla, pero ahora se tendrá que intentar evitar la depresión a través de la tradicional receta de política fiscal keynesiana: el gobierno deberá asumir un papel directo en el impulso del gasto y decidir los bienes y servicios para los que habrá demanda. 

El camino hacia la justicia en el Iraq 
A medida que se acumulan las preguntas sobre los verdaderos motivos de la guerra del Iraq, debemos procurar no mirar sólo hacia atrás. 
El examen de las acciones anteriores a la guerra de la coalición encabezada por los Estados Unidos puede muy bien revelar el engaño y la manipulación oficiales al exponer la necesidad de la intervención militar, pero las insistentes preguntas sobre la legitimidad de la campaña no se refieren tanto al pasado cuanto a la actual falta de apariencia alguna de imperio de la ley en el Iraq. 
En la actualidad el vacío en materia de seguridad interior en el Iraq es tan profundo, que hace dudar de que la guerra haya acabado de verdad. 
Los ataques guerrilleros contra soldados de la coalición -como también la inquietante continuidad entre la ausencia de legalidad antes de la ocupación y ahora, bajo la autoridad formal de las potencias ocupantes- muestra que no existe una divisoria clara entre el ``antes'' y el ``después''. 
Al fin y al cabo, el imperio de la ley -y sólo eso- es lo que distingue las sociedades libres de las dictaduras. 
Los oficiales de la coalición militar reconocen lo evidente: sin una prueba de la desaparición de Sadam Husein, la resistencia de sus partidarios incondicionales continuará inevitablemente. 
Pero, ¿qué decir de la necesidad de un más amplio ajuste de cuentas con el antiguo régimen? 
¿Acaso la justicia para las víctimas y los perpetradores de los crímenes de Sadam es menos importante para separar el pasado del Iraq del presente y del futuro? 
Hasta ahora, la seguridad y la imposición del cumplimiento de la ley han sido totalmente inadecuados para abordar los abusos del pasado. 
En vista de los decenios de gobierno represivo y las decenas de miles de iraquíes desaparecidos, ya hay problemas endémicos de verificación, pero desde el comienzo de la intervención los oficiales de la coalición han dado muestras de una patente despreocupación por las fosas comunes y los emplazamientos de las matanzas. 
Las excavaciones y las exhumaciones caóticas -en muchos casos llevadas a cabo por familiares deseosos de descubrir el paradero de sus seres queridos- y un tratamiento no profesional de las pruebas agravan las dificultades para descubrir la verdad. 
Por desgracia, el descuido por parte de la coalición de las cuestiones forenses refleja la falta de una estrategia, en sentido más amplio, para abordar las cuestiones relativas al imperio de la ley y la justicia o de un órgano central con autoridad para comenzar la creación de las instituciones necesarias. 
Si bien el Administrador en Jefe nombrado por los Estados Unidos, Paul Bremer, ha conferido últimamente autoridad a algunos jueces, los poderes de éstos son extraordinariamente limitados y sólo se aplican a las infracciones actuales y no a las continuas violaciones de los derechos humanos que caracterizaron el régimen de Sadam. 
Como no se encuentran por ningún lado las armas de destrucción en gran escala, la justicia de esta intervención sigue siendo algo por demostrar... y lo mismo se puede decir de las medidas adoptadas por la colación para establecer los rudimentos de la legalidad en el Iraq. 
Dichas medidas tendrán éxito sólo si entrañan un ápice de justicia en el período detransición. 
La coalición, como fuerza de ocupación en el Iraq, ha asumido, con arreglo a los cuatro convenios de Ginebra, las obligaciones internacionales de mantener la seguridad y el imperio de la ley, razón por la cual la coalición no puede hacer lo que le plazca con los secuaces de Sadamy los criminales de guerra. 
No puede limitarse a enviarlos a la bahía de Guantánamo o a Diego García. 
Pero las opciones de la coalición son extraordinariamente limitadas. 
Nombrar un tribunal iraquí que imponga algún tipo de responsabilidad legal a Sadam y sus secuaces -idea que está ganando terreno entre el personal de Bremer, al menos en el caso de Sadam Husein, si es que lo capturan vivo- no es realista. 
Nadie está plenamente legitimado: ni los que se comprometieron totalmente, al servir a la judicatura baasista, ni los exiliados que regresen. 
Asimismo, si la coalición administrara sus propios tribunales y los dotase de personal, sería acusada inevitablemente de aplicar la ``justicia del vencedor''. 
Sólo las Naciones Unidas pueden satisfacer la exigencia de justicia en el período de transición, lo que requiere la creación inmediata de un órgano judicial, cuya legitimidad se basaría en el mismo proceso multilateral que se intentó conseguir antes de la guerra. 
El capítulo 7 de la Carta de las Naciones Unidas concede autoridad al Consejo de Seguridad para crear tribunales penales, como ya hizo en el pasado para juzgar las matanzas en la antigua Yugoslavia y en Ruanda. 
A diferencia del Tribunal de las Naciones Unidas para la antigua Yugoslavia, creado durante las guerras de los Balcanes, un tribunal para el Iraq se vería más mediatizado por la necesidad de evitar una aplicación retrospectiva de la justicia. 
A consecuencia de ello, la jurisdicción del tribunal de las Naciones Unidas abarcaría sólo las violaciones más graves del derecho humanitario -sobre las cuales existe un amplio consenso- expuestas en el artículo 3 de la carta del Tribunal Penal Internacional. 
Pero incluso esa acción limitada es mejor que no hacer nada. 
Por los numerosos casos de cambio de régimen en los últimos decenios, sabemos que, aunque se pase por alto el problema de la justicia en los períodos de transición, no por ello desaparece. 
De hecho, la inacción en el Iraq no sólo aplazará el inevitable ajuste de cuentas con el pasado, sino que, además, puede prolongar el pasado, pues las defraudadas exigencias de justicia alimentan la frustración, el resentimiento y el apoyo a dirigentes extremistas y soluciones autoritarias. 
Uno de los principales objetivos de la aplicación de la justicia en el período de transición es el de restablecer la legitimidad y el imperio de la ley en el presente. 
Si no se dispone de las instituciones necesarias, se debe crear al menos una comisión de investigación para establecer un registro de testimonios, mientras sea posible. 
Dicha comisión representaría cierta justicia preservadora, lo que permitiría un veredicto más certero, una vez creada la capacidad institucional lograrlo. 
Todavía existe una posibilidad de distinguir un ``antes'' y un ``después'' en el Iraq y, por tanto, de redimir la legitimidad de la intervención encabezada por los Estados Unidos y la ocupación actual. 
Pero es algo que está por hacer: con un compromiso permanente con la seguridad, el imperio de la ley y la justicia en el período de transición. 

El camino hacia el desarme nuclear 
NUEVA YORK – Las armas de destrucción masiva y el desarme constituyen uno de los mayores desafíos que enfrenta el mundo. 
Una de mis prioridades como secretario general de las Naciones Unidas es promover los bienes públicos globales y los remedios para los desafíos que no respetan fronteras. 
Un mundo libre de armas nucleares es un bien público global de primer orden. 
Mi interés en este tema surge en parte de mi experiencia personal. 
Mi tierra natal, Corea del Sur, ha sufrido los flagelos de la guerra convencional y enfrentó amenazas de armas nucleares y otras armas de destrucción masiva. 
Pero, por supuesto, estas amenazas no son exclusivas de Asia. 
A pesar de un tabú de larga data contra el uso de armas nucleares, el desarme sigue siendo sólo una aspiración. 
¿Es suficiente, entonces, un tabú simplemente sobre el uso de este tipo de armas? 
Los estados toman decisiones clave cuando hay de por medio armas nucleares. 
Pero las Naciones Unidas desempeñan un papel importante. 
Proporcionamos un foro central en el que los estados pueden acordar normas para servir a los intereses comunes. 
Analizamos, educamos y propugnamos la búsqueda de objetivos concertados. 
La mayoría de los estados eligieron renunciar a las armas nucleares y cumplieron con sus compromisos según el Tratado de No Proliferación Nuclear. 
Sin embargo, algunos estados consideran que estas armas son un símbolo de status, mientras que otros consideran que ofrecen el mayor elemento de disuasión contra un ataque nuclear, lo cual explica, en gran medida, que hoy aún existan aproximadamente 26.000 armas. 
Desafortunadamente, la doctrina de la disuasión nuclear es contagiosa, lo que torna más difícil la no proliferación y plantea nuevos riesgos de que se utilicen armas nucleares. 
El mundo sigue preocupado por las actividades nucleares de Corea del Norte e Irán, y existe un respaldo generalizado a los esfuerzos por resolver estas cuestiones de manera pacífica. 
También existe la preocupación de que esté surgiendo un “renacimiento nuclear”, donde la energía nuclear es vista como una alternativa energética limpia en un momento de esfuerzos intensificados para combatir el cambio climático. 
El principal temor es que esto derive en la producción y utilización de más materiales nucleares que deban protegerse contra la proliferación y las amenazas terroristas. 
Los obstáculos para el desarme son imponentes. 
Pero los costos y riesgos de sus alternativas nunca reciben la atención que merecen. 
Consideremos el enorme costo de oportunidad de los gigantescos presupuestos militares. 
Según el Instituto Internacional de Estocolmo de Investigaciones para la Paz, los gastos militares globales el año pasado excedieron los 1,2 billones de dólares. 
Hace diez años, la Brookings Institution publicó un estudio que estimaba que los costos totales de las armas nucleares sólo en Estados Unidos excedían los 5,8 billones de dólares, cifra que incluía los futuros costos de limpieza total. 
No importa de dónde se la mire, constituye una inversión enorme que podría haber tenido muchos otros usos productivos. 
Las preocupaciones por los costos y los peligros inherentes de las armas nucleares derivaron en un flujo global de ideas para insuflar nueva vida al desarme nuclear. 
Fuimos testigos de la Comisión sobre Armas de Destrucción Masiva liderada por Hans Blix, la Coalición de la Nueva Agenda y la Iniciativa de las Siete Naciones de Noruega. 
Australia y Japón lanzaron la Comisión Internacional sobre No Proliferación y Desarme Nuclear. 
Agrupaciones civiles y estados con armas nucleares también formularon propuestas, como el Plan Hoover, encabezado por Henry Kissinger. 
Me gustaría ofrecer mi propia propuesta de cinco puntos. 
Primero, insto a todas los integrantes del Tratado de No Proliferación, en particular a los estados con armas nucleares, a cumplir con su obligación según el tratado de emprender negociaciones sobre medidas efectivas que conduzcan al desarme nuclear. 
Podrían acordar un marco de instrumentos separados y de consolidación mutua, o considerar la negociación de una convención de armas nucleares, respaldada por un sistema de verificación sólido, como se propuso hace mucho tiempo en las Naciones Unidas. 
Yo hice circular entre todos los miembros de las Naciones Unidas un borrador para este tipo de convención, que ofrece un buen punto de partida. 
Las potencias nucleares deberían comprometerse activamente con otros estados sobre esta cuestión en la Conferencia sobre Desarme en Ginebra, el único foro mundial de negociaciones bilaterales sobre desarme. 
El mundo también recibiría bien una reanudación de las negociaciones bilaterales entre Estados Unidos y Rusia, destinadas a implementar reducciones profundas y verificables de sus arsenales. 
Los gobiernos también deberían invertir más en investigación y desarrollo en el campo de la verificación. 
La propuesta del Reino Unido de ser sede de una conferencia de estados con armas nucleares sobre verificación es un paso concreto en la dirección correcta. 
Segundo, los miembros permanentes del Consejo de Seguridad deberían iniciar discusiones sobre cuestiones de seguridad en el proceso de desarme nuclear. 
Sin ambages, podrían asegurarles a los estados sin armas nucleares que no serán objeto del uso o la amenaza de uso de armas nucleares. 
El Consejo también podría convocar a una cumbre sobre desarme nuclear. 
Los estados no firmantes del Tratado de No Proliferación deberían congelar sus propias capacidades en armas nucleares y formular sus propios compromisos de desarme. 
Tercero, la moratoria unilateral sobre pruebas nucleares y la producción de materiales fisibles tiene un alcance limitado. 
Necesitamos nuevos esfuerzos destinados a implementar el Tratado para la Prohibición Completa de los Ensayos Nucleares, y para que la Conferencia sobre Desarme inicie negociaciones de inmediato sobre un tratado de materiales fisibles, sin precondiciones. 
Respaldo la creación de zonas libres de armas nucleares en Asia central y África, y apoyo rotundamente los esfuerzos por establecer una zona de este tipo en Oriente Medio. 
Al mismo tiempo, insto a todos los integrantes del Tratado de No Proliferación a concluir sus acuerdos de salvaguarda con la Agencia Internacional de Energía Atómica (AIEA), y adoptar voluntariamente las salvaguardas afianzadas bajo el Protocolo Adicional. 
Cuarto, los estados con armas nucleares suelen hacer circular descripciones de lo que están haciendo para cumplir estos objetivos. 
Pero estas descripciones rara vez llegan al público. 
Invito a los estados con armas nucleares a enviar este tipo de materiales a la Secretaría de las Naciones Unidas, y alentar su más amplia difusión. 
La falta de una estimación pertinente sobre la cantidad total de armas nucleares juega en contra de la necesidad de una mayor transparencia. 
Finalmente, se necesita una cantidad de medidas complementarias. 
Ellas incluyen la eliminación de otros tipos de armas de destrucción masiva; nuevos esfuerzos contra el terrorismo con armas de destrucción masiva; límites a la producción y comercialización de armas convencionales, y nuevas prohibiciones de armas, entre ellas misiles y armas espaciales. 
Si existe un progreso real y comprobado en materia de desarme, la capacidad de eliminar la amenaza nuclear crecerá de modo exponencial. 
A medida que eliminemos progresivamente las armas más letales del mundo y sus componentes, lograremos que resulte más difícil ejecutar atentados terroristas con armas de destrucción masiva. 
Estas propuestas ofrecen un nuevo inicio no sólo en lo referido al desarme, sino también al fortalecimiento de nuestro sistema de paz y seguridad internacional. 

El camino al crecimiento post-crisis 
MILÁN – Pasaron unos 18 meses desde que estalló la crisis financiera, y 12 meses desde que el pánico comenzó a ceder -los precios de los activos se estabilizan y están empezando a subir-. 
Si bien la recuperación en los países avanzados sigue siendo frágil, los países en desarrollo parecen haber capeado el temporal. 
El crecimiento en China e India está regresando a los niveles previos a la crisis, el crecimiento de Brasil está aumentando tras una marcada caída y el comercio de los países en desarrollo está rebotando de sus niveles deprimidos. 
Abundan las razones para esta notable resiliencia y sirven de guía tanto para los países avanzados como para aquellos en desarrollo. 
Cuando estalló la crisis, salió capital de los países en desarrollo para apuntalar los balances afectados en los países avanzados. 
El crédito se ajustó marcadamente. 
Pero las respuestas rápidas de los bancos centrales de los países en desarrollo, en colaboración con bancos domésticos relativamente saludables, impidieron un congelamiento grave del crédito. 
Es más, las reservas acumuladas en la década anterior, en muchos casos, fueron utilizadas para compensar parte de la salida de capital. 
Los balances de los bancos habían sido fortalecidos después de la crisis financiera de 1997-1998, y no resultaron afectados por los activos securitizados sobrevaluados y los títulos derivados complejos que causaron gran parte del daño a las instituciones financieras de los países avanzados. 
El apalancamiento fue menor en varios sectores. 
Las instituciones financieras -y, más importante aún, los hogares- tenían menos deuda en relación con los activos y los ingresos. 
En las economías avanzadas, los principales mecanismos para trasladar el daño en los balances a la economía real fueron el racionamiento del crédito y la reducción del consumo debido a la pérdida de patrimonio neto de los hogares. 
Ambos factores fueron más apagados en las economías en desarrollo. 
Por supuesto, las caídas rápidas de los valores de los activos tuvieron un impacto durante unos pocos meses, pero, con menos apalancamiento, el impacto en el patrimonio neto fue menor y el consumo doméstico resultó menos vulnerable. 
En suma, la crisis se originó en un problema de balances, al que los países en desarrollo estuvieron menos expuestos. 
Todos los países en desarrollo fueron testigos de una gigantesca caída en el comercio -mucho mayor que las caídas de ingresos y producción-. 
El comercio rebotó relativamente rápido en la segunda mitad de 2009, aunque esto en parte reflejó la base extraordinariamente baja. 
Pero el efecto inmediato se vio mitigado de alguna manera por una marcada depreciación de casi todas las monedas causada por las salidas de capital. 
La excepción fue China, donde el renminbi se mantuvo estable contra el dólar, causando una apreciación inicial contra casi todas las otras monedas. 
Esa configuración se ha revertido en gran medida en los últimos nueve meses conforme los flujos internacionales de capital, impulsados por las oportunidades de inversión y los retornos, regresan a un patrón más normal. 
Es probable que China pronto reanude su política de apreciación controlada previa a la crisis. 
Con certeza, los países en desarrollo difirieron -muchas veces marcadamente- en su capacidad para aplicar un estímulo fiscal a fin de contrarrestar la pérdida de demanda externa. 
No obstante, muchos fueron capaces de, por lo menos, aplicar algunas medidas contracíclicas sin desestabilizar sus finanzas públicas. 
Si bien la resiliencia en los mercados emergentes, sus respuestas mediante políticas rápidas y efectivas y las recuperaciones aceleradas son señales alentadoras para la economía global, la inestabilidad en las economías avanzadas y el sistema financiero relativamente sin regular siguen siendo motivo de preocupación. 
La re-regulación y los esfuerzos internacionales para coordinar respuestas politicas llegado el caso pueden reducir las probabilidades de inestabilidad, pero el trabajo tendrá que ser terminado y verificado antes de que se genere una confianza real. 
Mientras tanto, con seguridad primará una postura un tanto conservadora y defensiva. 
Esto implica que los países en desarrollo probablemente conserven una titularidad doméstica sustancial de sus instituciones financieras nacionales. 
La securitización (y el sistema bancario en la sombra) será sencilla y procederá a un ritmo medido mientras se da forma y se somete a prueba un nuevo marco legal y regulatorio. 
Como política, los títulos complejos que son dificiles de tasar resultarán marcadamente limitados. 
Es más, como la dependencia de las finanzas extranjeras da lugar a claras vulnerabilidades, los países en desarrollo intentarán financiar la inversión principalmente a partir de ahorros domésticos, limitando así el volumen de sus déficits de cuenta corriente. 
Y, como no hay ninguna razón estratégica para tener grandes superávits, con un exceso de ahorro sobre la inversión, mantener un balance razonable de la cuenta corriente parece ser el curso de acción preferido. 
En cualqueir caso, limitar la interdependencia financiera es la estrategia prudente y el resultado factible. 
Sin embargo, el pilar básico del crecimiento alto sostenido ha sido el apalancamiento del conocimiento y la demanda de la economía global. 
Eso sigue siendo válido. 
De manera que, si bien la sólida probabilidad de un crecimiento reducido en los países avanzados durante un período prolongado implica que una estrategia orientada hacia afuera tal vez no produzca resultados tan espectaculares para los países en desarrollo, las estrategias alternativas son peores. 
De hecho, los temores por el creciente proteccionismo en un contexto de bajo crecimiento son fundados. 
Los países en desarrollo más grandes deben asumir un rol de mayor trascendencia a la hora de relajar las medidas proteccionistas que trajo aparejadas el uso expandido que hicieron de la billetera pública, y restablecer el movimiento hacia adelante. 
Esto es particularmente importante para los países en desarrollo más pobres y más pequeños en los que el consumo interno y la inversión son un sustituto pobre para la demanda global. 
Al mismo tiempo, el énfasis renovado en maximizar el potencial del mercado interno para impulsar el crecimiento y la diversificación estructural -aunque claramente más alto en las economías en desarrollo con ingresos más importantes y más altos- es una lección útil de la crisis. 
Aquellos países en desarrollo que mantengan un entorno macroeconómico estable, una mentalidad contracíclica y un progreso sostenido en materia de gobernancia, educación e infraestructura prosperarán. 
El crecimiento de los países avanzados puede ser menor durante un tiempo, pero los factores compensatorios que han surgido representan la lección más importante de la crisis. 
El comercio interno de los países en desarrollo se está expandiendo de la mano de su tamaño económico, y los países grandes están recuperando el crecimiento rápidamente. 
Por cierto, China, lejos de haber despistado como consecuencia de la crisis, está ingresando en una transición de ingresos medios que con el tiempo creará un espacio considerable en la industria y los servicios que requieren mucha mano de obra, conforme el país evoluciona estructuralmente y se aparta de estos sectores. 


El camino hacia la doble hélice, la estructura del ADN 
Hace cincuenta años, el 25 de abril de 1953, James Watson y Francis Crick publicaron una breve carta en la revista científica Nature . 
Describía una notable estructura helicoidal de dos cadenas para el ADN, el material genético de los organismos vivos. 
Su modelo de doble hélice proporcionó la clave para entender cómo las células vivas pueden producir dos copias exactas de sí mismas y cómo el material genético almacena toda la información para sintetizar las proteínas necesarias para la creación de un organismo viviente. 
Un segundo avance de capital importancia se produjo algunos meses después, cuando Max Perutz descubrió una técnica para determinar las estructuras de moléculas de gran tamaño, como la mioglobina y la hemoglobina. 
Desde entonces, el análisis estructural por rayos X de las moléculas de proteínas nos ha ayudado a comprender la química de las reacciones biológicas. 
Ambos descubrimientos, la estructura del ADN y la de las proteínas, se hicieron en el Laboratorio Cavendish de la Universidad de Cambridge. 
Entonces, ¿por qué dos hitos fundamentales de la revolución en la biología y la medicina, que dominaron la ciencia de la segunda mitad del siglo 20, vieron la luz en un laboratorio británico de física ? 
Los adelantos científicos de 1953 se lograron gracias a la potencia de la física experimental de Cambridge, que se gestó a fines del siglo 19. 
Esta herencia determinó el ambiente intelectual en que recibió su formación el equipo de padre e hijo formado por William y Lawrence Bragg, y donde este último, primero como estudiante de pregrado y luego como estudiante de investigación, desarrolló en 1912 las ideas que condujeron al análisis estructural por rayos X. 
Aunque Max von Laue, Walter Friedrich y Paul Knipping habían descubierto la difracción de los rayos X mediante cristales, fue Lawrence Bragg quien comprendió cómo esto se podía aprovechar científicamente. 
El reflejo mediante los "planos de Bragg" (capas de átomos que pueden causar la difracción de los rayos X a ángulos específicos determinados por la separación entre las capas), permitió a Braggs calcular la disposición exacta de los átomos de sodio y cloruro en un cristal de sal. 
William Bragg se graduó en matemáticas en Cambridge en 1884 y se convirtió en profesor de física en Adelaide, Australia. 
En 1909 volvió a Inglaterra para ocupar una cátedra en Leeds, continuando con su trabajo acerca de la naturaleza de los rayos X. Llegó a ser director de la Royal Institution de Londres en 1923, en donde atrajo a algunos destacados científicos jóvenes que estaban interesados en la investigación sobre rayos X. Entre ellos se encontraban dos graduados recientes de Cambridge, Willliam Astbury y John Desmond Bernal, que se interesaron en el problema de la estructura de las proteínas. 
En el caso de Astbury, esto se originó en la petición que Braggs le hizo de proporcionar los diagramas por rayos X de la lana y la seda. 
Bernal regresó a Cambridge como catedrático de cristalografía estructural en 1927, y en 1931 fue ascendido a director asistente de investigación en cristalografía, entonces un subdepartamento del Laboratorio Cavendish. 
El principal interés científico de Bernal fue al comienzo la estructura atómica de los cristales, metales y minerales, luego la de las hormonas y esteroles, y de algunos aminoácidos, componentes básicos de las proteínas. 
Entretanto, Astbury se había mudado a Leeds en 1928, donde también comenzó a trabajar con aminoácidos y proteínas. 
Al describir sus infructuosos intentos de obtener patrones de difracción de rayos X bien ordenados a partir de cristales de pepsina de proteínas, se preguntó si Bernal le podría ayudar a obtener cristales de otras proteínas. 
Un amigo de Bernal llamado Glenn Millakan había visitado un laboratorio en Uppsala, Suecia, donde se habían obtenido grandes cristales de pepsina y trajo consigo a Cambridge algunos de ellos, todavía en su líquido madre. 
Bernal y Dorothy Crowfoot (Hodgkin sería más tarde su apellido de casada) obtuvieron patrones de los cristales secos, tal como lo había hecho Astbury, con resultados igualmente decepcionantes. 
Pero cuando Bernal observó los cristales en un microscopio de poca potencia, notó que se desordenaban a medida que la gran cantidad de agua en la placa de cristal se evaporaba. 
Repitieron el experimento de rayos X, pero con el cristal rodeado de su líquido madre y sellado en un tubo capilar de vidrio, obteniendo patrones con grandes cantidades de reflejos cristalinos. 
Los resultados de este primer momento crucial de la cristalografía de proteínas fueron publicados como una carta en Nature , en 1934. 
Habiendo deducido la presencia de cadenas de polipéptidos, Astbury continuó con sus visionarios estudios acerca de su configuración en proteínas fibrosas. 
También obtuvo los primeros patrones de rayos X de muestras de ADN parcialmente orientadas. 
Max Perutz, un químico graduado en Viena, llegó a Cambridge en 1935 para trabajar como estudiante de postgrado con Bernal. 
Al año siguiente, había obtenido excelentes cristales de hemoglobina y pronto produjo los mejores patrones de difracción de rayos X hasta la fecha. 
Pero el patrón de difracción observable (las intensidades y posiciones de los reflejos individuales) constituye sólo la mitad de los datos necesarios para deducir la estructura del objeto en difracción. 
En términos matemáticos, da la amplitud, pero no las fases (es decir, las etapas de un movimiento oscilatorio), sin las cuales no se pueden determinar las posiciones atómicas. 
Con estructuras más simples compuestas por pequeñas cantidades de átomos, la química podía llegar con considerable certidumbre a las disposiciones atómicas, y por tanto era posible llegar a una solución mediante el método de ensayo y error. 
Pero las proteínas, que contienen miles de átomos, eran demasiado complicadas para este trabajo. 
Por lo que, a pesar de la enorme cantidad de excelentes datos que habían logrado reunir, la solución seguía estando exasperantemente fuera de su alcance. 
Pero seguía habiendo fe en que de alguna manera se pudiera obtener información detallada acerca de la estructura de las proteínas a partir de los patrones de rayos X, si tan sólo se pudiera descubrir esa manera. 
Era natural que donde la química se mostraba insuficiente, la física (y su laboratorio estrella) continuara el camino, senda que tomaron Watson y Crick para llegar al épico descubrimiento que celebramos este mes. 

El camino escabroso hacia la recuperación 
NUEVA YORK – Hoy existe un consenso de que la recesión de Estados Unidos -que ya lleva un año- probablemente sea extensa y profunda, y que casi todos los países se verán afectados. 
Siempre pensé que la noción de que lo que sucediera en Estados Unidos estaría desacoplado del resto del mundo era un mito. 
Los acontecimientos lo están confirmando. 
Afortunadamente, Estados Unidos por fin tiene un presidente que de alguna manera entiende la naturaleza y la gravedad del problema, y que se comprometió a implementar un fuerte programa de estímulo. 
Esto, junto con la acción concertada de los gobiernos en otras partes, hará que la depresión sea menos severa de lo que sería si no fuera así. 
La Reserva Federal de Estados Unidos, que ayudó a crear los problemas mediante una combinación de liquidez excesiva y regulación laxa, intenta enmendar las cosas inundando la economía de liquidez -una medida que, en el mejor de los casos, simplemente impidió que las cosas fueran peor de lo que son-. 
No sorprende que quienes ayudaron a crear los problemas y no vieron venir el desastre no hicieran un buen trabajo a la hora de resolverlo. 
Por ahora, ya está establecida la dinámica de la caída y las cosas se pondrán peor, no mejor. 
De alguna manera, la Fed se parece a un conductor ebrio que, al darse cuenta de repente de que se está saliendo del camino, empieza a conducir alocadamente de un lado a otro de la ruta. 
La respuesta a la falta de liquidez es cada vez más liquidez. 
Cuando la economía empiece a recuperarse, y los bancos comiencen a prestar, ¿podrán drenar suavemente la liquidez del sistema? 
¿Estados Unidos enfrentará un brote de inflación? 
¿O, más probablemente, en otro momento de exceso, la Fed reaccionará exageradamente, cortando la recuperación de raíz? 
En vistas del trazo confuso exhibido hasta ahora, no podemos tener mucha confianza en lo que nos aguarda. 
Aún así, no estoy seguro de que haya un reconocimiento suficiente de algunos de los problemas subyacentes que enfrenta la economía global, sin el cual la recesión global actual quizá no dé lugar a un crecimiento robusto -no importa el buen trabajo que realice la Fed. 
Durante mucho tiempo, Estados Unidos desempeñó un papel importante a la hora de mantener en funcionamiento la economía global. 
El libertinaje de Estados Unidos -el hecho de que el país más rico del mundo no pudiera vivir con sus propios medios- fue muchas veces criticado. 
Pero tal vez el mundo debería estar agradecido, porque sin el libertinaje norteamericano, la demanda agregada global habría sido insuficiente. 
En el pasado, los países en desarrollo cumplían este papel, a través de un déficit comercial y fiscal. 
Pero pagaron un precio alto, y ahora están de moda la responsabilidad fiscal y las políticas monetarias conservadoras. 
De hecho, muchos países en desarrollo, temerosos de perder su soberanía económica en manos del FMI -como ocurrió durante la crisis financiera asiática de 1997-, acumularon cientos de miles de millones de dólares en reservas. 
El dinero que se dedica a reservas es ingreso que no se gasta. 
Es más, la creciente desigualdad en la mayoría de los países del mundo implicó que el dinero pasó de quienes estaban dispuestos a gastarlo a quienes están tan bien que, por más que lo intenten, no pueden gastarlo todo. 
El apetito interminable de petróleo del mundo, más allá de su capacidad o voluntad para producirlo, aportó un tercer factor. 
Los crecientes precios del petróleo transfirieron dinero a los países ricos en petróleo, contribuyendo nuevamente a la inundación de liquidez. 
Si bien por ahora se desinflaron los precios del petróleo, una recuperación robusta haría que se dispararan otra vez. 
Durante un tiempo, la gente hablaba casi favorablemente de la inundación de liquidez. 
Pero esto sólo fue la otra cara de lo que había preocupado a Keynes -una insuficiente demanda agregada global-. 
La búsqueda de retornos contribuyó al apalancamiento y a la aceptación imprudente de riesgos subyacentes a esta crisis. 
El gobierno de Estados Unidos, durante un tiempo, compensará el ahorro creciente de los consumidores norteamericanos. 
Pero si los consumidores de Estados Unidos pasan de un nivel prácticamente cero de ahorro como tenían a un modesto 4% o 5% del PBI, entonces el efecto desalentador sobre la demanda (además del que resulte de las caídas en la inversión, las exportaciones y los gastos de los gobiernos estatales y locales) no se verá plenamente compensado ni siquiera por los programas más grandes de gasto del gobierno. 
En dos años, los gobiernos, conscientes de los gigantescos aumentos de la carga de la deuda como resultado de los megarrescates y los asombrosos déficits, se verán presionados a arrojar excedentes primarios (donde el gasto del gobierno neto de pagos de intereses es menor que los ingresos). 
Hace pocos años, se le tenía miedo al riesgo de un desdoblamiento desordenado de los "desequilibrios globales". 
La crisis actual puede ser vista como parte de eso, pero es poco lo que se está haciendo respecto de los problemas subyacentes que dieron origen a esos desequilibrios. 
No sólo necesitamos estímulos temporarios, sino soluciones a más largo plazo. 
No es que exista una escasez de necesidades; es sólo que quienes podrían satisfacer esas necesidades tienen una escasez de fondos. 
Primero, necesitamos revertir las tendencias preocupantes de una creciente desigualdad. 
Una carga tributaria más progresiva sobre los ingresos también ayudará a estabilizar la economía a través de lo que los economistas llaman "estabilizadores automáticos". 
También ayudaría si los países desarrollados avanzados cumplieran con sus compromisos de ayudar a los más pobres del mundo aumentando sus presupuestos de ayuda exterior al 0,7% del PBI. 
Segundo, el mundo necesita enormes inversiones si ha de responder a los desafíos del calentamiento global. 
Los sistemas de transporte y los patrones de vida deben cambiarse drásticamente. 
Tercero, se necesita un sistema de reservas global. 
Tiene poco sentido que los países más pobres del mundo les presten dinero a los más ricos a tasas de interés bajas. 
El sistema es inestable. 
El sistema de reservas en dólares está deshilachándose, pero probablemente sea reemplazado por un sistema dólar/euro o dólar/euro/yen que es incluso más inestable. 
Las emisiones anuales de una moneda de reserva global (lo que Keynes llamaba Bancor o el FMI llama DEG) podrían ayudar a estimular la demanda agregada global, y utilizarse para promover el desarrollo y encarar los problemas del calentamiento global. 
Este año será lúgubre. 
El interrogante que necesitamos formularnos ahora es: ¿cómo podemos mejorar las posibilidades de que finalmente logremos una recuperación robusta? 

La raíz de todas las crisis de deuda soberana 
NUEVA YORK – Ante la crisis crediticia de Grecia, muchos se preguntan si el euro podrá sobrevivir sin una centralización de la política fiscal (algo casi inimaginable). 
Pero hay una solución más fácil. 
Los gobiernos no pueden endeudarse irresponsablemente en los mercados de crédito internacionales si no hay alguien dispuesto a prestar irresponsablemente. 
De modo que las autoridades encargadas de vigilar a los bancos deberían impedir que las instituciones bajo su control otorguen créditos de esa manera. 
Prestar dinero a gobiernos extranjeros es, en muchos sentidos, inherentemente más arriesgado que invertir en títulos de deuda privada no asegurados o en bonos basura. 
Cuando un ente privado necesita un préstamo, por lo general debe empeñar algún tipo de garantía, por ejemplo, una vivienda. 
La garantía sirve para limitar el riesgo de pérdida del inversor, a la vez que el temor a perder los activos empeñados incentiva a los deudores a actuar con prudencia. 
Pero los gobiernos no ofrecen garantías, y su principal incentivo a devolver lo prestado (el temor de perder acceso a los mercados de crédito internacionales) se deriva de una adicción perversa. 
Los gobiernos que están obligados a pedir una y otra vez grandes sumas de dinero en el extranjero son precisamente aquellos que muestran una incapacidad crónica de financiarse con impuestos internos o con préstamos en el mercado local. 
La necesidad imperiosa de recurrir a inversores extranjeros suele ser resultado de un desgobierno profundamente enraizado. 
Por lo general, los préstamos mercantiles se rigen por contratos que limitan la capacidad de los deudores para correr riesgos. 
Las condiciones para la obtención de préstamos o para la emisión de bonos normalmente obligan al beneficiario a tener siempre disponible una cantidad mínima de capital propio o efectivo. 
Pero los bonos públicos no responden a contratos semejantes. 
Además, si un particular tergiversa su situación financiera para acceder a un préstamo bancario, puede acabar en prisión. 
Y las leyes que rigen los mercados de valores obligan a los emisores de bonos corporativos a informar claramente sobre todos los riesgos posibles. 
Pero, como nos enseña la caída de Grecia, los gobiernos pueden falsear la realidad descaradamente o cometer fraude contable sin temor a sanciones. 
Cuando un ente privado no paga sus deudas, se inicia un procedimiento de quiebra o reorganización bajo la supervisión de un tribunal competente, por el cual incluso los acreedores sin garantías que reclamar tienen alguna esperanza de recuperar una parte de lo invertido. 
Pero para los estados soberanos no hay procedimientos de quiebra ni una jurisdicción legal donde renegociar sus deudas. 
Peor aún, cuando los estados colocan títulos de deuda en el extranjero, suelen estar denominados en una divisa cuyo valor no pueden controlar. 
Por eso, en la mayoría de los casos no pueden apelar a devaluar su moneda en un intento encubierto de reducir gradualmente la carga de la deuda. 
Se dice que la deuda pública es más segura, porque los estados pueden recaudar impuestos, mientras que los deudores privados no tienen un derecho legal a recibir ganancias o salarios que les permitan cumplir con sus obligaciones. 
Pero en la práctica, la capacidad de recaudar impuestos es limitada, además de que es cuestionable el derecho moral o legal de los gobiernos para obligar a futuras generaciones de ciudadanos a devolver sus deudas con acreedores extranjeros. 
Es decir que dar prestado a estados soberanos supone riesgos muy difíciles de evaluar, que solamente deberían asumir jugadores especializados y dispuestos a enfrentar las consecuencias. 
A lo largo de la historia, el crédito soberano fue actividad reservada a unos pocos financistas intrépidos, astutos para los negocios y conocedores de las artes de gobierno. 
No han faltado casos de préstamos donde se empeñara un puerto o un ferrocarril a modo de garantía (o donde para asegurar la devolución de la deuda se recurriera a la fuerza militar). 
Pero después de la década de 1970, el crédito soberano se institucionalizó. 
El precursor del cambio fue el Citibank, que redirigió un flujo de petrodólares hacia regímenes cuestionables (es famosa la declaración de su director ejecutivo, Walter Wriston, en el sentido de que los países no quiebran). 
Era un negocio más lucrativo que prestar dinero a clientes tradicionales: unos pocos banqueros podían invertir sumas enormes y apenas tenían que investigar los antecedentes de los solicitantes. Con un pequeño detalle: los gobiernos acostumbrados a obtener crédito fácil a veces no pagan sus deudas. 
Más tarde, por los acuerdos de Basilea, los bonos públicos se declararon prácticamente libres de riesgo, lo que estimuló el apetito de los bancos. 
Estos se dieron un festín con los títulos de deuda de alta rentabilidad relativa de países como Grecia, que exigían apartar muy poco capital. 
Pero aunque la calificación de la deuda era alta, ¿cómo puede alguien poner valor objetivo a una obligación que no tiene una garantía de respaldo y es prácticamente inejecutable? 
Los préstamos bancarios a estados soberanos han sido un desastre por partida doble; por un lado, fomentaron el sobreendeudamiento, especialmente en países con gobiernos irresponsables o corruptos. 
Además, gran parte del riesgo lo asumen los bancos (en vez de, por ejemplo, los fondos de cobertura); y los bancos cumplen una función central como facilitadores del sistema de pagos, de modo que una crisis de deuda soberana puede hacer estragos. 
La caída de Grecia puso en riesgo el bienestar no solo de los griegos, sino de toda Europa. 
La solución para romper el vínculo entre crisis de deuda soberana y crisis bancarias es muy sencilla: prohibir a los bancos otorgar préstamos cuando la evaluación de la disposición y capacidad de los deudores para pagar indica que dar crédito es un salto al vacío. 
Esto implica terminar con la deuda soberana transfronteriza (y con instrumentos esotéricos como los títulos de deuda garantizados). 
Para aplicar esta sencilla regla, no se necesitaría una gran reorganización de los pactos fiscales europeos, ni crear nuevas entidades supranacionales. 
Es cierto que los gobiernos tendrían dificultades para obtener préstamos en el extranjero, pero para sus ciudadanos eso no sería una imposición sino una ventaja. 
Además, reducir el acceso de los gobiernos al crédito internacional (y, por extensión, inducir en ellos una mayor responsabilidad fiscal) tal vez ayude a los deudores a ser más emprendedores y productivos. 
Estas restricciones no resolverán la crisis que actualmente enfrentan Portugal, Irlanda, Grecia o España. 
Pero va siendo hora de que Europa y el mundo dejen de tambalearse entre una solución precaria y la siguiente, para enfrentar los verdaderos problemas estructurales. 

Las raíces de la crisis financiera de los Estados Unidos 
CAMBRIDGE – Los desesperados intentos de la Reserva Federal de los Estados Unidos para impedir que la economía de este país se hunda son notables por al menos dos razones. 
En primer lugar, hasta hace tan sólo unos meses, la opinión general era la de que los EE.UU. evitarían la recesión. 
Ahora ésta parece segura. 
En segundo lugar, las intervenciones de la Reserva no parecen eficaces. 
Aunque se han reducido drásticamente los tipos de interés y la Reserva ha prodigado liquidez a los bancos que se han quedado sin ella, la crisis se ha acentuado. 
En gran medida, la crisis de los EE.UU. fue provocada por la Reserva, ayudada por las ilusiones que se hacía el gobierno de Bush. 
Un culpable principal no fue otro que Alan Greenspan, que dejó al actual Presidente de la Reserva Federal, Ben Bernanke, una situación terrible, pero este último fue uno de los gobernadores de la Reserva en el período de Greenspan y tampoco él diagnosticó correctamente los problemas en aumento debidos a sus intervenciones. 
La crisis financiera actual tiene sus raíces inmediatas en 2001, en medio del fin del auge de Internet y la conmoción provocada por los ataques terroristas del 11 de septiembre. 
En aquel momento fue cuando la Reserva abrió los grifos monetarios para intentar luchar contra una desaceleración económica. 
La Reserva derramó dinero en la economía de los EE.UU. y redujo drásticamente su principal tipo de interés –el de los fondos federales– del 3,5 por ciento en agosto de 2001 a tan sólo el 1 por ciento a mediados de 2003. 
La Reserva mantuvo ese tipo demasiado bajo y durante demasiado tiempo. 
Por lo general, la expansión monetaria facilita el endeudamiento y reduce sus costos en toda la economía. 
También suele debilitar la moneda y aumentar la inflación. 
Todo eso empezó a suceder en los EE.UU. 
Lo distintivo de esta ocasión fue que el nuevo endeudamiento se concentró en la vivienda. 
Por lo general, es cierto que los tipos de interés más bajos estimulan la compra de viviendas, pero esta vez, como ahora ha quedado de manifiesto, los bancos comerciales y de inversión crearon nuevos mecanismos financieros para ampliar el crédito destinado a viviendas a personas poco solventes. 
La Reserva no quiso regular esos procedimientos dudosos. 
Prácticamente cualquiera podía endeudarse para comprar una casa con poco o ningún pago inicial y pago de intereses durante muchos años en el futuro. 
Cuando el auge de los préstamos para viviendas se consolidó, pasó a autointensificarse. 
El aumento de la compra de viviendas aumentó los precios de éstas, con lo que los bancos pensaron que era seguro prestar dinero a personas poco solventes. 
Al fin y al cabo, si no hacían frente a sus pagos, la propiedad de sus casas pasaría, revalorizada, a los bancos: al menos ésa era la teoría. 
Naturalmente, sólo funciona mientras suban los precios de la viviendas. 
Una vez que llegan a su tope máximo y empiezan a bajar, las condiciones de los créditos se endurecen y los bancos se encuentran con la propiedad de casas cuyo valor no cubre el valor de la deuda. 
Lo asombroso ha sido que la Reserva, dirigida por Greenspan, se quedara con los brazos cruzados mientras el auge del crédito se aceleraba y se disparaba hacia un desplome posterior. 
Hubo algunos que no participaron, pero no muchos en el propio sector financiero. 
Los bancos estaban demasiado ocupados cobrando las mensualidades de los nuevos préstamos y pagando a sus directores primas extravagantes. 
En un momento decisivo de 2005, cuando era gobernador, pero aún no Presidente de la Reserva, Bernanke describió el auge de la vivienda como el reflejo de un sistema financiero prudente y bien regulado, no una burbuja peligrosa. 
Sostuvo que cantidades inmensas de capital extranjero pasaban por los bancos estadounidenses hacia el sector de la vivienda porque los inversores internacionales apreciaban “la profundidad y la complejidad de los mercados financieros del país (que, entre otras cosas, han permitido un acceso fácil de las familias a la riqueza inmobiliaria)”. 
Durante 2006 y 2007, la burbuja financiera que ahora está derribando instituciones financieras en tiempos poderosas llegó a su tope máximo. 
Entonces los balances de los bancos se llenaron con enormes cantidades de hipotecas en peligro, envueltas en complicados productos financieros que dificultaban la evaluación de los riesgos. 
Los bancos empezaron a aminorar su ritmo de concesión de nuevos créditos y la morosidad en las hipotecas empezó a aumentar. 
Los precios de las viviendas llegaron a su tope máximo a medida que se redujeron los préstamos y después los precios empezaron a bajar. 
La burbuja inmobiliaria estaba reventando en el otoño pasado y los bancos con gran cantidad de hipotecas empezaron a comunicar pérdidas enormes, a veces lo bastante grandes para destruir el banco, como en el caso de Bear Stearns. 
Al reducirse el gasto con el desplome de la vivienda, la Reserva, para intentar prevenir una recesión y ayudar a los bancos con balances frágiles, ha estado reduciendo los tipos de interés desde el otoño de 2007, pero esta vez la expansión del crédito no se está dirigiendo a la construcción de viviendas, sino a la especulación con los precios de las materias primas y las divisas extranjeras. 
La política de dinero fácil de la Reserva está alimentando ahora la inflación de los EE.UU. y no la recuperación. 
Los precios del petróleo, de los alimentos y del oro han saltado hasta niveles sin precedentes y el dólar se ha depreciado hasta niveles nunca vistos. 
Ahora un euro cuesta casi 1,60 dólares frente a 0,90 dólares en enero de 2002. 
Sin embargo, la Reserva, con sus intentos desesperados de evitar una recesión en los EE.UU., sigue derramando dinero en el sistema e intensificando las presiones inflacionistas. 
Tras haber alimentado un auge, ahora la Reserva no puede impedir como mínimo un descenso durante un período corto de la economía de los EE.UU. y tal vez algo peor. 
Si intensifica demasiado la continua expansión monetaria, no impedirá una depresión profunda, sino que, al contrario, podría crear estanflación: inflación junto con contracción económica. 
La Reserva debe procurar evitar el menor desplome de la liquidez al tiempo que mantiene controlada la inflación y una ayuda injustificada para los préstamos bancarios con riesgo financiada por los contribuyentes. 
En todo el mundo puede haber efectos similares, en la medida en que los bancos extranjeros se encuentren también con hipotecas estadounidenses impagadas en sus balances o si, en el peor de los casos, se consolida una crisis financiera general. 
Sin embargo, aún existen posibilidades de que el bache económico de los EE.UU. quede limitado principalmente a este país, en el que se han concentrado el auge y la depresión de la vivienda. 
Creo que los daños para el resto de la economía mundial pueden seguir siendo limitados. 

Las raíces de la rápida recuperación de China 
BEIJING – Se calcula que en 2009 el PIB de China creció un 8,7 por ciento anual –una vez más la tasa mayor del mundo– y el aumento en el cuarto trimestre ascendió al 10,7 por ciento, frente al 6,3 por ciento en el cuarto trimestre de 2008. 
Para gran parte del mundo, la capacidad de China para quitarse de encima la crisis financiera mundial y mantener una fuerte trayectoria de crecimiento en 2010 y 2011 parece demasiado fácil. 
Pero conseguir el crecimiento de China no ha sido fácil precisamente. 
Las firmes y decisivas políticas de estímulo, aplicadas con diestra oportunidad al comienzo de la crisis financiera, desempeñaron, desde luego, un papel importante en la rápida recuperación de China. 
En fecha tan temprana como octubre de 2008, cuando la crisis golpeó por primera vez, el Gobierno de China aprobó un amplío plan de medidas encaminado a impedir que la economía siguiera empeorando. 
El déficit fiscal equivalía al 3 por ciento del PIB en 2009, lo que produjo un crecimiento del 3 por ciento del PIB, mientras que en 2008 el déficit fue, literalmente, nulo. 
La llamada política monetaria “moderadamente relajada” del país también desempeñó su papel al permitir que el crédito bancario aumentara casi un 34 por ciento en 2009 y la oferta de dinero M2 un 27 por ciento. 
El crecimiento monetario puede aumentar las presiones inflacionistas y el riesgo de una burbuja de los activos más adelante, pero ayudó a velar por que la economía de China no cayese en una recesión profunda cuando golpeó la crisis financiera. 
Otras iniciativas políticas encaminadas a impulsar la demanda en los mercados de la vivienda y de los automóviles también resultaron eficaces. 
Pero la gestión de la crisis por parte de China es sólo una parte de la historia. 
No explica por qué otros países que adoptaron medidas aún más firmes no produjeron una recuperación igualmente rápida ni por qué el Gobierno de China parece tener más margen de maniobra que otros. 
El presupuesto de China tenía superávit, en realidad, y su proporción deuda-PIB era sólo del 21 por ciento antes de la crisis (ahora es del 24 por ciento, aproximadamente), muy inferior al de todas las demás economías importantes, lo que brindó libertad a las autoridades chinas para gastar con vistas a afrontar la crisis. 
Además, el nivel de créditos morosos en los bancos chinos era muy bajo, cuando se desplomó Lehman Brothers, lo que permitió a las autoridades chinas dejar que aumentara para luchar contra la crisis. 
Además, cuando golpeó la crisis, la economía china estaba en buena forma. 
Una gestión macroeconómica prudente durante el auge de China, incluido un autoajuste temprano, situó a China en una posición favorable. 
La economía de China había disfrutado de un auge desde 2004, pero los funcionarios no se hicieron a un lado para “dejar que el mercado decid[ier]a”. 
Al contrario, adoptaron medidas anticíclicas encaminadas a impedir el recalentamiento de la economía. 
El gobierno fue endureciendo sus políticas a medida que la economía seguía creciendo intensamente gracias a las burbujas de activos, el elevado gasto en inversión de las administraciones locales y la intensa demanda de productos chinos en los mercados mundiales. 
El recalentamiento del mercado de la vivienda tocó a su fin a finales de septiembre de 2007, con lo que se cercenó una burbuja naciente a escala nacional, y el mes siguiente se pinchó una burbuja del mercado de valores. 
Además, se detuvieron números proyectos locales de inversión, mientras las medidas destinadas a aminorar el crecimiento de las exportaciones netas, incluidas una revalorización del 20 por ciento del renminbi y una importante reducción de las bonificaciones arancelarias para las exportaciones, disminuyeron el aumento anual de las exportaciones del 30 por ciento, aproximadamente, a un más moderado 17 por ciento al final de 2007. 
A consecuencia de ello, en el cuarto trimestre de 2007, un año antes de que golpeara la crisis financiera, la economía de China empezó a enfriarse. 
La tasa de crecimiento trimestral se desaceleró del 13 por ciento en el cuarto trimestre de 2008 al 9 por ciento en el tercer trimestre de 2009. 
En resumen, como China comenzó el ajuste un año antes de la crisis mundial, su economía salió a flote antes que las de otros países. 
La enseñanza que de ello se desprende es la de que se deben gestionar los auges con destreza y se debe supervisar a los financieros en su persecución de réditos cada vez mayores, cosa que es no menos aplicable a las economías desarrolladas que a una economía en desarrollo como China. 
Naturalmente, la economía de China tiene problemas estructurales e institucionales, ¿qué país en desarrollo no los tiene? 
Las políticas macroeconómicas de China probablemente sigan siendo demasiado “administrativas”. 
Cuando muchos de los más importantes agentes de una economía son insensibles a las señales que dan los precios del mercado, como en China, la política económica ha de ser administrativa para tratar eficazmente con dichos agentes, pero una ventaja de ese sesgo administrativo durante los treinta últimos años es la de que, al menos la mayoría de las veces, China ha sido prudente con el recalentamiento y ha estado decidida a intervenir siempre que fuera necesario enfriar la economía, pese a las protestas de participantes “entendidos” en el mercado. 
Desde luego, las autoridades han sido a veces demasiado prudentes, pero en el caso de una economía en su fase temprana de desarrollo y de una primera generación de empresas con joven vitalidad, la cautela excesiva parece mejor que lo opuesto. 
De hecho, cuando el crecimiento económico de un país supera continuamente el 9 por ciento, probablemente las autoridades no puedan ser demasiado prudentes. 
No cabe duda de que una gestión macroeconómica estatal demasiado intensa puede retrasar las necesarias reformas orientadas al mercado, pero la crisis financiera ha mostrado que una economía de mercado del siglo XXI requiere una participación estatal para funcionar. 
En el caso de una economía en desarrollo como China, es mejor tener un gobierno que desempeñe un papel activo para evitar los altibajos que las economías occidentales experimentaron en sus primeros tiempos... y siguen experimentando en la actualidad. 


Las reglas de la reconstrucción 
La reconstrucción del Líbano, tan cuidadosa y esforzadamente llevada a cabo en la década de los noventa, corre ahora el riesgo de ser deshecha. 
Pero el Líbano no está solo en esta situación: según las Naciones Unidas y varios estudios independientes, los países en transición de la guerra a la paz tienen una probabilidad en dos de caer de nuevo en conflicto. 
De hecho, en Timor Oriental, Irak, Afganistán, Kosovo y muchos otros países, la transición a la paz está en peligro. 
Asimismo, hay tareas pendientes en muchos otros países que están en proceso de reconstrucción. 
La República Democrática del Congo (RDC), por ejemplo, acaba de celebrar sus primeras elecciones en cuarenta años. 
La estabilidad de la región de los Grandes Lagos de África, tal vez la zona más violenta de ese continente, dependerá del éxito del proceso de paz y de la reconstrucción. 
Cuando las guerras terminan, los países comienzan una transición multidimensional. 
La violencia debe dar lugar a la seguridad de los ciudadanos; la ilegalidad y la exclusión política deben dar lugar al estado de derecho y a un gobierno participativo; la polarización étnica, religiosa o de clase o casta debe dar lugar a la reconciliación nacional y las economías destruidas por la guerra deben transformarse en economías de mercado operantes, que les permita a la gente común y corriente tener un sustento digno. 
Dado que la reconstrucción económica se lleva a cabo como parte de esta transición, es fundamentalmente diferente del desarrollo, en el sentido tradicional del término. 
Para tener éxito, la transición a la paz requiere la desmovilización, el desarme y la reintegración de los excombatientes así como la reconstrucción y la rehabilitación de los servicios y la infraestructura. 
Para alcanzar esos fines, el objetivo de la paz debe prevalecer sobre el del desarrollo, en caso de que los dos entren en conflicto. 
Con frecuencia, no se pueden alcanzar –ni son deseables siquiera– las políticas económicas óptimas y las buenas prácticas internacionales. 
Eso significa también que los programas relacionados con la paz deben tener prioridad en las asignaciones presupuestarias. 
Sin duda, la legitimidad del gobierno o de otro órgano encargado de la formulación de políticas determinará lo que es posible en materia de política económica. 
Un gobierno nacional interino débil –o una administración de las Naciones Unidas o de un país extranjero ocupante– no debe intentar aplicar políticas como, por ejemplo, la privatización de los recursos naturales en los casos en que hacerlo podría incitar una resistencia política. 
De hecho, es probable que una política de privatización al inicio de la transición resulte contraproducente de por sí , porque la incertidumbre sobre los derechos de propiedad durará algún tiempo. 
Por lo tanto, se necesita un nuevo criterio para medir el éxito. 
Los proyectos se deben juzgar en función de si contribuyen a la paz y la reconciliación y no desde un punto de vista puramente económico. 
El éxito de la desmovilización y la reconciliación en El Salvador, por ejemplo, garantizaron la consolidación de la paz después de la brutal guerra civil de la década de los ochenta. 
Sin embargo, en otros casos en que se ha ignorado la primacía de la política en la transición a la paz las consecuencias han sido trágicas. 
El fracaso en desmovilizar y reconciliar a las distintas facciones en el Líbano, donde Hizbolá permaneció armado pese a su transformación en un partido político, hizo que la beligerancia siguiera efervescente por debajo de la superficie. 
Asimismo, el fracaso de los procesos de paz en Angola y Haití y los diversos reveses en Camboya y Nicaragua durante la década de los noventa reflejan el fiasco de la desmovilización e integración. 
A primera vista, todo parecería indicar que las Naciones Unidas se encuentran en condiciones ideales para dirigir los esfuerzos de reconstrucción, ya que podrían integrar los objetivos políticos y económicos que son partes iguales de la transición a la paz, lo que no puede decirse de las instituciones de desarrollo, como el Banco Mundial. 
Aun así, una y otra vez las Naciones Unidas han demostrado su incompetencia para desempeñar ese papel. 
En Kosovo, por ejemplo, la transformación del Ejército de Liberación de Kosovo en una fuerza civil de paz ha causado gran inseguridad a lo largo de los años. Esto es algo que la administración de las Naciones Unidas puede llegar a lamentar en última instancia, si la decisión sobre el estatuto final de esa provincia no condujera a su independencia. 
Es más, tratar la transición a la paz como “desarrollo normal” ha reanudado la violencia en Timor Oriental, país donde las Naciones Unidas habían declarado su éxito con bombo y platillos. 
La explotación comercial de las ricas reservas de petróleo y gas existentes en el llamado Timor Gap podría haber facilitado la reconstrucción y haber creado puestos de trabajo para el 30 por ciento de la mano de obra desempleada. 
En cambio, con la aprobación entusiasta del FMI, Timor Oriental creó un "fondo del petróleo" semejante al de Noruega a fin de ahorrar dinero para tiempos de apremio, pero en Timor Oriental esos tiempos son los actuales. 
El Irak también brinda numerosos ejemplos de los peligros creados por la fijación equivocada de las prioridades. 
Las primeras medidas encaminadas a privatizar la industria petrolera del Irak resultaron desastrosas y confirmaron a muchos iraquíes que las fuerzas ocupantes de los Estados Unidos estaban decididas a "robarse" la riqueza del país y, por tanto, avivaron las llamas de la resistencia violenta. De hecho, la privatización fue una política tanto más extraña cuanto que estaba condenada de antemano. 
Era evidente que los inversores no podían sentirse atraídos para comprar activos en un país en el que los derechos de propiedad podrían cambiar ni bien llegara al poder un gobierno iraquí legítimo. Una situación similar se observa en Kosovo. 
Pero los Estados Unidos no han aprendido su lección. 
Al borde de la guerra civil, el Irak acaba de anunciar una reestructuración de su deuda externa. 
En lugar de mejorar los servicios y las condiciones de vida en zonas en las que podría haber contribuido a consolidar la paz, el Gobierno, a petición de los Estados Unidos, asignará centenares de millones de dólares para pagar a los bancos de inversión, las empresas de contabilidad y los asesores jurídicos que prestan asistencia con vistas a esa refinanciación. 
Si los encargados de la formulación de políticas no le dan prioridad absoluta a la reconstrucción y a la reinserción –en vez de buscar políticas económicas óptimas– la paz puede ser efímera. 
Pese a sus fracasos, es probable que las Naciones Unidas sean la organización mejor posicionada para supervisar tales esfuerzos. 
Pero la complejidad de la faena que afrontan los países que salen de conflictos pone de manifiesto el urgente desafío de dotar a las Naciones Unidas de capacidad para afrontarla. 

El renacimiento ruso 
El renacimiento nacional y la nueva firmeza de Rusia durante el gobierno del Presidente Vladimir Putin no es en realidad de origen interno, sino que refleja unas condiciones internacionales sumamente favorables. 
Los precios del petróleo y del gas están por las nubes, los Estados Unidos están agobiados por problemas graves en el Iraq y el Oriente Medio y Occidente está dividido sobre cómo debe actuar con Rusia. 
El gobierno de Putin se ha apresurado a aprovechar esa situación favorable. 
Sin embargo, aunque algunas de las iniciativas del Kremlin parecen claras y razonables, otras no pueden considerarse precisamente racionales o previsoras. 
Por ejemplo, el deseo de Rusia de tomar participaciones en los mercados de distribución de gas de Europa es muy acertada y totalmente legítima, en vista de los activos energéticos de Rusia y de su capacidad en materia distribución de gas y petróleo. 
Asimismo, las medidas adoptadas por Rusia para aumentar su influencia en los países del Asia central ricos en energía van encaminadas a consolidar la posición de Rusia como importante proveedor de energía. 
Al afirmarse como una potencia importante fuera de la esfera occidental, Rusia ha impulsado la Organización para la Cooperación de Shangai, de la que forman parte China y la mayoría de los países del Asia central. 
De hecho, Rusia cada vez atribuye mayor importancia a sus relaciones con China, lo que constituye en parte un cambio estratégico en la política exterior, si bien aún no está claro cuánto quiere aproximarse Rusia a China. 
Pero, al intimidar a Georgia y a Moldavia, manifestar apoyo a Hamas o adoptar una actitud benévola con Corea del Norte, no parece guiada por sentido estratégico alguno de los intereses transcendentales de Rusia. 
Parece guiada pura y simplemente por el rencor. 
Las autoritarias presiones de Rusia para con Georgia y su apoyo a los movimientos secesionistas de Osetia del Sur y Abjasia, repúblicas no reconocidas dentro de Georgia, encienden pasiones y corren el riesgo de desestabilizar el ya tenso Cáucaso septentrional. 
Si la inestabilidad provoca una guerra abierta, a Rusia le resultará imposible evitar sus consecuencias. 
Naturalmente, el Presidente de Georgia Mijail Saakashvili puede ser a veces desconsiderado y arrogante, pero, si la política de Rusia para con él permite que los acontecimientos en Georgia se descontrolen, se considerará responsable a Rusia. 
Como este país reclama la condición de potencia mundial, se espera de él que dé muestras de moderación y responsabilidad. 
Pero el mero e intenso deseo de exhibir fuerza parece arrollador para el Kremlin. 
Se debe al deseo de compensar los años de humillación de Rusia después del hundimiento de la URSS, en los que Occidente pasaba por alto los intereses y las opiniones de Rusia. 
Ese persistente resentimiento puede servir para explicar el comportamiento algo descortés y las bromas de dudoso gusto de Putin en sus tratos con sus homólogos occidentales. 
También puede haber sido la causa de la irracional decisión de Rusia de incumplir su promesa de entregar a Polonia los archivos que documentan la matanza de miles de oficiales polacos por orden de Stalin en el bosque de Katyn al estallar la segunda guerra mundial. 
¿Qué beneficios puede obtener Rusia al incumplir esa promesa? 
El motivo parece brutalmente sencillo: "Precisamente porque lo queréis, no lo entregaremos. 
Podemos hacer lo que queramos, porque volvemos a ser fuertes". 
Pero ese nuevo vigor es demasiado reciente para que Rusia se sienta de verdad confiada. 
El irresistible deseo de Putin de recordar a todo el mundo que Rusia ha recuperado su fuerza indica una inseguridad subyacente. 
Según relató recientemente The New York Times , en una de sus reuniones oficiosas con Bush, Putin enseñó al Presidente de los Estados Unidos su perro labrador y dijo: "Más grande, más fuerte, más resistente, más rápido y más avieso que Barney" (el perro de Bush). Aunque Putin apenas quería dar a entender que la superioridad del perro indicara el poder de Rusia sobre los EE.UU., su observación parece estar en consonancia con su mensaje general: no se os ocurra jamás dudar de nuestra importancia. 
Rusia en modo alguno pretende aislarse. 
Necesita a los Estados Unidos y a Occidente para realizar su ambiciosa iniciativa encaminada a crear centros internacionales de enriquecimiento de uranio y necesita los mercados occidentales, los mayores consumidores de gas y petróleo de Rusia. 
Además, a Occidente es adonde la rica y poderosa minoría selecta rusa le gusta viajar, ir de compras y enviar a estudiar a sus hijos. 
Pero el comportamiento de Rusia caracterizado por la exhibición de su fuerza inspira perplejidad y cautela a los dirigentes occidentales, lo que parece una forma equívoca por parte del Kremlin de afianzar la nueva talla de Rusia. 
Una política exterior pendenciera dificulta los contactos y los acuerdos. 
Menoscaba la confianza necesaria para unas relaciones comerciales más intensas. 
Como demostró el conflicto de Rusia con Ucrania a comienzos de enero por los precios del gas, cuando Rusia juega con dureza, Occidente siente aprensión y recelo, en lugar de mayor propensión a la avenencia. 
¿Qué ocurrirá, si la fuerza bruta y el lenguaje agresivo resultan inadecuados para la tarea de asegurar los intereses nacionales rusos? 
Nadie puede decirlo, pero la historia de Rusia a ese respecto no es una fuente de esperanza. 

Están llegando los rusos -con efectivo 
MOSCU – El gobierno de Rusia está sentado sobre una pila gigante de efectivo que planea invertir en activos extranjeros. 
Esta semana se pudo ver un atisbo de su músculo económico cuando el primer ministro de Islandia anunció que Rusia puede llegar con unos 5.000 millones de dólares para salvar su economía en problemas. 
¿Quién podría haber pensado que, dado el caos que vivía Rusia en los años 1990, sólo diez años después estaría en condiciones de rescatar a un país desarrollado? 
Aún más sorprendente es el hecho de que la mano solidaria con Islandia aparece en un momento en que el mercado bursátil interno está en caída libre y las operaciones en la bolsa de Moscú se suspenden como cosa de todos los días. 
El Kremlin piensa que ahora es el momento de comprar activos baratos y de utilizar la actual crisis financiera para surgir como un poderoso actor económico global. 
Como observó el primer ministro Vladimir Putin en un encuentro reciente con el CEO del banco estatal VTB, “¿Quizá deberíamos comprar algo (en el extranjero)? ¿Algo que esté disponible?” 
Según Arkady Dvorkovich, un colaborador económico del presidente Dmitry Medvedev, el gobierno respaldará -tanto diplomática como financieramente- la expansión de las empresas rusas en el exterior. 
Después de la guerra entre Rusia y Georgia, Occidente tiene miedo de que el gobierno de Rusia utilice su efectivo no sólo con fines económicos, sino como la herramienta de una política exterior agresiva. 
¿Occidente acaso debería considerar seriamente bloquear las inversiones rusas en el exterior como una manera de ejercer influencia sobre Rusia? 
Intentar erigir una Cortina de Hierro en torno a los fondos y las empresas rusos resultará contraproducente. 
De hecho, una “invasión” de gran escala de empresas rusas sería un desarrollo positivo, porque fomentaría la interdependencia económica. 
Esto es válido incluso si la expansión económica está encabezada por compañías estatales y por fondos de riqueza soberanos rusos. 
Al invertir en activos norteamericanos y europeos, el gobierno y las elites empresariales de Rusia están comprando una participación en la economía global. 
Esto debería generar un mejor entendimiento mutuo y una política exterior más racional y responsable. 
Paradójicamente, a pesar de los recientes embates sufridos por la bolsa rusa, Rusia sigue inundada de efectivo. 
El gobierno de Rusia acaba de anunciar un plan de salvataje de 130.000 millones de dólares para el sistema bancario del país; como porcentaje del PBI, esta cifra sería equivalente a aproximadamente 1,3 billón de dólares en Estados Unidos -casi el doble del plan de Paulson-. 
Sin embargo, incluso este paquete no ha cercenado significativamente los fondos de riqueza soberanos de Rusia ni sus reservas monetarias, que son las terceras en importancia en el mundo. 
El Fondo de Reserva del gobierno, creado para proteger a la economía de una caída de los precios del petróleo, representa 140.000 millones de dólares, y el Fondo de Bienestar Nacional, cuya principal intención es la de solucionar la inminente crisis de pensiones, cuenta con otros 130.000 millones de dólares. 
Este último, aunque todavía no es oficialmente un “fondo de riqueza soberano”, ya está entre los 10 fondos más importantes de este tipo, compitiendo con la Agencia de Inversión de Brunei. 
Un Fondo de Riqueza Soberano ruso combinado (que excluya el medio billón de dólares en reservas de moneda extranjera) rivalizaría con Temasek Holdings de Singapur (actualmente sexto en el mundo) y se ubicaría apenas detrás de China Investment Corporation. 
Por diseño, estos fondos están destinados a ser invertidos fuera de Rusia. 
Como la crisis financiera actual hizo que muchos activos occidentales resultaran baratos, hoy están al alcance del gobierno de Rusia y de las principales empresas rusas. 
Las compañías estatales y privadas rusas ya han invertido profusamente en el exterior, muchas veces comprando participaciones en compañías extranjeras de envergadura. 
En total, las 25 empresas rusas más importantes son poseedoras de 59.000 millones de dólares en activos extranjeros y son los terceros inversores en importancia en economías emergentes, detrás de Hong Kong y Brasil. 
Aunque la crisis financiera haya azotado la bolsa rusa, algunas de las empresas mejor administradas se ven menos afectadas que sus contrapartes occidentales y, por lo tanto, el año próximo saldrán de compras en el mercado global. 
Las inversiones extranjeras de las corporaciones rusas ya han generado un debate acalorado tanto en Estados Unidos como en Europa -incluso cuando la inversión esté en manos de una empresa privada-. 
La mayor controversia giró en torno de una fusión que SeverStal, el gigante del acero ruso, pretendía concretar con Arcelor, con sede en Luxemburgo. 
SeverStal fue rechazada en favor de Mittal Steel, y algunos analistas decían que la decisión fue tomada con argumentos políticos. 
Pero ninguna inversión por parte de una empresa privada rusa, hasta el momento, ha sido vetada por los gobiernos occidentales. 
Sin embargo, la hostilidad hacia la inversión por parte del gobierno (y de compañías gubernamentales) de Rusia ha sido casi universal hasta hace poco. 
Los estrategas políticos de Estados Unidos y Europa no confían en que los gobiernos extranjeros (y sus fondos de riqueza soberanos) inviertan únicamente por motivos comerciales. 
Pero la crisis financiera hace que Occidente se ponga feliz de encontrar “amigos con efectivo”. 
Durante su visita a Rusia en junio, el secretario del Tesoro de Estados Unidos, Henry Paulson, enfatizó que Estados Unidos está interesado en acoger la inversión rusa, incluso la inversión de fondos de riqueza soberanos de Rusia. 
Claro que el gobierno de Rusia todavía necesita establecer una estructura transparente y responsable para manejar su riqueza soberana. 
Si lo hace, ayudará a convencer a otros países de que la agenda del gobierno es económica, no política. 
Las autoridades rusas pueden avanzar hacia ese objetivo si toman medidas iniciales para mejorar la gobernancia corporativa en las empresas estatales. 
En una medida sin precedentes, el gobierno reemplazó a una gran cantidad de burócratas en las juntas de estas empresas por directores independientes (incluso, entre ellos, un par de extranjeros). 
Si bien es improbable que los fondos de riqueza soberanos y las empresas estatales de Rusia cambien de la noche a la mañana, seguramente se volverán más transparentes y eficientes en el futuro cercano. 
El beneficio clave de la inversión extranjera rusa no es económico, sino que ayuda a Rusia a convertirse en un ciudadano global. 
Consideremos a las elites rusas, que compran casas en Londres, esquían en los Alpes y educan a sus hijos en Suiza. 
Tienen demasiado que perder en un clima político enrarecido entre Rusia y Occidente. 
Es hora de permitir que las grandes empresas de Rusia -y su gobierno- sean accionistas en la economía mundial. 

La opción Sarkozy 
PARIS – Desde el Cáucaso en agosto de 2008 hasta Oriente Medio en enero de 2009, ¿Francia, bajo la presidencia de Nicolas Sarkozy, intenta encarnar lo que podría llamarse ampquot;Occidente por omisiónampquot;, haciendo un uso máximo de la ventana de la oportunidad abierta por la transición presidencial de Estados Unidos? 
¿O acaso Sarkozy simplemente intenta capitalizar su visibilidad global para reforzar su popularidad en casa, donde una mayoría de los ciudadanos franceses sigue respaldando el liderazgo diplomático de su presidente hiperactivo? 
A pesar de su intento fallido de orquestar un cese del fuego entre Israel y Hamas, ¿no estaba en lo correcto al intentarlo? 
Para los franceses, la determinación de actuar de Sarkozy, a pesar de las probabilidades, parece muy superior al cinismo pasivo de aquellos que pregonan la abstención o se contentan a sí mismos con palabras vacías. 
Más allá de su impacto en Oriente Medio, el intento fallido pero valiente de Sarkozy de actuar como intermediario representa una ventana interesante a los métodos y ambiciones en materia de política exterior de la Francia de hoy. 
Ya que el interrogante esencial respecto de la diplomacia al estilo Sarkozy es si refleja una estrategia bien definida, basada en una visión clara del mundo, o simplemente expresa un activismo astuto y pragmático que aplica un agudo instinto político doméstico al terreno de los asuntos exteriores. 
La respuesta dista de ser clara, y probablemente sea una combinación de ambas cosas. 
Sarkozy es un hombre proclive a seguir sus instintos. 
No teoriza sobre lo que se debería hacer; simplemente lo hace, sin ningún prejuicio o limitación de tipo ideológico. 
Sin embargo, a medida que pasa el tiempo, uno percibe que está surgiendo algo así como una nueva autodefinición francesa, que probablemente sea la más claramente ampquot;occidentalampquot; de la historia de la Quinta República. 
Como candidato presidencial, a Sarkozy muchas veces se lo describía como ampquot;Sarkozy el norteamericanoampquot;, una expresión que aludía a su estilo proclive a la acción, a su gusto por ampquot;ostentaciónampquot; y a la manera muy norteamericana en la que usaba su historia personal para ganar el respaldo de los posibles votantes. 
Pero ahora uno podría describirlo como ampquot;Sarkozy el occidentalampquot;. 
Esto no es únicamente porque él haya querido que Francia actuara, desde el Cáucaso hasta Oriente Medio, en nombre de Europa y de sí misma en un momento en que Estados Unidos no cumplía con su rol. 
Tampoco es simplemente el resultado de la decisión de Sarkozy de acercar a Francia a Estados Unidos, una maniobra que culminará simbólicamente con el posible retorno de Francia a la estructura militar integrada de la OTAN en abril de 2009. 
En un sentido más profundo, la diplomacia de Sarkozy refleja cambios en la opinión que tiene el presidente francés sobre la idea de ampquot;Occidenteampquot; en el mundo globalizado de hoy. 
Bajo Charles de Gaulle, Francia combinaba la lealtad a la causa occidental en tiempos de crisis con una fuerte voluntad de promover su independencia diplomática y su libertad de maniobras. 
Y, a pesar de sus estilos muy diferentes, tanto Valéry Giscard d'Estaing como François Mitterrand eran más ampquot;europeosampquot; que ampquot;occidentalesampquot;. 
No se puede decir lo mismo de Sarkozy, a pesar de que él afirme lo contrario. 
Su reacercamiento a Gran Bretaña y su notable distanciamiento de Alemania no son, desde esta perspectiva, en absoluto accidentales. 
En un mundo donde, en términos comparativos, hay menos Estados Unidos debido al ascenso de China y de la India y el resurgimiento de Rusia, y menos Europa en términos diplomáticos y estratégicos (debido a la parálisis institucional), si no en términos económicos y culturales, Francia, según Sarkozy, debe definirse claramente como parte de Occidente. 
Y, como la noción misma de Occidente hoy debe analizarse y probablemente redefinirse para el siglo XXI, entonces Francia debe desempeñar un papel central en este acto de reevaluación. 
¿Occidente es un concepto definido sobre todo por su cultura política -es decir, democracia y derechos humanos-, por su dimensión cultural, que incluye la religión, o simplemente por sus implicancias diplomáticas y estratégicas -vale decir, frente el ascenso de nuevas potencias? 
Si el concepto de Occidente ha de convertirse en la nueva piedra angular de la identidad diplomática de Francia, debe aplicarse con prudencia y moderación, aunque la llegada de Barack Obama a la Casa Blanca probablemente mejore su imagen de la principal potencia occidental. 
Francia no está en la misma liga que Estados Unidos en términos de poder e influencia. 
Es más, sería paradójico que, justo cuando Estados Unidos declara su voluntad de apelar más a sus aliados, particularmente sus aliados europeos, el concepto de Occidente en realidad lleve a la reducción, si no al entierro, del ideal europeo. 


La ciencia de la acupuntura 
Al igual que en el caso de muchas otras medicinas tradicionales chinas, durante muchos siglos Occidente ha visto con recelo a la acupuntura. 
Parece que funciona, pero ¿cómo? 
¿Es posible dar una respuesta científica? 
Por ejemplo, por mucho tiempo la mayoría de los doctores y pacientes chinos han considerado a la acupuntura como un tratamiento efectivo para la apoplejía, y la utilizan para mejorar las funciones motoras y del habla y otras que se hayan perdido. 
Una encuesta muestra que el 66% de los doctores chinos utilizan la acupuntura rutinariamente para tratar los efectos de la apoplejía y el 63% de los doctores encuestados cree que es efectiva. 
El 36% de los doctores chinos piensa que la efectividad de la acupuntura sigue siendo incierta tal vez porque su base científica sigue siendo tan nueva. 
Sin embargo, recientemente se han iniciado los estudios científicos sistemáticos sobre los efectos de la acupuntura en esos tratamientos. 
Casi todos los ensayos sobre la acupuntura como tratamiento para la apoplejía llevados a cabo en China han sido positivos. 
Pero otro estudio reciente realizado en el Reino Unido mostró que las investigaciones desarrolladas en varios países eran uniformemente favorables a la acupuntura como tratamiento para los daños causados por la apoplejía. 
En efecto, los investigadores británicos consideraron positivos todos los ensayos realizados antes de junio de 1995 en China, Japón, Hong Kong y Taiwán. 
La Colaboración Cochrane, una organización sin fines de lucro que da información sobre la salud, realizó una revisión sistemática de los beneficios de la acupuntura que incluyó 14 ensayos, 10 de los cuales se hicieron en China, con 1,208 pacientes. 
Se empezó a aplicar la acupuntura en los primeros 30 días del ataque de apoplejía con grupos de control que recibían un placebo –acupuntura falsa- o a los que no se daba ningún tratamiento. 
Comparados con los pacientes que recibieron acupuntura falsa o que no recibieron tratamiento, muchos menos de los que recibieron acupuntura murieron o se quedaron minusválidos en tres meses. 
Después de tres o más meses de tratamiento, las cifras aumentaron aún más significativamente a favor de aquéllos que recibieron un tratamiento con acupuntura. 
Curiosamente, al comparar la acupuntura con la acupuntura falsa, la diferencia estadística relacionada con la muerte o con la necesidad de un cuidado institucional fue pequeña. 
En efecto, en un estudio de 14 ensayos aleatorios con 1,213 pacientes seis meses después de que tuvieron el ataque, se compararon los efectos de la rehabilitación convencional de la apoplejía con y sin acupuntura como complemento. 
Se encontró que la acupuntura no tuvo un efecto adicional en la recuperación de las funciones motoras pero tuvo un pequeño efecto positivo sobre la invalidez, lo que tal vez se explica por un efecto de placebo real o por la calidad desigual de los ensayos. 
En efecto, la eficacia de la acupuntura sin rehabilitación de la apoplejía sigue siendo incierta, sobre todo por la escasa calidad de esos estudios –un problema que ha afectado a la mayoría de los ensayos hasta ahora. 
Por ejemplo, muchos ensayos no describen el método con el que miden la relevancia estadística y sólo se denominan “ensayos aleatorios controlados”. 
Sólo cuatro ensayos con 373 pacientes pudieron dar datos sobre la muerte o la dependencia (hacerse dependiente de otros para realizar actividades de la vida diaria). 
Y sólo tres ensayos –todos realizados en Europa- utilizaron acupuntura falsa como control, mientras que en China no se han registrado ensayos de acupuntura controlados con placebos o con acupuntura falsa debido a las fuertes barreras culturales. 
En China, parte del problema radica en la elección de los pacientes que se van a estudiar. 
Después de todo, los pacientes acuden a los hospitales que practican la medicina china tradicional porque ya creen en la acupuntura y es probable que la utilicen para tratar otras enfermedades. 
Lograr que esos pacientes acepten formar parte de un grupo de control donde no se practica la acupuntura es casi imposible. 
Este problema hace que los estudios aleatorios sobre los efectos de un tratamiento de acupuntura en pacientes con apoplejía sean particularmente difíciles en un hospital de medicina china tradicional. 
A un nivel más básico, sin embargo, los doctores chinos que utilizan medicina tradicional sostienen que la medición de los resultados de la acupuntura como tratamiento de la apoplejía debería ser distinta a la de las mediciones convencionales que se utilizan en los ensayos occidentales, porque la teoría de la acupuntura es distinta. 
Pero nadie ha especificado todavía cuáles deberían ser los resultados adecuados de las mediciones en el caso de la acupuntura. 
Un estudio reciente realizado en China que incluyó a 862 pacientes que se encontraban entre el segundo y el décimo día posterior al ataque de apoplejía agudo es el ensayo verdaderamente aleatorio más grande en el que se utiliza la muerte o la dependencia como resultado principal. 
Se asignó aleatoriamente a los pacientes a un grupo que recibió tratamiento de acupuntura junto con tratamientos de rutina o a un grupo de control que recibió únicamente el tratamiento de rutina. 
Los resultados se darán a conocer después de analizar los datos del ensayo y podrían resultar útiles para la terapia de los pacientes de apoplejía. 
Sin embargo, actualmente no hay pruebas suficientes para el uso rutinario de la acupuntura en la apoplejía. 
Se necesitan más ensayos de alta calidad. 
Sabemos que la acupuntura es una terapia segura, barata, aceptada ampliamente y potencialmente efectiva. 
Pocas personas esperarán a que se confirme o refute el papel de la acupuntura con pruebas confiables antes de intentar utilizarla, sobre todo en momentos en que la rehabilitación normal no está al alcance de la mayoría de los pacientes chinos de apoplejía. 

El club de los científicos varones 
Trabajo en el comité de promociones y designaciones de puestos de alto nivel de una escuela de medicina. 
Con los años, he llegado a reconocer algo tan perturbador como innegable: como grupo, los varones que trabajan en ciencias básicas ascienden por el comité sin problemas. 
Muchos trabajan en campos tan especializados que sólo tienen diez colegas en todo el mundo, la mitad de los cuales son sus mentores o fueron una vez compañeros de estudios de postgrado. 
Estos son los "pares", que proporcionan sin demora elogiosas cartas de recomendación que señalan que el solicitante ha logrado "reconocimiento nacional e internacional". 
En contraste, las solicitudes de quienes trabajan en el área universitaria clínica y las de las mujeres provocan muchas más discusiones. 
No cuestiono la facilidad con que son promovidos quienes se desarrollan en el ámbito universitario de las ciencias básicas; después de todo, estoy seguro de que yo también disfruté de los beneficios que acompañan a esta denominación. 
Sin embargo, el sistema parece terriblemente injusto. 
Confiamos en referencias externas para promover a los científicos básicos, que publican su trabajo en revistas nacionales e internacionales. 
En contraste, es difícil cuantificar su nivel de calidad. 
De hecho, nos resulta difícil incluso definir (pienso que con mayor o menor éxito) lo que es un médico en práctica "académica", debido a que la reputación de un profesional clínico se basa en interacciones locales que son difíciles de documentar. 
El tema de las mujeres que trabajan en puestos universitarios, especialmente en las ciencias básicas, es mucho más complejo. 
Sospecho que acá el problema refleja diferencias fundamentales en la manera en que mujeres y los hombres se aproximan a la ciencia como un microcosmos de la vida. 
Muchos de mis colegas de facultad varones no son personas obsesionadas por los músculos ni impulsados por la testosterona, pero en sus carreras científicas muestran dos tipos de comportamiento típicamente masculino. 
El primero es una compulsión por ser el primero en establecer hechos científicos completamente triviales. 
A medida que maduro, ya no estoy seguro de por qué esto es tan importante, pero los miembros varones de nuestra especie parecen pensar que sí lo es. 
La mayoría de los hombres jóvenes que tienen puestos en la facultad tienen una necesidad obsesiva de trabajar 20 horas al día y siete días a la semana para asegurarse de que un competidor (algunas veces ilusorio) muerda el polvo. 
¿A quién le importará esto en 10 o 15 años? 
La mayoría de las mujeres que se desarrollan en las ciencias básicas parecen no tener el menor interés en ese tipo de juegos. 
El segundo comportamiento masculino es un imperativo parricida que es quizás el más vergonzoso y atávico de los impulsos primarios que aún acechan en algún arcaico lugar de nuestro cerebro. 
La idea de que uno debe, de algún modo, suplantar a su mentor, dejar en la nebulosa a la generación anterior y convertirse en el líder del rebaño parece obsesionar a los varones. 
Las científicos mujeres parecen comportarse de una manera mucho más colegiada. 
Hay un cierto miembro (varón) senior de la facultad que es uno de los más amables y brillantes investigadores de mi institución. 
Está rodeado por un grupo de mujeres jóvenes con quienes trabaja y de las que ha sido su mentor. 
La mayoría son brillantes, creativas y productivas por derecho propio, pero no buscan desesperadamente disociarse de él, fundar sus pequeños feudos en algún otro lugar y ganarle en su propio juego. 
A riesgo de sonar simplista, no puedo evitar la sensación de que trabajar en grupo es una tendencia innatamente femenina. 
Lo que es más importante, no puedo evitar creer que esta manera de funcionar es en último término más científicamente productiva que el impulso masculino tradicional de trazar la propia "identidad" e "independencia". 
Desgraciadamente, una de las leyes no escritas del mundo académico y que no ha sido cuestionada por el comité en el que trabajo, es que un candidato que no busca y logra el santo grial de la "independencia" no está calificado para obtener una promoción. 
Casi cada vez que una candidata mujer se presenta frente al comité, se cuestiona su "independencia" de una manera que es irrelevante, si no insultante. 
Más triste aun es el hecho de que quienes adhieren a este paradigma masculino y lo aplican más estrictamente son los escasos ejemplos de mujeres que han logrado "abrirse paso" en el mundo de los varones y cumplir funciones en el comité. 
"Si yo lo hice, ¿por qué ella no?", parecen decir. 
En la mayoría de los casos, las mujeres son tan inteligentes como los hombres, si no más. 
Pero la mayor parte ha escogido trabajar en grupo con sus mentores o con sus esposos, que a menudo trabajan en los mismos campos. 
Aunque generan tantas ideas como sus colegas varones, son estos últimos quienes van a las reuniones y presentan los resultados de la investigación del grupo. 
En mi opinión, esto refleja el impulso femenino, muy común, de ceder lugar al impetuoso ego masculino, más que una deficiencia en su creatividad o "independencia". 
Sin duda, hubo un tiempo en que hacerse cargo de los niños y de la familia era la única manera en que una mujer podía mostrar su compromiso con la ciencia. 
En muchos lugares esto ha comenzado a cambiar. 
Espero que llegue el tiempo en que haya tantas mujeres desarrollándose en el ámbito de las ciencias que esto signifique una mayor diversidad de modelos de comportamiento femenino en las entidades que deciden acerca de nuestras carreras profesionales. 
Esto estimularía una mayor simpatía y empatía hacia las diferentes necesidades e impulsos de mujeres y hombres, y una apreciación más profunda de que el paradigma masculino no es el único válido para vivir la vida y destacar en la ciencia. 

El camino científico a Copenhague 
BERLÍN – El 10 de junio de 1859, seis meses antes de que Charles Darwin publicara El origen de las especies , el físico John Tyndall demostró una serie asombrosa de experimentos en la Royal Institution de Londres. 
El encuentro estuvo presidido por el príncipe Alberto. 
Pero ni él, ni Tyndall, ni nadie en su distinguida audiencia podría haber anticipado de alguna manera hasta qué punto los resultados de los experimentos podrían preocupar al mundo 150 años más tarde. 
Este mes, miles de personas de todo el mundo, entre ellas muchos jefes de Estado, se reunirán en Copenhague para intentar forjar un acuerdo destinado a reducir drásticamente las emisiones atmosféricas de un gas invisible e inodoro: el dióxido de carbono. 
A pesar de los esfuerzos de algunos países líderes para reducir las expectativas previas a la conferencia sobre lo que se puede lograr y lo que se va a lograr, a la cumbre todavía se la sigue considerando la conferencia más importante desde la Segunda Guerra Mundial. 
Y en el corazón de la conferencia aparecen los resultados de los experimentos de Tyndall. 
Pero la historia comienza incluso antes que Tyndall, con el genio francés Joseph Fourier, un huérfano educado por los monjes. 
Fourier ya era profesor a la edad de 18 años y se convirtió en el gobernador de Napoleón en Egipto antes de reanudar una carrera en el mundo de la ciencia. 
En 1824, Fourier descubrió por qué el clima de nuestro planeta es tan cálido -decenas de grados más cálido de lo que sugeriría un simple cálculo de su equilibrio energético-. 
El sol aporta calor y la Tierra irradia calor de nuevo al espacio -pero las cifras no estaban en equilibrio-. 
Fourier detectó que los gases en nuestra atmósfera atrapan el calor. 
El llamó a su descubrimiento l’effet de serre -el efecto invernadero. 
Fue Tyndall quien luego puso a prueba las ideas de Fourier en su laboratorio. 
Demostró que algunos gases absorben calor radiante (hoy diríamos radiación de onda larga). 
Uno de estos gases era el CO2. 
En 1859, Tyndall describió el efecto invernadero en palabras maravillosamente concisas: "La atmósfera admite la entrada de calor solar, pero bloquea su salida; y el resultado es una tendencia a acumular calor en la superficie del planeta". 
Luego, en 1897, Svante Arrhenius, quien ganó un Premio Nobel de química seis años más tarde, calculó cuánto calentamiento global podría causar una duplicación del CO2 en la atmósfera. 
Su respuesta fue 4-6 grados Celsius (un poco más de los 2-4 grados que arrojan consistentemente los estudios modernos). 
A Arrhenius no le preocupaba en lo más mínimo la perspectiva del calentamiento global. 
Quizá porque era sueco, propuso encender minas de carbón para acelerarlo, ya que pensaba que un clima más cálido era una excelente idea. 
Pero era pura teoría en los tiempos de Arrhenius, ya que nadie tenía mediciones para demostrar que los niveles de CO2 en la atmósfera en realidad estaban aumentando. 
Eso cambió recién a fines de los años 1950, cuando Charles Keeling empezó a medir el CO2 con una precisión sin precedentes en la Antártida y en Mauna Loa en Hawai, bien lejos de cualquier fuente de este gas. 
Para 1960, pudo demostrar que efectivamente el CO2 estaba en aumento. 
Luego pasaron unos pocos años hasta que, en 1965, un informe de expertos -el primero de muchos- presentado al presidente de Estados Unidos Lyndon B. Johnson advirtió sobre el calentamiento global: "Para el año 2000, el incremento en el dióxido de carbono estará cerca del 25%. 
Esto puede bastar para producir cambios mensurables y tal vez marcados en el clima". 
En 1972, se hizo una predicción más específica en la prominente revista científica Nature -a saber, que las temperaturas se calentarían en medio grado Celsius para el año 2000-. 
Y, en 1979, la Academia Nacional de Ciencias de Estados Unidos emitió una advertencia sombría sobre un calentamiento global inminente. 
No tuvimos que esperar hasta el año 2000 para descubrir que estas predicciones eran correctas: ya en los años 1980, el calentamiento global se había vuelto evidente en las mediciones de la temperatura de las estaciones meteorológicas de todo el mundo. 
En 1988, se estableció el Panel Intergubernamental sobre Cambio Climático (PICC) para analizar la cuestión con más detalle, y en 1992, en la Cumbre de la Tierra en Río de Janeiro, los líderes mundiales firmaron un tratado histórico: la Convención Marco sobre Cambio Climático. 
Su objetivo: "la estabilización de las concentraciones de gases de tipo invernadero en la atmósfera a un nivel que impida la peligrosa interferencia antropogénica con el sistema climático". 
Desafortunadamente, es poco lo que se ha logrado en los 17 años que transcurrieron desde entonces. 
De hecho, las emisiones de CO2 a partir de combustibles fósiles fueron casi un 40% superior en 2008 en relación a 1990. 
E incluso la tasa a la que las emisiones están aumentando hoy es tres veces superior que en los años 1990. 
Las temperaturas globales ya habían aumentado 0,5ºC sobre los niveles preindustriales a principios de los años 1990, y a eso se sumó otro 0,3ºC desde la Cumbre de la Tierra en Río. 
Y siguen aumentando. 
La mayoría de los países hoy coinciden en que el calentamiento global debería detenerse a un máximo de dos grados centígrados. 
Pero esto se ha tornado un desafío extremadamente difícil, ya que el crecimiento de las emisiones de gases de tipo invernadero y los acopios atmosféricos se aceleraron desde la Cumbre de Río. 
Por este motivo es que Copenhague es tan importante: bien puede ser nuestra última posibilidad de ocuparnos del cambio climático antes de que el cambio climático se ocupe de nosotros. 
Las mediciones de Tyndall hace 150 años demostraron que el dióxido de carbono atrapa el calor y causa calentamiento. 
Y, hace 50 años, las mediciones de Keeling demostraron que los niveles de CO2 están aumentando. 
¿Cuántas más pruebas necesitamos antes de actuar? 

Los canallas del patriotismo económico 
Samuel Johnson llamó al patriotismo “el último refugio de un canalla”. 
Si eso es cierto, ¿qué pensar del creciente nacionalismo económico de hoy, algunas veces descrito eufemísticamente como “patriotismo económico”? 
De hecho, en estos momentos el nacionalismo económico es excepcionalmente vigoroso. 
La potente oposición popular al plan de una compañía de Dubai de hacerse cargo de puertos de los Estados Unidos impresionó al gobierno de este país. 
Polonia es testigo de una reacción populista contra la propiedad extranjera de los bancos. 
Francia está bloqueando la adquisición de servicios públicos franceses por parte de la compañía italiana de electricidad Enel. 
Junto con los demás gobiernos europeos, Francia también está agitando contra la compra de Arcelor, la compañía siderúrgica basada en Luxemburgo, por una compañía holandesa controlada en gran parte por un magnate indio del acero. 
A los defensores de estas fallidas adquisiciones trasnacionales les preocupa que haya en el aire el siniestro vaho de los peores momentos del siglo veinte. 
Un indignado ministro italiano advirtió sobre una nueva movilización de populismo nacionalista en un escenario de “agosto de 1914”. 
La mejor analogía es de la década de los 30: en 1933, el año en que Hitler accedió al poder, el economista más famoso del mundo, John Maynard Keynes, hizo un llamado a la “autosuficiencia nacional”. 
Las analogías de 1914 y 1933 apuntan ambas a la característica más llamativa del debate actual: el papel clave de las preocupaciones sobre seguridad al justificar el proteccionismo. 
A nadie le preocupaba que los puertos estadounidenses fueran propiedad de extranjeros siempre y cuando la propietaria fuera una compañía británica; los nuevos temores reflejan la creencia de que Dubai pueda ser un canal para el terrorismo y el fundamentalismo islámico. 
De modo similar, el deterioro de las relaciones internacionales antes de las Guerras Mundiales I y II estuvo marcado por la mayor propensión de los gobiernos a usar la economía como herramienta de juegos de poder político. 
En 1911, la crisis diplomática en torno a Marruecos estuvo acompañada por un ataque especulativo francés sobre los mercados financieros alemanes. 
En los años 30, tanto Francia como Alemania usaron este tipo de técnica como manera de reforzar su propia seguridad. 
EE.UU. intentó controlar la expansión japonesa en Asia, limitando las importaciones energéticas de Japón (especialmente petróleo). 
La razón más obvia de las mayores inquietudes sobre la seguridad en EE.UU. es el reto de hacer frente a la amenaza del terrorismo tras los ataques de septiembre de 2001. 
Pero eso apenas puede explicar el nerviosismo europeo y su reacción proteccionista. 
En el caso de Europa, existen dos explicaciones que contrastan entre sí. 
La primera es que las nuevas inquietudes son un extraño caso de transferencia sicológica. 
La gente que en lugares como Francia y Polonia se preocupa sobre el declive nacional busca un culpable de fuera de sus fronteras. 
Ciertamente, hubo mucho de este tipo de sentimiento en los años 30, cuando la respuesta populista a la Gran Depresión la atribuía a las siniestras fuerzas del “capital internacional”. 
La versión moderna de esta explicación sostiene que el mundo está cambiando tan rápidamente que la seguridad nacional y, de hecho, la identidad nacional se encuentran amenazadas. 
Un escenario alternativo sugiere que estos temores surgen de un problema real. 
En casi todos los países industriales avanzados, el crecimiento económico moderno todavía depende de energía importada (Noruega es una excepción). 
Debido a temores a la contaminación o sobre la seguridad de la energía nuclear, la mayoría de los países optaron por no aumentar su propia capacidad. 
La vulnerabilidad resultante quedó en evidencia con la reducción por parte de Rusia del suministro de gas a Ucrania en enero, que causó un menor flujo de este recurso a Europa occidental y central. 
La experiencia puso particularmente nerviosos a los polacos, y empujó al gobierno populista de derecha aún más por el camino del nacionalismo económico. 
Pero los europeos occidentales recuerdan sus propios traumas, incluidos los fallos en la matriz de electricidad y los apagones generalizados. 
Si una compañía italiana enfrentara un fallo en la matriz eléctrica, ¿no preferiría cortar el suministro a los consumidores franceses en lugar de a los italianos? 
Estos dos escenarios sobre el origen del nacionalismo económico, uno irracional y el otro no, no son alternativas reales, pero describen respuestas que se interrelacionan: mientras más irracional es el temor, más se puede utilizar como instrumento político. 
El miedo crea una exigencia de acción por parte del estado. 
Esto a los políticos les gusta porque aumenta la demanda de sus servicios. 
Señalan el problema potencial y luego intentan vender soluciones que forman parte de sus esferas de influencia nacionales. 
Un político moderno en particular ha sido eficaz en poner el nerviosismo sobre el suministro de energía al centro de una nueva visión política. 
Según Vladimir Putin, la necesidad de controlar y asegurar la energía justifica una ampliación masiva de la intervención estatal en la economía. 
Aparentemente, la visión de Putin se respaldaba en un inicio en las repercusiones de los ataques terroristas a los Estados Unidos. 
Desde entonces, ha proyectado su visión de una energía politizada de un modo que pone nerviosos a todos los europeos, no sólo a los rusos. 
Esto refuerza su poder en el ámbito ruso. 
Pero un Putin en un país tiene una tendencia a producir imitadores en otros lugares. 
Nos deberían preocupar las pérdidas de eficiencia en los mercados donde hasta ahora se han impuesto restricciones surgidas del nacionalismo económico. 
Pero deberíamos estar mucho más preocupados por que el temor al colapso o la manipulación de los mercados cree una demanda de medidas que terminen haciendo que aumente la probabilidad de que ocurra un colapso así. 
El temor genera una demanda de mayor seguridad que, finalmente, termina por paralizar. 

La búsqueda de calidad en la Red 
NUEVA YORK – En un futuro no muy lejano, los estudiantes se podrán graduar de la secundaria sin haber jamás abierto un libro. 
Hace veinte años, se podían graduar sin haber usado nunca un ordenador. 
En apenas unas cuantas décadas, la tecnología informática y la Internet han transformado los principios básicos de la información, el conocimiento y la educación. 
De hecho, hoy puede usted tener más libros en el disco duro de su portátil que en una librería que ofrezca 60.000 títulos. 
Se dice que la cantidad de páginas Web en la Internet ha superado los 500 mil millones, suficientes como para llenar 10 portaaviones modernos con un número equivalente de libros de medio kilo y 500 páginas. 
Estas analogías nos ayudan a visualizar la inmensidad de la explosión de la información y confirmar las inquietudes que la acompañan. 
Los motores de búsqueda de la Web son el único mecanismo con el que se puede navegar por esta avalancha de información, por lo que no se deben confundir con un accesorio optativo, uno de los botones con los que jugar, o una herramienta para encontrar la pizzería más cercana. 
Los motores de búsqueda son el punto de distribución más potente de conocimiento, riqueza y, sí, desinformación. 
Cuando hablamos de búsquedas en la Web, el primer nombre que se nos viene a la mente es Google, por supuesto. 
No es exagerado decir que Google convirtió a la Internet en lo que es hoy en día. 
Dio forma a una nueva generación de personas notablemente distintas a sus padres. 
Los “baby boomers", o personas que nacieron tras la segunda guerra mundial, pueden ser los que estén en mejor posición de apreciarlo, ya que vivieron el Rock 'n’ Roll de jóvenes y Google cuando ya eran padres. 
El diseño de Google se basó en algoritmos estadísticos, pero las tecnologías de búsqueda que se basan en ellos no pueden abordar el problema de la calidad de la información, simplemente porque la información de alta calidad no siempre es popular, y la información popular no siempre es de alta calidad. 
Uno puede reunir estadísticas hasta el hartazgo, pero no esperar que produzcan un efecto que vaya más allá de para lo que sirven. 
Además, los sistemas de recolección de estadísticas se basan en material que antes debe estar ya disponible. 
Necesitan tiempo para que las personas hagan sus búsquedas y tiempo para reunir esa información. 
Por tanto, las nuevas publicaciones y las páginas dinámicas que cambian de contenido con frecuencia quedan fuera del alcance de los métodos de búsqueda por popularidad, y la búsqueda de este material es vulnerable a técnicas rudimentarias de manipulación. 
Por ejemplo, las ineficiencias de los motores de búsqueda han creado una nueva rama de actividad llamada Optimización de Motores de Búsqueda, que se centra en estrategias para hacer que las páginas Web logren quedar en posiciones altas de los resultados que arrojan los criterios de popularidad de los motores de búsqueda que funcionan al estilo Google. 
Se trata de una industria de miles de millones de dólares. 
Si se tiene suficiente dinero, se puede hacer que una página Web quede en mejor lugar que otras más fiables o de mejor calidad. 
Desde el surgimiento de Google, la información de calidad nunca ha sido tan vulnerable al poder del mercantilismo. 
La calidad de la información, moldeada a la sombra de las búsquedas Web, determinará el futuro de la humanidad, pero para asegurar la calidad será necesario un enfoque revolucionario, un radical avance tecnológico que vaya más allá de la estadística. 
Esta revolución está en camino, y se llama tecnología semántica. 
La idea subyacente tras la tecnología semántica es enseñar a los ordenadores cómo funciona el mundo. 
Por ejemplo, cuando un ordenador encuentre la palabra “lista” sabría que tiene más de un significado en español. 
Cuando encuentre la frase "está lista la cena", deduciría que "lista" sólo puede ser un adjetivo equivalente a “preparada”. 
Por el contrario, "La lista de Schindler" sólo sería el título de la película que lleva ese nombre. 
Al final, una serie de deducciones como ésa manejarían frases y párrafos completos para dar una representación precisa del significado del texto. 
Para alcanzar este nivel de destreza en el manejo de un idioma mediante algoritmos informáticos, se debe crear una ontología, que no es ni un diccionario ni un tesauro. 
Es un mapa de conceptos interconectados que reflejan relaciones como las que existen entre los conceptos "lista" y "Schindler". 
Crear una ontología que contenga el conocimiento del mundo puede ser una tarea inmensa que requiera un esfuerzo comparable a compilar una gran enciclopedia y la habilidad para generarla, pero es factible. 
Varias nuevas compañías en todo el mundo, como Hakia , Cognition Search y Lexxe han aceptado el desafío. 
Todavía está por verse el resultado de sus esfuerzos. 
Sin embargo, ¿cómo solucionaría el problema de la calidad de la información un motor de búsqueda semántico? 
La respuesta es simple: precisión. 
Una vez que los ordenadores puedan manejar lenguajes naturales con precisión semántica, o será necesario que la información de alta calidad se vuelva popular antes de llegar al usuario final, a diferencia de lo que se necesita en las búsquedas de Web actuales. 
La tecnología semántica promete otros medios de asegurar la calidad, mediante la detección de la riqueza y coherencia de los conceptos que encuentre en un texto dado. 
Si el texto incluye una frase como "Para tener lista a tiempo la cena de navidad", ¿incluye el resto del texto conceptos coherentes? 
¿O se trata más bien una página indeseada que incluye un montón de titulares populares rodeados de avisos publicitarios? 
La tecnología semántica puede discernir qué es. 
Considerando la limitada velocidad de lectura de los seres humanos (entre 200 y 300 palabras por minuto) y el enorme volumen de información disponible, para tomar buenas decisiones en la actualidad se necesita la tecnología semántica en cada aspecto de las áreas del conocimiento. 
No nos podemos permitir un futuro a merced de la popularidad y el dinero. 

La segunda venida de Barack Obama 
WASHINGTON, DC – La competencia fue difícil pero el presidente estadounidense, Barack Obama, ha ganado las elecciones. 
La pregunta ahora para los Estados Unidos y para el mundo, es ¿qué hará Obama con un nuevo mandato de cuatro años? 
No fue fácil ganar la reelección en un contexto de desempleo de casi 8% y una economía todavía débil. 
Muchos líderes –Nicolás Sarkozy, Gordon Brown y José Luis Rodríguez Zapatero, entre otros– fueron derrocados debido al descontento económico de años recientes. 
Aunque el desastre financiero estalló durante la administración de George W. Bush, después de ochos de presidencia republicana, Obama tiene que asumir la carga de una recuperación raquítica 
Obama ganó no solamente por su extraordinaria resistencia personal, sino también por un número importante de votantes de clase media, que si bien no estaban satisfechos con el ritmo del avance económico, sintieron que la presidencia de Obama les ayudaría más que las políticas promovidas por Mitt Romney, el contrincante republicano de Obama, que eran vistas como sesgadas hacia los ricos. 
Además, la actual transformación demográfica de los Estados Unidos dificulta más a los candidatos que no logran establecer un diálogo con los latinos y otras minorías –algo que Romney particularmente no logró hacer– ganar en todo el país. 
Muchos observadores consideraron inaceptables algunos aspectos de la campaña, en particular, la cantidad de dinero gastada y el tono negativo. 
Sin embargo, la competitividad de la democracia estadounidense –el hecho de que siempre existe una alternativa, y aquellos que están en el poder tienen que luchar fuertemente para mantenerlo– fue una muestra admirable que todo el mundo pudo ver. 
Obama emprenderá su segundo mandato en un momento en el que la economía mundial está en una encrucijada. 
En los Estados Unidos la recuperación raquítica y dispareja se ha sostenido con políticas monetarias extraordinariamente expansivas y continuos y grandes déficits fiscales. 
Mientras que las arcas corporativas controlan enormes sumas de efectivo, la inversión privada se estanca. 
En Japón, el desempeño económico sólido es difícil de lograr, mientras que los primeros ministros se suceden a un ritmo acelerado. 
Del mismo modo, Europa está sobreviviendo gracias a las maniobras inteligentes y promesas de intervención ilimitada en los mercados de deuda soberana del presidente del Banco Central Europeo, Mario Dragui. 
No obstante, el desempleo está en su nivel máximo de las últimasdécadas y el crecimiento prácticamente se ha paralizado, incluso en Alemania, mientras que las economías en dificultades del sur están sumidas en una profunda recesión. 
Además, la situación en Grecia se ha vuelto insostenible; 
Grecia es un país pequeño, pero un colapso total podría tener efectos financieros y psicológicos muy negativos en todos lados. 
Las economías de mercados emergentes del mundo tienen una mejor situación, pero si bien el patrón de crecimiento subyacente del potencial de producción es mucho mayor que el de las economías avanzadas, no hay desacoplamiento cíclico. 
La economía mundial es interdependiente: los problemas en algún lugar importante se transmiten globalmente. 
Ello se aplica más allá de la esfera de los problemas estrictamente macroeconómicos, por ejemplo, la necesidad de abordar el cambio climático no se puede seguir ignorando. 
Los Estados Unidos no pueden determinar por sí solos el futuro de la economía global, no obstante, el curso que ha tomado ese país tiene una enorme importancia dado que sigue siendo la economía más grande del mundo y mantiene una considerable influencia en instituciones o foros como el Fondo Monetario Internacional, el Banco Mundial y el G-20. 
Las ideas estadounidenses siguen afectando el debate político mundial. 
Entonces, ¿cuáles deberían de ser las prioridades en materia de política económica del segundo mandato de Obama? 
A pesar de las dificultades que encara la economía global, hay una gran cantidad de recursos que se pueden invertir en los Estados Unidos, China, Alemania y otros lugares. 
Si bien, hay limitaciones climatológicas y por la escasez de recursos, todavía estamos al principio de la revolución tecnológica que tiene un tremendo potencial para una productividad y prosperidad más grandes, junto con implicaciones que suponen desafíos para la fuerza laboral y el empleo. 
Sin embargo, el crecimiento económico sostenible requiere que aquellos que tienen recursos para invertir realmente los inviertan. 
Y ello sucederá solo hasta que haya una recuperación generalizada de la clase media y de los grupos de bajos ingresos en las economías avanzadas, incluidos los Estados Unidos, que pueda generar un repunte prolongado de la demanda que esperan los inversionistas. 
Todavía hay grandes rendimientos que obtener –los impuestos actuales sobre el capital no son demasiado altos, y los créditos baratos están disponibles para el sector corporativo. 
No obstante, la concentración del ingreso en los niveles más altos –por ejemplo, más del 90% de las ganancias del crecimiento económico estadounidense de 2011 se quedaron en el 1% que gana más– está obstaculizando la recuperación generalizada y deja a la política macroeconómica entre el camino del “estímulo” continuo y el de los peligros de una deuda pública creciente y burbujas de activos creadas por tasas de interés históricamente bajas. 
En otras palabras, una distribución del ingreso más equilibrada no solo es una cuestión social o ética, sino que es crucial para tener buenos resultados macroeconómicos y de hecho para el éxito corporativo de largo plazo. 
Esto es vital para muchos países, sobre todo para China y los Estados Unidos. 
Además, se requiere urgentemente –en los Estados Unidos y globalmente– una formación de destrezas y educación apropiadas. 
Sin las destrezas necesarias para las nuevas tecnologías, muchos trabajadores sencillamente no estarán aptos para obtener ningún empleo. 
Un beneficio clave de mejorar ampliamente la educación es que también ayuda a resolver el problema de la distribución del ingreso. 
Finalmente, se necesita una cooperación internacional efectiva. 
El actual superávit en cuenta corriente de China ha disminuido, pero ahora Europa del norte tiene un superávit de 500 mil millones de dólares, mientras que la demanda en Europa del sur está cayendo y los Estados Unidos tienen un déficit de casi 500 mil millones de dólares. 
El desafío de largo plazo que supone el cambio climático y los patrones climáticos extremos también demanda una cooperación global y una nueva actitud después de las elecciones que conduzca a una mayor participación de los Estados Unidos, que a su vez podría desencadenar una revolución de energías limpias multifacética lo que estimularía las inversiones creadoras empleos y un nuevo ciclo de crecimiento. 
Después de la larga y dura batalla electoral en los Estados Unidos, es tiempo de reformas políticas exhaustivas. 
Esperemos que el Congreso estadounidense también lo entienda así y respalde las medidas que podrían ayudar a millones de personas en los Estados Unidos y en todo el mundo. 

La segunda gran contracción 
CAMBRIDGE – ¿Por qué todos siguen refiriéndose a la reciente crisis financiera como la "Gran Recesión"? 
El término, después de todo, se fundamenta en un peligroso diagnóstico erróneo de los problemas que enfrentan los Estados Unidos y otros países, que conduce a malos pronósticos y a malas políticas. 
La frase "Gran Recesión" crea la impresión de que la economía está siguiendo los patrones de una recesión típica, sólo que de manera más severa – algo así como un resfrío muy fuerte. 
Es por eso que a lo largo de esta crisis, los expertos y analistas que han intentado hacer analogías con anteriores recesiones de posguerra de EE.UU. han errado tanto. 
Es más, demasiados diseñadores de políticas se han basado en la creencia de que, al fin y al cabo, esta es sólo una recesión profunda que puede ser doblegada mediante una generosa ración de herramientas convencionales de política, ya sea política fiscal o de rescates masivos. 
Pero el verdadero problema es que la economía mundial esta gravemente sobreapalancada y no existe ninguna salida rápida sin un esquema para transferir riqueza de los acreedores a los deudores, ya sea a través de cesaciones de pago, represión financiera, o inflación. 
Un término más preciso, aunque menos tranquilizador, para la crisis actual es la "Segunda Gran Contracción". 
Carmen Reinhart y yo propusimos este apelativo en nuestro libro This Time is Different publicado en 2009, fundamentándonos en nuestro diagnóstico de la crisis que indica que esta es una crisis financiera profunda típica, no una recesión profunda típica. 
La primera "Gran Contracción", por supuesto, fue la Gran Depresión, tal como subrayan Anna Schwarz y el fallecido Milton Friedman. 
La contracción afecta no sólo a la producción y al empleo, tal como ocurre en una recesión normal, sino también a la deuda y crédito, y al desapalancamiento que típicamente tarda muchos años en consumarse. 
¿Por qué discutir sobre semántica? 
Bueno, imagine que tiene neumonía, pero cree que es sólo un resfriado fuerte. 
Usted, sencillamente, podría no tomar el medicamento correcto, y ciertamente esperaría que su vida vuelva a la normalidad más rápido de lo que realísticamente es posible. 
En una recesión convencional, la reanudación del crecimiento implica un razonablemente brioso retorno a la normalidad. 
La economía no sólo recupera el terreno perdido, pero en el transcurso de un año, típicamente, logra alcanzar y regresar a su tendencia de largo plazo al alza. 
Las secuelas de una crisis financiera profunda típica son algo completamente diferente. 
Como Reinhart y yo hemos demostrado, típicamente, una economía tarda más de cuatro años sólo para alcanzar el mismo nivel de ingresos per cápitaque había logrado en su pico pre-crisis. 
Hasta el momento, a lo largo de una amplia gama de variables macroeconómicas, incluyendo producción, empleo, deuda, precios de vivienda, e incluso capital, nuestros puntos de referencia cuantitativos basados ​​en las anteriores crisis financieras profundas posguerra han demostrado ser mucho más precisos que la convencional lógica de recesión. 
Muchos comentaristas han argumentado que el estímulo fiscal ha fracasado en gran medida no porque fue mal guiado, sino porque no fue lo suficientemente grande como para combatir una "Gran Recesión". 
Pero, en una "Gran Contracción", el problema número uno es la excesiva deuda. 
Si los gobiernos que mantienen calificaciones crediticias sólidas van a gastar sus escasos recursos eficazmente, el enfoque más eficaz consiste en catalizar las renegociaciones y reducciones de la deuda. 
Por ejemplo, los gobiernos podrían facilitar la rebaja de las hipotecas a cambio de una participación en cualquier apreciación futura en los precios de vivienda. 
Un enfoque similar puede aplicarse a los países. 
Por ejemplo, los votantes de los países ricos en Europa quizás podrían ser persuadidos a involucrarse en un rescate mucho más grande de Grecia (uno que sea, en los hechos, lo suficientemente grande como para funcionar), a cambio de pagos más altos en diez a quince años si el crecimiento griego es mayor. 
¿Existe alguna alternativa a años de vaivenes políticos e indecisión? 
En mi artículo de diciembre de 2008, sostuve que la única forma práctica de acortar el próximo periodo de doloroso desapalancamiento y crecimiento lento sería la aceleración sostenida de una inflación moderada, por ejemplo, 4 a 6% durante varios años. 
Por supuesto, la inflación es una transferencia injusta y arbitraria de ingresos de los ahorristas a los deudores. 
Pero, al fin y al cabo, esta transferencia es el enfoque más directo para una recuperación más rápida. 
A la larga, dicha transferencia se llevará a cabo de una u otra manera, de todos modos, esto es lo que Europa está aprendiendo de manera dolorosa. 
Algunos observadores consideran cualquier insinuación de inflación, incluso de inflación modestamente elevada, como una forma de herejía. 
Sin embargo, las Grandes Contracciones, a diferencia de las recesiones, son acontecimientos muy poco frecuentes, que ocurren quizás una vez cada 70 u 80 años. 
Estos son periodos en las que los bancos centrales necesitan gastar parte de la credibilidad que acumulan en tiempos normales. 
La gran prisa por saltar al tren de la "Gran Recesión" ocurrió porque la mayoría de los analistas y diseñadores de políticas simplemente tenían en mente el marco analítico equivocado. 
Desafortunadamente, está demasiado claro cuán equivocados estaban. 
Reconocer que hemos estado utilizando el marco analítico equivocado es el primer paso para encontrar una solución. 
La historia sugiere que frecuentemente se cambia de nombre a las recesiones cuando el humo se disipa. 
Quizás en la actualidad el humo se disipe un poco más rápido si desechamos la etiqueta de "Gran Recesión" de manera inmediata y la reemplazamos con algo más apropiado, como por ejemplo "Gran Contracción". 
Es demasiado tarde para enmendar los malos pronósticos y políticas equivocadas que han marcado las secuelas de la crisis financiera, pero no es demasiado tarde para actuar de mejor manera. 

 

El lenguaje secreto de los banqueros centrales 
"Si les doy la impresión de ser indebidamente claro", les dijo Alan Greenspan a sus amos políticos en el Congreso de Estados Unidos, "deben de haber malinterpretado lo que dije". 
Corría el año 1987 y el presidente recientemente confirmado de la Reserva Federal estaba refiriéndose a cómo había "aprendido a mascullar con una gran incoherencia" en los breves seis meses desde que "se había convertido en un banquero central". 
Greenspan estaba profundamente convencido, en la práctica si no en la teoría -¿quién podría entender su teoría después de todo?- de que los banqueros centrales debían hablar en un dialecto opaco y enrevesado. 
En comparación, el oráculo en el consejo de Delfos al rey de Lidia -"Si atacan Persia, destruirán un gran reino"- es la claridad misma. 
Existía un viejo argumento para el "Greenspanés": los votantes o los políticos o ambos son inherentemente cortos de vista y miopes. 
Siempre verían y querrían aprehender los beneficios de las tasas de interés más bajas y un poco más de presión de la demanda -más producción, más empleo, mayores salarios y mayores beneficios en el corto plazo-. 
Pero o no verían o serían cínicamente indiferentes a los problemas del estancamiento que inevitablemente vendrían después. 
La tarea del banco central, según el antecesor distante de Greenspan, William McChesney Martin, consistía en “retirar el recipiente de (bajas tasas de interés) antes de que la fiesta realmente se ponga buena”. 
Pero, según el argumento, la Fed no podía decir que esto era lo que estaba haciendo en un lenguaje claro y transparente ya que, si los votantes y los políticos llegaban a entender a los banqueros centrales, luego los obligarían a seguir políticas inflacionarias destructivas que serían peores para todos, al menos a largo plazo. 
Al usar un lenguaje opaco y enrevesado, los únicos extraños -periodistas, políticos y académicos- que serían capaces de entender lo que el banco central estaba diciendo serían aquellos que habían estudiado cuidadosamente las cuestiones y el idioma. 
Esto, a su vez, los llevaría a todos (con la rara excepción de un crítico rebelde como William Greider) a entender y aprobar, y a aceptar que hablar en "Greenspanés" es esencial para permitirles a los bancos centrales asegurar la estabilidad de precios. 
Hoy parece haber un acuerdo general de que este argumento ya no se aplica, si es que alguna vez fue verdaderamente válido. 
Los votantes y los políticos hoy, al parecer, le temen a la inflación y están dispuestos a aceptar recesiones económicas ocasionales y un desempleo por sobre su nivel natural como consecuencias desafortunadas pero inevitables de la necesaria y beneficiosa búsqueda de la estabilidad de precios a largo plazo. 
El debate sobre política monetaria, por ende, puede ser fructífero y productivo, aunque ya no esté restringido a aquellos que aprendieron “Greenspanés”. 
En consecuencia, en todo el núcleo del Atlántico norte de la economía mundial, los bancos centrales se embarcaron en una iniciativa de “transparencia” para lograr que los objetivos, suposiciones, procedimientos y políticas se conozcan amplia y claramente. 
Se basan en la predisposición elemental de los economistas a creer que más información es siempre mejor que menos, que los individuos son buenos jueces de lo que necesitan saber y que son capaces de evaluar y situar en perspectiva lo que saben. 
Sin embargo, recientemente –y cada vez más en los últimos meses-, las dudas de los banqueros centrales sobre la utilidad de la iniciativa de la transparencia se incrementaron. 
Cuanto más hablan los bancos centrales, y cuanto más claro intentan que sea su lenguaje, mayor es la sensación de que los mercados pueden estar reaccionando excesiva e inapropiadamente a declaraciones que ni siquiera son noticia. 
Una mayor información puede llevar a una mayor confusión y no a un mejor conocimiento. 
A nosotros los economistas nos resulta difícil determinar por qué parece haber tanta estática en la línea de comunicaciones. 
¿Por qué tanta gente en los mercados financieros estaba tan segura de que la declaración de la reunión de fines de marzo de la Fed presagiaba la posibilidad de subas en las tasas de interés pronto, en lugar de admitir simplemente (como decía explícitamente la Fed) que lo que había sido muy improbable ahora era una posibilidad? 
¿Por qué las personalidades de la televisión por cable están tan ansiosas por enfatizar la rapidez con que los cambios centrales cambian su visión del futuro probable? 
¿Por qué los participantes en los mercados financieros operan según el consejo de las personalidades de la televisión por cable cuando, si se hacen unas mínimas cuentas, queda claro que los beneficios deben ser más bajos que los costos de las transacciones en los que se incurrió por operar con excesiva frecuencia? 
No tenemos respuestas a estos interrogantes. 
De modo que realmente no sabemos si deberíamos decirles a los banqueros centrales que pulan su Greenspanés. 

El secreto del éxito de Harvard 
AHMEDABAD, INDIA – Ningún país domina alguna industria tanto como Estados Unidos domina la educación superior. 
Según el Ránking Académico de Universidades Mundiales de la Universidad de Shanghái Jiao-Tong, por ejemplo, 17 de las 20 mejores universidades del mundo son estadounidenses, y Harvard encabeza la lista por un margen sustancial. 
La explicación tradicional para este fenómeno -la riqueza, la población numerosa, el generoso financiamiento para la investigación, la filantropía privada generalizada y la capacidad de atraer académicos de todo el mundo que tiene Estados Unidos- es incompleta. 
Si bien Estados Unidos hace alarde de ser la economía más grande del mundo, representa sólo una cuarta parte del PBI global, y posee aproximadamente una décima parte de la población del mundo. 
Por otra parte, su apoyo a la investigación no es único. 
Es más, según la explicación aceptada, países grandes como Francia, Alemania, Japón y hasta China e India también deberían estar representados en la cima de los ránkings de universidades globales. 
Pero aparecen sólo escasamente y más abajo en esos ránkings, si es que aparecen. 
De hecho, estos países carecen de una pieza fundamental del rompecabezas: el modelo innovador de gobernancia de Estados Unidos en materia de educación superior. 
Harvard fue creada como una institución pública en 1636 por las autoridades de la colonia de la bahía de Massachusetts. 
Su valor para Massachusetts está ejemplificado en la constitución estatal posterior a la independencia del Commonwealth, ratificada en 1780, que incluye una sección sobre la función y los límites de la universidad. 
Cuando los ex alumnos de Harvard dominaban la legislatura de Massachusetts, la Universidad recibió apoyo y consideración. 
Pero, en los años 1840, la inmigración masiva, alimentada por el hambre en Irlanda, alteró el equilibrio demográfico del estado, permitiéndoles a los populistas ganar el control de la legislatura. 
Casi de inmediato, Harvard fue blanco de ataques por ser demasiado elitista, demasiado exclusiva y demasiado cara. 
Hasta se llegó a cuestionar su plan de estudios. 
En las dos décadas siguientes, el estado impidió cada vez más el funcionamiento de Harvard, por ejemplo, negándose a liberar fondos y obstruyendo la designación de profesores. 
Este comportamiento llegó a un punto límite en 1862, cuando la legislatura bloqueó el nombramiento del presidente de la universidad. 
En respuesta, Harvard solicitó quedar "fuera del alcance de la lucha y el cambio políticos ordinarios" y "en manos de los ex alumnos que son quienes más llevan en su esencia el interés por la educación". 
El 29 de abril de 1865, esta propuesta radical logró ser aprobada por la Corte General de Massachusetts (la legislatura bicameral del estado), gracias a un intenso cabildeo y a la buena voluntad generada por el servicio distinguido que ex alumnos de Harvard le brindaron a la Unión durante la Guerra Civil. 
Desde entonces, la Junta de Supervisores de Harvard ha estado controlada exclusivamente por ex alumnos. 
Inspiradas por el éxito de Harvard, otras universidades -empezando por la Universidad de Yale y el College of William and Mary- tomaron medidas similares. 
Este "genuino método estadounidense", como lo llamó Charles William Eliot, el presidente de Harvard que más tiempo ejerció el cargo, se convirtió en la norma no sólo para las universidades privadas, sino también para las instituciones públicas, como la Universidad de Michigan y la Universidad Purdue, y hasta instituciones religiosas como la Universidad de Notre Dame y la Universidad Duke. 
Hoy, 19 de las 20 principales universidades de Estados Unidos en los ránkings muy observados del US News and World Report están controladas por ex alumnos (se entiende por esto una representación del 50% o más en la Junta de Administración). 
La única excepción, el Instituto de Tecnología de California, tiene una junta con una representación de ex alumnos del 40%. 
De las cinco universidades principales, tres (Harvard, Yale y Columbia) están gestionadas enteramente por ex alumnos, y en dos (Princeton y Stanford) el control por parte de los ex alumnos alcanza el 90%. 
Los egresados llevan la voz cantante incluso en instituciones públicas como Purdue (90%) y Michigan (63%). 
En promedio, los ex alumnos conforman el 63% de las juntas en las 100 universidades principales de Estados Unidos, tanto públicas como privadas. 
En general, un porcentaje superior de ex alumnos en la junta está asociado con un ránking superior, una mayor selectividad y un mayor nivel de donaciones. 
Después de todo, a ningún grupo le interesa más el prestigio de una universidad que a sus ex alumnos, que ganan o pierden estima conforme sube o baja el ránking de su alma mater. 
Por cierto, los ex alumnos tienen el mayor incentivo para donar con generosidad y administrar la universidad de manera efectiva. 
Dado su conocimiento íntimo de la universidad, los ex alumnos también son los líderes más efectivos. 
A través de las redes de ex alumnos, los miembros de la junta pueden obtener información rápidamente y actuar en consecuencia sin demora. 
Todas las grandes universidades son organizaciones sin fines de lucro, creadas para administrar la educación superior, lo cual beneficia a la sociedad en su totalidad. 
Pero las universidades estadounidenses encontraron la manera de integrar los beneficios de la competencia al concepto europeo de corporaciones sin fines de lucro, llamadas de beneficencia. 
La falta de lucro no disminuye el incentivo de la junta dominada por ex alumnos de competir por prestigio, por ejemplo, mediante la contratación de profesores distinguidos, la aceptación de estudiantes meritorios y el esfuerzo por obtener logros atléticos o artísticos. 
Recurrir a los ex alumnos para infundir los beneficios de la competencia en las instituciones sin fines de lucro ejemplifica la capacidad de adaptación de Estados Unidos. 
Los países que aspiran a competir con las universidades de Estados Unidos deberían tomar nota. 

La caída de la policía secreta 
Como pudo comprobar el primer ministro de Hungría, Ferenc Gyurcsany, cuando una confesión grabada de que su gobierno estaba mintiendo incitó disturbios, la franqueza en el gobierno no es algo que surja fácilmente en las nuevas democracias de Europa del este. 
Al igual que Hungría, la Rumania post-comunista ha luchado para aumentar la transparencia y la honestidad en lo que alguna vez fue una de las sociedades más cerradas del mundo. 
Mientras luchábamos, el secreto continuo dio lugar a una explosión de corrupción y abuso de poder. 
Sin embargo, finalmente hubo un progreso real hacia la franqueza, reconocido por la Unión Europea cuando le dio a Rumania luz verde para sumarse a la UE a principios de 2007. 
Además de alcanzar lo que la UE hoy considera una “economía de mercado en funcionamiento”, hubo cambios políticos y legales fundamentales, que yo misma supervisé como ministra de Justicia, que van desde una mayor transparencia y control del financiamiento de los partidos políticos hasta una sacudida del poder judicial. 
Las reformas judiciales, a su vez, están ayudando a desterrar la corrupción. 
Se emitieron recusaciones contra ex ministros de gabinete y ministros en funciones, miembros del Parlamento, jueces, fiscales, abogados, policías y oficiales de aduana, y otros funcionarios públicos, así como directores de compañías privadas. 
Asimismo, se introdujeron nuevas formas estandarizadas para las declaraciones de activos e intereses financieros de parte de cualquiera que tenga un cargo oficial en el gobierno, Parlamento, la administración pública y local y el sistema judicial. 
Las nuevas declaraciones son las más detalladas en Europa y, más importante aún, se hacen públicas. 
El progreso de Rumania es confirmado por un informe difundido a principios de este mes, donde se muestra que el acceso de los ciudadanos a la información del gobierno en Europa del este hoy es equivalente al de las democracias establecidas. 
De hecho, el informe, Transparencia y silencio, realizado por la Iniciativa Pro-Justicia de la Sociedad Abierta (disponible en www.justiceinitiative.org) indica que, de alguna manera, las viejas democracias tienen algo que aprender de las nuevas: ciertas agencias gubernamentales en Rumania fueron más sensibles a los pedidos de información de los ciudadanos que otras agencias comparables en Francia y España. 
Específicamente, en Rumania se respondió al 60% de los pedidos presentados, comparado con el 31% en Francia y el 24% en España. 
Otros países que tienen un buen desempeño son Perú y México, donde se adoptaron leyes de libertad de información en 2002, poco después que en Rumania. 
No obstante, obtener acceso a información sensible en democracias en transición no siempre es más fácil, y yo puedo dar cuenta de ello por mi trabajo anterior como abogada de derechos humanos para el Comité Helsinki de Rumania. 
Muchas veces teníamos que recurrir a la corte para forzar una revelación de información, apelando a la Ley de Libertad de Información de 2001 de Rumania. 
Por ejemplo, incluso cuando ganábamos un caso que tenía que ver con el acceso a los registros de escuchas telefónicas autorizadas por el procurador general, el procurador simplemente ignoraba la orden judicial. 
Presentábamos una acción civil contra el procurador y el juez imponía una multa por cada día que se retenía la información. 
Pero recién cuando capturamos la atención de los medios fue que se divulgaron los datos –que detallaban la cantidad de escuchas telefónicas autorizadas en los 10 años anteriores, contra quién y por cuánto tiempo-. 
Con su publicación, Rumania empezó a alejarse de su pasado dominado por la Securitate. 
Hoy en día, dentro del gobierno, soy consciente de que compartir información con el público a veces resulta difícil. 
Pero cuando es necesario implementar reformas dolorosas, no hay ninguna alternativa. 
No podríamos haber implementado las reformas económicas y políticas que nos valieron un ingreso como miembro a la UE si no hubiéramos sometido nuestras políticas al escrutinio público, y aceptado la mayor participación pública en la toma de decisiones que inevitablemente va de la mano de esta franqueza. 
Es más, esto se ha convertido en un sine qua non del gobierno democrático en todo el mundo. 
Cuando Estados Unidos adoptó su Ley de Libertad de Información en 1996, se sumó a la exclusiva compañía de Suecia y Finlandia. 
Hoy hay casi 65 países que cuentan con este tipo de leyes. 
En Rumania, quienes lucharon por una ley de libertad de información hicieron un uso pleno de ella. 
Como parte del estudio de Iniciativa Pro-Justicia, a quienes solicitaron información del gobierno de Rumania se les ofreció voluntariamente el tipo de información que habría sido impensable divulgar apenas pocos años antes. 
El Ministerio de Defensa rumano, por caso, reveló la cantidad de personal de las fuerzas armadas que murió en 2003, así como las causas de muerte (entre ellas 13 suicidios, dos tiroteos y dos muertes en combate en Afganistán). 
De la misma manera, se le pidió a la corte de Bucarest que informara sobre la cantidad de jueces disciplinados desde principios de 2000, incluso los argumentos para cualquier sanción aplicada. 
La Corte transfirió el pedido al Consejo Superior de la Magistratura, quien ofreció una respuesta completa: una lista de cuatro páginas de todos los jueces sancionados, con detalles de los motivos y las sanciones. 
Este tipo de información es tanto un producto como un motor de la reforma continua. 
No siempre fue cómodo para quienes están en el gobierno, y todavía existe una reticencia crítica sobre documentos sensibles. 
Pero, en el ex bloque comunista, los beneficios que implicaba la transparencia han sido innegables. 
Al mismo tiempo, la experiencia de Rumania demuestra que el secreto oficial sigue siendo una amenaza para los valores medulares de la gobernancia democrática, y que sólo la vigilancia constante, tanto en las democracias establecidas como en las jóvenes, puede impedir que se traspasen sus límites. 

Lo secular y lo sagrado en la Constitución de Europa 
Una controversia relativa al proyecto de constitución para la Unión Europea es la de si se debe incluir o no una referencia explícita en su preámbulo al patrimonio histórico-cultural cristiano de Europa. 
Silvio Ferrari, conocido estudioso de las relaciones Iglesia-Estado, analiza esas cuestiones. 
Las iglesias de Europa pueden estar vacías, pero la religión sigue propiciando un debate acalorado, esta vez sobre el lugar que le corresponde en la Constitución de Europa. 
Hay quienes piden que en la Constitución figure una referencia explícita al patrimonio histórico-cultural cristiana de Europa. 
Otros quieren que Europa afirme su carácter secular. 
¿Qué papel deben desempeñar lo secular y lo sagrado en la ley fundamental de la Unión Europea? 
Como era de esperar, se concede prelación a la libertad religiosa. 
Todos los ciudadanos europeos tienen derecho a practicar la religión que prefieran, a adoptar otra religión o a no practicar religión alguna. 
Subyace a ese principio la posición primordial de la conciencia individual, que entraña el derecho de todas las personas a adoptar las decisiones que consideren oportunas sobre los asuntos religiosos, sin que esas opciones tengan consecuencias legales negativas. 
Se deben conceder los mismos derechos civiles y políticos a todos los ciudadanos, ya sean creyentes o ateos, independientemente de su opción religiosa o de conciencia, ya sea católica, protestante u ortodoxa. 
El segundo principio rector se refiere a la autonomía de las comunidades religiosas. 
La UE reconoce la "identidad y la contribución concreta" de las iglesias a la vida europea. 
Desde luego, ese lenguaje es un poco impreciso, pero significa que las comunidades religiosas tienen características que las distinguen de otras asociaciones e instituciones... y que Europa está dispuesta a respetar esas distinciones. 
El artículo 37 del proyecto de Constitución dispone que se mantendrá un "diálogo periódico" entre la Unión y las comunidades religiosas de Europa (así como las organizaciones filosóficas y aconfesionales). 
La separación de la Iglesia y el Estado no significa una ignorancia mutua. 
El bien común se beneficia más de un diálogo abierto y transparente que de una actitud consistente en hacer oídos sordos a la religión... con la condición de que las fronteras entre la religión y la política estén claramente delimitadas. 
La laicité del Estado -fundamental en la mayoría de los países europeos- no requiere el aislamiento de las iglesias en guetos políticos. 
Por último, la UE se compromete a respetar y no menoscabar "el estatuto conforme a la legislación nacional de las iglesias y las asociaciones o comunidades religiosas de los Estados miembros". 
En otras palabras, el de los límites de la autonomía y la cooperación religiosa con las iglesias es un asunto cuya plasmación en la legislación corresponde a los Estados miembros de la UE. 
Eso significa que la UE no se inmiscuirá en los sistemas nacionales vigentes de relaciones Iglesia-Estado y se abstendrá de imponer un modelo común de dichas relaciones. 
Polonia e Italia pueden mantener sus concordatos con la Iglesia católica, Francia no se verá obligada a abandonar su secular separación de la Iglesia y el Estado y la Reina Isabel II seguirá encabezando la Iglesia de Inglaterra. 
El de formular el sistema de relaciones Iglesia-Estado y sus rasgos principales es un derecho que corresponde a los ciudadanos de cada uno de los Estados miembros de la UE. 
Esencialmente, el artículo 10 de la Carta de Derechos Fundamentales y el artículo 37 del proyecto de Constitución reflejan características que representan en gran parte un patrimonio histórico-cultural común de Europa: libertad religiosa, autonomía de las comunidades religiosas, cooperación Iglesia-Estado y respeto de las diferencias específicas entre los diversos Estados miembros. 
Naturalmente, se pueden lograr mejoras. 
En el texto preparado por la Convención europea no figura la igualdad de trato a las comunidades religiosas. 
Si bien la concesión de igualdad de trato es primordialmente un cometido de los Estados de la UE, la omisión de ese principio de la Constitución hace peligrar no sólo el principio de igualdad, sino también el de libertad religiosa. 
Si no hay igualdad, la libertad religiosa está en peligro. 
Además, tal vez se pudiera determinar más explícitamente la naturaleza de la cooperación Iglesia-Estado haciendo una distinción clara entre lo espiritual y lo secular. 
Si bien el diálogo periódico con las comunidades religiosas es positivo, no se debe hacerlo extensivo a sectores puramente seculares. 
A ese respecto se deben examinar desapasionadamente las gestiones para incluir una referencia al patrimonio judeocristiano de Europa en el preámbulo de la Constitución. 
Naturalmente, la civilización europea parte de una síntesis de los valores religiosos y humanísticos. 
La tradición judeocristiana, los legados de Grecia y Roma y la Ilustración constituyen -todos ellos- las raíces de la forma como muchos europeos conciben su vida, si bien un largo proceso de secularización ha hecho que resulte más difícil distinguir esa relación. 
Pero la mención de una tradición religiosa concreta en la Constitución de Europa resultaría discutible. 
Sería en gran medida simbólica y, aunque los símbolos son importantes y ayudan a fomentar la unidad, resultan peligrosos, cuando excluyen y dividen. 
Si se incluyera semejante referencia en la futura Constitución europea, una parte considerable de la comunidad musulmana de Europa se sentiría sin lugar a dudas marginada, pues dicha Constitución será también la suya. 
Sería un gran filón para los fundamentalistas musulmanes, que podrían aprovechar todos cuantos quieren impedir el desarrollo de un Islam europeo moderno y moderado. 

La trampa de la seguridad 
CHICAGO – Precisamente cuando el mundo se está volviendo más integrado, la palabra “seguridad” aparece una y otra vez, como en “seguridad alimentaria” o “seguridad energética”. 
Por lo general, se refiere a un país que crea y controla medios de producción, sea cual fuere su costo. 
Así, hay países árabes que cultivan cereales en el sediento suelo del desierto y China adquiere parte de la propiedad de compañías petroleras en el Sudán. 
¿Se trata de medidas económicamente sensatas? 
Si no lo son, ¿qué debería hacer el mundo para reducir la necesidad de ellas? 
Comencemos por la propiedad de recursos extranjeros. 
Podríamos pensar que un país que posee petróleo extranjero puede utilizar los beneficios de las ventas para proteger su economía de los elevados precios mundiales del petróleo, pero eso carece de sentido económico. 
El mercado mundial asigna el precio al petróleo según el costo de oportunidad. 
En lugar de subvencionar el precio en el mercado interno del petróleo (y brindar con ello a los fabricantes y consumidores nacionales un incentivo para utilizar demasiado petróleo), tendría mucho más sentido dejar que el precio interno se elevara como el precio internacional y distribuir entre la población los beneficios extraordinarios resultantes de los activos de petróleo extranjero. 
Lo principal es que las decisiones económicas fundamentales no deben verse afectadas por la propiedad de activos de petróleo extranjeros suplementarios, pero, por las presiones políticas ejercidas por pequeños, pero poderosos, grupos de intereses, los beneficios extraordinarios se dedicarán inevitablemente a subvenciones nacionales insensatas. 
A consecuencia de ello, el país adquiridor adoptará, si acaso, decisiones económicas que distarán de ser óptimas. 
¿Podría la compra de recursos extranjeros propiciar una renta nacional más estable? 
Una compra siempre parecerá beneficiosa retrospectivamente, después de que el precio del recurso haya subido, pero, si el precio del petróleo baja, los ciudadanos sufren una pérdida de renta y de riqueza (en comparación con otra inversión de los fondos). 
Suponiendo que los activos extranjeros de petróleo tengan un precio justo en el momento de la compra, el país se beneficia sólo cuando la compra ayuda a estabilizar su renta; sin embargo, las comprar pueden aumentar la inestabilidad de los ingresos incluso en el caso de un país que dependa en gran medida del petróleo. 
Por ejemplo, en países grandes como los Estados Unidos o China, que representan una porción importante de la demanda mundial, es probable que el precio mundial del petróleo sea alto cuando el país esté creciendo mucho y los ciudadanos tengan grandes ingresos, y bajo, cuando el país tenga resultados deficientes. 
Los activos extranjeros de petróleo no son una buena protección en esos casos, pues substraen renta de los ciudadanos, cuando ya es baja, y la añaden, cuando es elevada. 
Aun cuando la propiedad de activos de petróleo sea una protección útil (como en un país pequeño y consumidor de petróleo), no está claro que la compra de participaciones en empresas opacas de países extranjeros sea la mejor estrategia. 
Es probable que los derechos de propiedad de activos extranjeros de petróleo de un país diminuyan cuando suba el precio del petróleo. 
Aun cuando la empresa extranjera no empiece a exprimir a sus propietarios minoritarios, su gobierno sentirá la tentación de expropiar a los propietarios extranjeros mediante impuestos sobre ingresos extraordinarios (si el gobierno es muy avanzado) o la nacionalización (si no lo es), en particular si sus votantes, con la ventaja de la experiencia retrospectiva y la incitación populista, tienen la sensación de que se vendieron los activos a un precio demasiado barato. 
Pero tal vez lo que los países teman de verdad no sean tanto los precios elevados cuanto un desplome total del mercado y la caída en un mundo propio de Mad Max en el que el petróleo sea escaso, ningún país estará dispuesto a permitir el comercio del petróleo que produzca y no habrá un precio compensador en el mercado mundial. 
Si se diera semejante situación, lo más probable es que la propiedad de activos de petróleo en el extranjero resultara inútil, pues todos los países podrían utilizar sólo el petróleo producido dentro de sus fronteras políticas (o dentro de fronteras cercanas que se pudiesen invadir). 
En esa clase de mundo es en el que un comportamiento aparentemente absurdo como cultivar cereales en el desierto para garantizar la seguridad alimentaria empieza a tener sentido. 
Es necesario explorar opciones susbstitutivas, incluidas la utilización más eficiente, la diversificación en substitutos más fácilmente accesibles y la reducción del consumo total (aunque en todos esos casos resulta más fácil afrontar la escasez energética que la escasez alimentaria). 
Además, incluso en un mundo tan sombrío resulta difícil imaginar que el mercado se derrumbe completamente o durante mucho tiempo. 
De hecho, podemos imaginar que los agentes del mercado negro y los contrabandistas comprarían donde hubiera cereales y los transportarían para venderlos donde no los hubiese. 
A no ser que los gobiernos construyeran barreras infranqueables en torno a sus países –y los costos serían probablemente prohibitivos–, se restablecería un mercado mundial implícito. 
No obstante, es comprensible que muchos países adopten decisiones para situar la producción localmente y protegerla contra el comercio extranjero, por miedo a que se derrumbe el mercado por la guerra, sanciones comerciales o simplemente decisiones cortas de miras adoptadas por gobiernos extranjeros para proteger a sus propias poblaciones contra los aumentos de precios. 
Paradójicamente, una vez que un país garantiza su seguridad, tiene menos incentivos para evitar el derrumbe del mercado que provoca la búsqueda inicial de la seguridad. 
Un acuerdo internacional para velar por que los países no prohíban las exportaciones, en particular de productos indispensables, excepto en circunstancias internas graves y (verificablemente) adversas, contribuiría a reducir el miedo a un derrumbe del mercado. 
Asimismo, la creación de reservas internacionales de recursos estratégicos en territorio neutral y con una gestión neutral contribuiría a aliviar la preocupación por las perturbaciones políticamente motivadas. 
Lamentablemente, todo eso requiere unos sólidos consenso, cooperación y buena voluntad políticos internacionales, todos los cuales escasean actualmente. 
Mientras no contemos con la voluntad colectiva, la tendencia a la seguridad económica nacional seguirá propiciando la inseguridad colectiva. 

La sombra de la depresión 
BERKELEY – Cuatro veces durante el siglo pasado, una porción importante del mundo industrial cayó en profundas y largas depresiones caracterizadas por la persistencia de un alto nivel de desempleo: Estados Unidos en la década de 1930, los países industrializados de Europa occidental en esa misma década, Europa occidental otra vez en los ochenta y Japón en los noventa. 
Las dos últimas caídas de la lista todavía arrojan una larga y oscura sombra sobre el desempeño futuro de la economía. En ambos casos, el regreso de Europa o Japón (si es que se produjo o producirá) a una tendencia de crecimiento económico similar a la de antes de la crisis les llevó (o les llevará) décadas. 
En cuanto al ejemplo de Europa a fines de la década de 1930, no sabemos qué habría pasado si el continente no se hubiera convertido en un campo de batalla después de la invasión de Polonia por la Alemania nazi. 
Solamente en el caso restante la tendencia de crecimiento a largo plazo permaneció inalterada: los niveles de producción y empleo en Estados Unidos después de la Segunda Guerra Mundial no acusaron el impacto macroeconómico de la Gran Depresión en forma considerable. 
Por supuesto, si no hubiera existido la movilización para la Segunda Guerra Mundial, es posible, e incluso probable, que la sombra de la Gran Depresión también se hubiera extendido sobre el crecimiento económico de los Estados Unidos después de 1940. 
Al menos, ese era el panorama a fines de la década de 1930, con altos niveles de desempleo estructural y capitalización por debajo de la tendencia, antes de que la movilización y las guerras en Europa y el Pacífico empezaran en serio. 
En Estados Unidos, ya podemos ver señales de que la crisis iniciada en 2008 proyectará su sombra hacia el futuro: desde hace un tiempo, las proyecciones de prestigiosos analistas (tanto públicos como privados) respecto del PIB de Estados Unidos a largo plazo se vienen revisando a la baja. 
Podemos poner como ejemplo la participación de la fuerza laboral: lo habitual es que este indicador deje de caer una vez superado el punto más bajo del ciclo económico y que a partir de allí empiece a ascender otra vez; pero en los últimos dos años y medio la participación de la fuerza laboral no ha dejado de disminuir. 
Hay al menos algunos responsables de política monetaria que creen que la reciente reducción de la tasa de desempleo en Estados Unidos (que en gran medida se debió a la disminución citada) es una razón tan valedera para adoptar políticas más austeras como si la causa hubiera sido un aumento del nivel de empleo. 
En Europa, mientras tanto, se verifican más o menos los mismos procesos y las mismas respuestas (incluso, con mayor fuerza). 
Pero hay algo mucho más importante: visto desde el presente, parece haber un colapso permanente de la capacidad de los mercados privados para asumir riesgos y un aumento, persistente y prolongado, del riesgo que se percibe en todo el mundo en relación con los activos financieros (y con las empresas de cuyos flujos de efectivo dependen). 
Mientras tanto, el envejecimiento poblacional de los países industriales, el importante compromiso de los Estados con los sistemas de seguridad social y la falta de planes claros para equilibrar los presupuestos fiscales en el largo plazo dan motivos para pensar en un futuro donde haya inflación y en el que incluso las economías más grandes y prósperas deban pagar primas de riesgo (tal vez no muy altas, pero claramente visibles) para poder emitir deuda. 
En algún momento durante la próxima generación, podría ocurrir que los niveles de precios en Estados Unidos, Japón y Alemania se eleven considerablemente, si algunos gobiernos, sin pensar en las consecuencias, apelaran a la impresión de moneda para financiar parte de sus gastos en bienestar social. 
Lo contrario, una caída del nivel de precios, es improbable. 
Aunque este es un factor de riesgo fundamental a largo plazo, el apetito por poseer activos que escapen a los riesgos a mediano plazo asociados con el ciclo económico pudo más que él. 
Pero el riesgo del que los inversores mundiales escapan buscando refugio en las deudas soberanas de Estados Unidos, Japón y Alemania no es “fundamental”. 
No hay preferencias psicológicas, limitaciones de recursos naturales o factores tecnológicos que impliquen que hoy invertir en empresas privadas sea más arriesgado que hace cinco años. 
Más bien, el riesgo nace de que los gobiernos rechacen (aun cuando no queda otro remedio) igualar la demanda agregada con la oferta agregada para evitar el desempleo a gran escala. 
Pero los gobiernos tienen que administrar la demanda agregada. 
Aunque la ley de Say (la idea de que la oferta crea su propia demanda) sea falsa en teoría, en la práctica es suficientemente verdadera para que los emprendedores y las empresas puedan creer en ella (y de hecho, es lo que hacen). 
Si, como escribió John Maynard Keynes hace 76 años, el gobierno no hace bien su trabajo y “la demanda (…) es deficiente, (…) el empresario individual (...) opera en lucha desigual contra todas las fuerzas contrarias. 
El juego de azar que practica está plagado de ceros”; es decir que “el crecimiento de la riqueza mundial [es] menor que [los] ahorros”, lo cual se debe a “las pérdidas de aquellos cuyo valor e iniciativa no se han completado con habilidad excepcional o desusada buena fortuna. 
Pero si la demanda efectiva es adecuada, bastará con la habilidad y la buena suerte ordinarias”. 
Durante los 62 años que transcurrieron entre 1945 y 2007 (con algunas interrupciones bruscas, pero temporales y de alcance regional), los emprendedores y empresarios podían apostar a que si ellos creaban la oferta, la demanda no tardaría en llegar. 
Esa certeza contribuyó en gran medida a sentar las condiciones que hicieron posibles las dos generaciones de crecimiento económico global más veloz que el mundo haya visto. 
Pero ahora ya no está. 

La sombra del Creciente 
NUEVA YORK -- Mientras el Pakistán se atrofia en su crisis existencial, una pregunta fundamental sobre la naturaleza del país está pasando a primer plano: ¿son sus ciudadanos unos pakistaníes que resultan ser musulmanes o son unos musulmanes que resultan ser pakistaníes? 
¿Qué está primero: la bandera o la fe? 
No es una cuestión que muchos pakistaníes puedan resolver fácilmente. 
La inmensa mayoría de la llamada “minoría instruida” del país no parece dudar a la hora de identificarse primero como musulmanes y después como pakistaníes. 
Algunos consideran que su religión es lo más importante para ellos y que a ella irá dirigida siempre su lealtad en primer lugar. 
Otros reconocen tener poca consideración para con la religión, pero dicen que el Pakistán ha llegado a significar tan poco para ellos que incluso su lealtad a la religión es mayor que la que sienten por su país. 
La disposición a subordinar el Estado frente a Dios, incluso entre los muy instruidos, es un factor fundamental en la crisis del Pakistán. 
¿Cómo puede un país abrigar la esperanza de prosperar, si la mayoría de sus ciudadanos profesan sólo una lealtad secundaria al Estado? 
¿Cómo puede progresar, si, como escribió el conocido autor M.J. Akbar, “la idea del Pakistán tiene menos fuerza que el pakistaní”. 
Pero, ¿cuál es la idea del Pakistán? 
Allá por los violentos días del decenio de 1940, Mohammed Ali Jinnah agrupó a un pueblo en pro de la constitución de la nación. 
Pese a su condición de anglófono y sus modales victorianos, consiguió crear una patria separada para los musulmanes de la India, pero hoy a un abogado erudito y occidentalizado como Jinnah que no sea un wadhera o un jagirdar le resultaría imposible ganar una elección popular en el Pakistán. 
Es que el Jinnah real resulta irrelevante en el país que lo venera como “Quaid-e-Azam” o fundador de la nación. 
Pocos pakistaníes tienen tiempo o inclinación para pensar en las ideas de su fundador. 
La idea que Jinnah tenía del Pakistán –el nacionalismo musulmán sudasiático– ha sido superada por el dogma del universalismo islámico. 
La moderna identidad pakistaní ha cobrado forma en gran medida mediante la negación de una identidad india hindú y la adopción de una carta panislámica mundial. 
Se considera que el avance económico es una occidentalización o, peor aún, una indianización. 
A cada paso, los pakistaníes parecen más propensos a unirse como hermanos en el islam que como hijos del mismo suelo. 
Además, el miedo al envilecimiento y al fracaso ha engendrado una clase de islam cada vez más paranoide, encaminado a imponer controles más estrictos –en materia de educación, derechos de las mujeres, bailes, afeitado de la barba y sexualidad– y cerrar la sociedad a todas las formas de la modernidad. 
Ese islam paranoide, representado por grupos extremistas como Tablighi Jamaat, es la clase de credo que más aprisa crece en el Pakistán. 
Ahora el Pakistán se encuentra en una encrucijada y ha de afrontar un incómodo momento de la verdad. 
Para sobrevivir, sus ciudadanos deben actuar al unísono o correr el riesgo de que todas las tendencias moderadas del país acaben eliminadas por un clamor de voces religiosas antiliberales. 
La crisis actual exige a todos los pakistaníes reflexivos que se hagan preguntas serias: ¿cuál debe ser la idea del Pakistán? 
¿Sois pakistaníes que resultan ser musulmanes, cristianos o hindúes? 
¿O sois miembros de una ummah islámica mundial que vivís por casualidad en Karachi o Lahore? 
El auténtico imperativo –y la solución en última instancia– es el de lograr que la gente piense y hable sobre esas cuestiones, pero debe ser un debate entre las personas y dentro de ellas. 
Nada se resolverá buscando el “autentico islam” o citando el Corán. 
El caso es que, con el tiempo , pese a las fuertes lealtades regionales y a las diversas diferencias culturales y religiosas, la mayoría pueda identificarse simplemente como “pakistaní”... aun cuando abrigue diferencias radicales sobre lo que ese término puede significar. 
La auténtica idea del Pakistán debe ser, en última instancia, la multiplicidad. 
En la actualidad hemos llegado a entendernos como personas mixtas: con frecuencia contradictorias e internamente incompatibles. 
En el Babarnama , por ejemplo, vemos las contradicciones internas en la personalidad del fundador del imperio mogol. 
Al describir su conquista de Chanderi en 1528, Babar ofrece detalles horripilantes de la sangrienta matanza de muchos “infieles”, pero unos párrafos más adelante habla por extenso de los lagos, los ríos y el agua dulce de Chanderi. 
Así, pues, ¿quién fue Babar? ¿Un tirano sediento de sangre, un poeta humanista o ambas cosas... y no necesariamente en conflicto mutuo? 
Se debe ampliar al máximo la identidad del Pakistán y volverla tan capaz como para dar cabida a sus punjabis, sindhis, patanes y balochis y sus religiones –suní, chií, hindú, cristiana, parsi, qadiani– hasta que se pueda llamarlos a todos igualmente “pakistaníes”. 
Ése debe ser el objetivo final y el primer paso en la larga y tortuosa batalla para salvar al Pakistán. 
Se trata de una idea por la que vale la pena luchar... y los intelectuales del Pakistán, su minoría selecta y su juventud deben situarse en el primer plano de la batalla. 
El Creciente ha arrojado una sombra aparentemente interminable sobre todo el Pakistán. 
Sus tragedias y fracasos son consecuencia de lo que está ocurriendo en nombre de Dios, no de Jinnah. 
Para salvar al Pakistán, se debe renovar el espíritu de Jinnah, sus apolillados ideales y los pakistaníes deben preguntarse qué significa en realidad el Pakistán. 

La epidemia oculta 
La Décimocuarta Conferencia Internacional sobre el SIDA, celebrada el mes pasado en Barcelona, volvió a poner en primer plano la epidemia global de VIH, y con justificación. 
La ONU calcula que el número de afectados por el VIH/SIDA, que actualmente es de 40 millones, aumentará rápidamente en los próximos años, y que 25 millones de niños menores de 15 años perderán a uno o ambos padres por esta enfermedad para el 2010. 
Sin embargo, la persistente propagación del VIH está íntimamente ligada con el creciente resurgimiento de un asesino mucho más viejo. 
La tuberculosis (TB) es una enfermedad que se transmite de la misma manera que la gripe común, a través de tos o estornudos, aunque es mucho menos contagiosa. 
No obstante, a diferencia de la gripe, los bacilos de la TB pueden sobrevivir en los pulmones durante años, rodeados por una pared "protectora" construída por el sistema inmunológico humano. 
Estas bacterias latentes se pueden activar cuando otros factores reducen la inmunidad del cuerpo a las infecciones. 
A esto se debe que, a lo largo de los siglos, las malas condiciones de vida, la desnutrición y la diabetes hayan acompañado siempre a los brotes de TB. 
En los últimos veinte años, la propagación del VIH ha dejado muy atrás a esos cómplices históricos, impulsando las infecciones de TB a una tasa alarmante en todo el mundo: 8.7 millones de casos nuevos cada año y 2 millones de muertes. 
La gran mayoría de las muertes por TB se dan en el mundo en desarrollo (inducidas en gran medida por el VIH). 
En efecto, más del 25% de las muertes evitables en los países en desarrollo se deben a la TB. 
Dado que los grupos de edad jóvenes y económicamente productivos son los más afectados, el impacto total de la enfermedad es aún más devastador, pues condena a los países pobres a un enorme sufrimiento durante generaciones. 
A diferencia del VIH, existe una vacuna en contra de la TB (aunque no es muy efectiva), y varios medicamentos pueden curar con éxito la enfermedad una vez que aparece. 
El elemento clave para cualquier esfuerzo integral de erradicación es el diagnóstico y tratamiento expedito de los casos contagiosos. 
El diagnóstico es barato, sencillo y rápido: por unos cuantos centavos de dólar, el examen microscópico de un frotis de esputo puede revelar la presencia del bacilo en menos de una hora. 
El tratamiento consiste en un coctel de antibióticos (cuatro medicamentos durante dos meses, seguidos de dos medicamentos durante cuatro meses) que, si se aplica correctamente, puede curar más del 95% de los casos de TB por aproximadamente 30 dólares por caso. 
El problema es que con demasiada frecuencia el tratamiento se abandona a las primeras señales de mejoría clínica (generalmente después de dos o tres meses). 
Los miembros de grupos de alto riesgo, como los inmigrantes, las personas sin hogar, los que ofrecen servicios sexuales y los pobres, se ven obligados a cambiar su residencia o a buscar trabajo. 
En esos casos, pueden aparecer bacilos resistentes a los medicamentos, lo que obliga a recurrir a fármacos de segunda línea, que son más tóxicos y caros. 
Mientras más se usan estos fármacos de segunda línea, más rápido surgen y se propagan las cepas resistentes (un problema enorme en los países ex-soviéticos, donde hasta el 10% de los casos nuevos son resistentes a múltiples medicamentos). 
La Organización Mundial de la Salud (OMS) recomienda una estrategia más amplia (llamada DOTS) que requiere el compromiso de los gobiernos para el control de la TB, incluyendo pruebas para el diagnóstico adecuadas, un suministro constante de medicamentos y un sistema eficiente para el registro, la divulgación y la evaluación de los resultados. 
Además, la estrategia DOTS requiere que sean profesionales de la salud quienes supervisen los regímenes de tratamiento para asegurar que los pacientes de TB sigan con el coctel antibiótico durante los seis meses, con lo que se retardaría el surgimiento de la resistencia a los medicamentos. 
No obstante, sólo 148 de 211 países (45% de la poblacion mundial), la están aplicando actualmente. 
La OMS calcula que el 80% de todos los casos de TB están concentrados en 23 países, todos pobres y la mayoría en Africa, Asia y la ex Unión Soviética (precisamenete donde las infecciones de VIH se están propagando con más rapidez). 
Las oportunidades para prevenir ambas enfermedades se deben aprovechar de manera simultánea, lo que requiere una estrecha cooperación entre los programas de control de la TB y del SIDA. 
Por ejemplo, un mayor uso de los tratamientos antiretrovirales en los casos de VIH puede restablecer la inmunidad y permitir que los tratamientos contra la TB actúen en forma eficaz. 
Sin embargo, eso sólo es posible si se canaliza suficiente asistencia técnica y financiera a los países pobres que no tienen para pagar fármacos antiretrovirales. 
Los países desarrollados tienen un interés claro en esto. 
Europa Occidental pensaba que había derrotado a la TB a finales de los setenta y desmanteló su red de dispensarios. 
A principios de los noventa, después de un resurgimiento de la enfermedad en los EU, la mayoría de los países de Europa Occidental se dieron cuenta de que la disminución en los casos diagnosticados se había detenido o, incluso, revertido y que se enfrentaban a problemas nuevos debido al aumento de la inmigración, las infecciones por VIH y la resistencia a los fármacos importada. 
Algunos brotes de TB resistente reavivaron las preocupaciones del público. 
Se desarrollaron nuevas estrategias de control y se pusieron en marcha sistemas de vigilancia para medir su eficacia. 
No obstante, la calidad del control de la TB sigue siendo baja en gran parte del mundo, y la TB es una enfermedad global. 
No podemos controlarla en un país si hay un brote en el de al lado. 
Más del 50% de los casos de TB en muchos países desarrollados (Dinamarca, Israel, Luxemburgo, los Países Bajos, Noruega, Suecia y Suiza) se presentan en extranjeros. 
Esos pacientes con frecuencia abandonan el tratamiento y comunicarse con ellos es difícil. 
Por eso, hay una necesidad urgente de contar con servicios de salud accesibles y culturalmente adecuados que sean capaces de involucrar a los líderes de las comunidades en el manejo de los casos desde el primer contacto hasta la recuperación total. 
La cooperación técnica y financiera internacional asegurará que los conocimientos sobre la TB se conserven incluso en países donde disminuya el número de casos. 
No obstante, los países donantes y los beneficiarios primero tienen que definir metas, limitaciones financieras y requerimientos tecnológicos para mejorar el control de la TB a escala global. 
Eso significa compartir el papel estelar del VIH. 

La forma de la recesión en Estados Unidos 
NUEVA YORK – Ahora que ya es claro que Estados Unidos está en una recesión, el debate ha pasado a si será corta y ligera o larga y profunda – una pregunta que es tan importante para el resto del mundo como lo es para Estados Unidos. 
La respuesta depende de la forma que adopte la recesión estadounidense: si es corta y ligera, un crecimiento suficiente en otros lugares asegurará que sólo haya una ligera desaceleración global. 
Pero si es larga y severa, el resultado podría ser la recesión abierta en algunos países (Inglaterra, España, Irlanda, Italia y Japón) e incluso crisis financieras en las economías vulnerables de los mercados emergentes. 
En principio, la recesión estadounidense podría tomar la forma de una V una U, una W o una L. 
¿Cuál de éstas es la más probable? 
El consenso actual es que la recesión tendrá la forma de una V –corta y ligera- y por lo tanto será similar a las recesiones de 1990-91 y 2001, que duraron ocho meses cada una. 
La mayoría de los analistas predicen que el PIB se contraerá en la primera mitad de 2008 y se recuperará en la segunda mitad del año. 
Yo preveo una recesión más larga y profunda, en forma de U, que durará al menos 12 meses y tal vez hasta 18 –una de las recesiones más severas en varias décadas- porque las condiciones macroeconómicas y financieras actuales son mucho peores. 
En primer lugar, Estados Unidos está atravesando la peor recesión inmobiliaria desde la Gran Depresión, y el declive aún no termina. 
La construcción de nuevas casas ha caído alrededor del 50%, mientras que las ventas de nuevas viviendas han disminuido más del 60%, lo que ha creado una sobrecarga de la oferta que está provocando una abrupta caída de los precios – 10% hasta ahora y tal vez un 10% adicional este año y en 2009. 
Ya se ha perdido riqueza por un valor de 2.2 billones de dólares y alrededor de 8 millones de hogares tienen capital negativo: sus casas valen menos que sus hipotecas. 
Para 2010, la caída de los precios de las viviendas será de cerca del 30%, se habrá perdido capital inmobiliario por 6.6 billones de dólares y 21 millones de hogares -40% de los 51 millones que tienen una hipoteca- se enfrentarán al capital negativo. 
Si los propietarios abandonan los hogares, las pérdidas de los créditos podrían ser de un billón de dólares o más, lo que acabaría con la mayor parte del capital del sistema financiero estadounidense y conduciría a una crisis bancaria sistémica. 
En segundo lugar, en 2001 el débil gasto de capital del sector corporativo (que representa el 10% del PIB) fue la base de la contracción. 
Actualmente es el consumo privado de los hogares (70% del PIB) el que está en problemas. 
Los consumidores estadounidenses han gastado en exceso, no tienen ahorros, están agobiados por las deudas (136% del ingreso en promedio) y están recibiendo muchos golpes negativos. 
En tercer lugar, Estados Unidos está experimentando su crisis más severa desde la Gran Depresión. 
Las pérdidas se están extendiendo de las hipotecas de alto riesgo a las de riesgo moderado y bajo, a las hipotecas comerciales y a los créditos al consumo no garantizados (tarjetas de crédito, préstamos para la compra de automóviles, préstamos a estudiantes). 
Las pérdidas financieras totales –incluyendo posiblemente un billón de dólares en hipotecas y productos titulizados relacionados con ellas- podrían ser de hasta 1.7 billones de dólares. 
Dadas estas enormes cantidades, Estados Unidos podría sufrir una recesión doble, en forma de W. La pregunta principal es si la devolución de impuestos que los hogares recibirán a mediados de 2008 se dedicará al consumo –y por lo tanto generará un crecimiento positivo en el tercer trimestre- o al ahorro. 
En vista de las presiones financieras que sufren los hogares estadounidenses, es probable que buena parte de esa devolución se utilice para reducir las deudas de las tarjetas de crédito (o de otros créditos al consumo no garantizados) o para posponer la quiebra por las hipotecas. 
Afortunadamente, es poco probable que se dé un período de estancamiento económico prolongado en forma de L –la experiencia de Japón en los años noventa. 
Japón esperó casi dos años después de que reventara su burbuja de activos para flexibilizar la política monetaria y dar estímulos fiscales, mientras que en Estados Unidos ambos pasos se dieron temprano. 
Además, mientras Japón pospuso durante años la reestructuración corporativa y bancaria, en Estados Unidos los esfuerzos privados, y sobre todo los públicos, para reestructurar activos y empresas comenzarán más pronto y serán más agresivos. 
Con todo, dada una crisis financiera severa, la caída de los precios de las viviendas y una contracción del crédito, Estados Unidos se enfrenta a la recesión más larga y profunda en varias décadas, lo que echa por tierra cualquier esperanza de un aterrizaje suave para el resto del mundo. 
Muchas economías europeas ya se están desacelerando y algunas están entrando en recesión. 
China y Asia son particularmente vulnerables debido a sus vínculos comerciales con Estados Unidos. 
Y los mercados emergentes sufrirán cuando la contracción en Estados Unidos y la desaceleración global debiliten los precios de las materias primas. 

El hombre enfermo de Asia 
Japón está enfermo, pero una vez más la gente está recobrando la esperanza de que por fin se recupere, sobre todo gracias a que un reformista comprometido que se llama Heizo Takenaka parece estár dirigiendo la política económica. 
Pero lo que los responsables de las políticas y los analistas no ven (o se niegan a ver) es que la política económica por sí misma no revigorizará a Japón. 
La crisis de Japón es sistémica, no cíclica. 
La deuda, la inflación y otros padecimientos son simples síntomas de la enfermedad del país. 
Las causas son una combinación de esclerosis institucional, anomia social y gobierno gerontocrático. 
Durante varias décadas después de la Segunda Guerra Mudial, el sistema japonés funcionó admirablemente bien, no sólo en la generación de crecimiento sino en la dotación de altos niveles de educación, expectativas de vida más larga, seguridad y otros beneficios sociales para sus ciudadanos. 
El sistema se basaba en tres pilares: una clase político-industrial cohesionada, la movilización de recursos para alcanzar las metas económicas nacionales y el escudo defensivo de Estados Unidos. 
Casi inmediatamente después de la derrota en la Segunda Guerra Mundial, Japón dejó de ser el enemigo de los Estados Unidos para convertirse en su protegido mimado. 
Era la "verdadera geopolitik" en acción. 
La Guerra Fría, la consolidación de la China maoísta y la Guerra de Corea, hicieron que Japón resultara indispensable para Estados Unidos. 
No sólo le dieron protección militar a Japón (permitiéndole concentrarse en sus metas industriales) sino que también le otorgaron una enorme asistencia económica, que incluyó transferencia de tecnología a gran escala y, lo más importante, le abrieron su mercado a las exportaciones japonesas, mientras que le permitieron a Japón proteger su mercado interno. 
Japón desarrolló una estrategia y estructura "proteccionista orientada al exterior". 
A diferencia de la India o de Brasil, que optaron por un proteccionismo orientado al interior, ciertos sectores de la industria japonesa participaban en los mercados internacionales. 
Se hicieron grandes esfuerzos para obtener transferencia de tecnología. 
Sin embargo, el mercado interno estaba protegido por una combinación de política industrial, carteles y una mentalidad de "Consuma productos japoneses". 
Como estrategia para "ponerse al corriente", funcionó de maravilla. 
Para mediados de los años ochenta, Japón ya se había más que puesto al corriente. 
La reunión de septiembre de 1985 en el Hotel Plaza de Nueva York entre los ministros de finanzas de los EU, Europa y Japón (reunión en la que el yen fue revaluado de manera considerable) simbolizó una nueva era, y debió haber puesto en marcha políticas nuevas en Japón. 
El problema fue que, junto con el proteccionismo orientado al exterior, las clases dominantes (la burocracia nacional, el gobernante Partido Liberal Democrático, las empresas, las universidades y los medios) crearon una ortodoxia ideológica. 
En lugar de evolucionar como una sociedad abierta y liberal, Japón había desarrollado un nacionalismo mercantilista cerrado. 
Esto se reflejaba en una agresivo "machismo" industrial (las exportaciones y las inversiones en el extranjero reflejan virilidad, en contraste con las inversiones internas y las importaciones) y diversas formas de chauvinismo, que quedan ilustradas en el libro "El Japón que no puede decir 'No'", publicado en 1988 por el actual gobernador de Tokio, Shintaro Ishihara, y Akio Morita, fundador de Sony. 
Hacia finales de la década de los ochenta, el mundo estaba cambiando vertiginosamente, pero Japón se negaba a cambiar. 
El país se empezó a caracterizar por su inmovilidad y sus atavismos. 
Las instituciones japonesas eran arcáicas y tenían estrategias y estructuras económicas equivocadas. 
No obstante, el ethos ideológico nacionalista y no liberal que definía a la sociedad japonesa no toleraba debates genuinos, ya no digamos posiciones heterodoxas. 
En efecto, las instituciones más agonizantes de Japón son sus universidades y sus medios. 
No sólo había una falta de liderazgo nuevo, sino que el sistema de antigüedad y la presencia generalizada de "asesores senior" siguió prevaleciendo en todas las instituciones japonesas. 
Esta osificación tenía su origen en la naturaleza conservadora y gerontocrática de la administración. 
Así, aunque la gigantesca ola japonesa parecía estar lista para dominar la economía mundial a fines de los ochenta (¿se acuerdan de "Japan Inc"?) el país estaba cerca del colapso. 
Y se colapsó en 1991. 
Sin embargo, en lugar de reaccionar y hacer ajustes, Japón entró en una etapa de negación y desperdició una década (y más) tratando de hacer funcionar un engranaje atascado. 
Los diseñadores de las políticas, los líderes empresariales, los académicos y los periodistas se negaban a aceptar la seriedad de los problemas de su país. 
El día de la verdad llegó el 17 de enero de 1995 con el terremoto de Kobe. 
Ante la muerte de miles, el gobierno se paralizó, y demostró su incapacidad para montar una operación de rescate eficiente, y su ridículo "machismo" al no aceptar la ayuda de la Séptima Flota de los EU. 
En ese momento el pueblo japonés se dio cuenta de que "el emperador" (el gobierno específicamente) no llevaba traje. 
La deflación actual surge del estado de anomia en el que Japón cayó a mediados de los noventa y del que todavía no se recupera. 
Los japoneses no confían en el futuro porque las clases dominantes han perdido toda su credibilidad y su legitimidad. 
Sin embargo, esas clases siguen obstinadamente atrincheradas en el poder, y sus tan discutidas reformas no son más que cosméticas: "el reordenamiento de los sillones de cubierta en el Titanic-Maru". 
Es raro decirlo, pero la situación puede llegar a empeorar dramáticamente, no sólo en lo económico sino también en lo social. 
Los sufridos japoneses tienden a ser más pacientes y disciplinados que, digamos, los argentinos, pero cuando ha habido erupciones sociales en la historia japonesa, han sido muy violentas. 
También existe una fuerte minoría extremista y un chauvinismo nacional latente que no sería muy difícil de explotar. 
Pero hay otro escenario posible: se puede establecer una sociedad japonesa revigorizada, abierta, post-industrial, con orientaciones globales sobre las bases del liberalismo político. 
Lograr ese escenario requerirá una renovación institucional a fondo, el rejuvenecimiento del liderazgo a todos niveles, un cambio radical de la "mentalidad" nacional y la apertura de la economía y la sociedad japonesas a las influencias y la participación del extranjero. 
El potencial existe. Hay una joven generación de japoneses que abrigan esa visión. 
Necesitan todo el aliento posible, ya que las tendencias actuales son aterradoras para Japón, para Asia y para el mundo. 

El Silencio de los Intelectuales de China 
La opinión pública, como demostró la crísis originada por el avión espía estadounidense, ahora tiene importancia en China. 
¿Pero cuál es la posición de los intelectuales de China y qué papel representan? 
Durante la década de los 80 el tradicional respeto de los chinos por la educación fue reanimado después de la desolación de los años de Mao. 
También se revivió la noción de Confucio de que decir a los gobernantes qué es mejor, sea por persuación o –si te atreves– criticando y asumiendo las consecuencias, es la principal vocación de los intelectuales. 
En 1979, People or Monsters?, de Liu Binyan, definió a detalle cómo el comunismo cultiva la corrupción; en 1988 la película River Elegy, de Su Xiaokang, delineó las formas en las que algunos aspectos del intolerante despotismo de la tradición imperial de China seguían vivos y prósperos en El Partido. 
Ambos trabajos –y otros de los años 80– hipnotizaron al público. 
En comparación, los años que pasaron después de la Masacre de Tiananmen parecen anémicos política e intelectualmente. 
Después de 1989, China parece haber perdido su brújula moral. 
Sin embargo, en el momento en el que la conciencia de un intelectual parecería ser más necesaria, eran inaudibles. 
¿Por qué? 
La represión es una razón. 
Los tabúes acorazados impidieron la discusión pública de temas como la Revolución Cultural, la Masacre de Tiananmen, Falun Gong u otros considerados contrarios a la legitimidad del régimen y a su control del poder. 
Además, la mayoría de los intelectuales que encabezaban la vida pública en la década de los 80 huyeron del país después de 1989. 
Hacía falta tiempo para que una nueva generación de líderes intelectuales emergiera. 
El colapso de la moralidad socialista y la falla del régimen para proporcionar un reemplazo creíble crearon un "vacío de valores" que la gente trató de llenar de diversas formas. 
El Falun Gong tuvo un auge, al igual que el cristianismo y otras religiones. 
Algunas personas adoptaron el nacionalismo y el chauvinismo. 
Los intelectuales contemporáneos adoptaron todas estas tendencias. 
En añadidura, los intelectuales literarios –quienes en los 1980 encabezaron la crítica– cayeron presa de la jerga postmodernista occidental, a pesar de que tales cosas tienen poco eco en China. 
La represión auspiciada por el Estado, sin embargo, explica sólo en parte el silencio existente a partir de 1989. 
El rápido crecimiento económico del sector urbano de China también dió forma a la vida intelectual. 
Muchos académicos y escritores "brincaron al océano del comercio" (xiahai) para estar más cómodos que hace veinte años, cuando los intelectuales vivían con salarios mínimos y estaban todavía emergiendo de la censura de Mao que los trataba de "escorias malolientes" de la sociedad. 
Hoy en día, los intelectuales que tienen habilidades mercables las usan para ganar más en los negocios de lo que jamás podrían ganar en el medio académico. 
El estatus social y económico de los intelectuales de este tipo es sólo más bajo que el de los funcionarios comunistas y los nuevos "super-ricos". 
Además, las libertades que los intelectuales atesoran –habla, publicación y viajes– se expandieron grandemente. 
Las nuevas subculturas y hasta las publicaciones florecen mientras eviten los temas políticamente sensibles. 
En pocas palabras, la comodidad personal resultó en timidez y complacencia políticas. 
Pero el auge económico generó una horrible brecha entre pobres y ricos, y los nuevos cuestionamientos político-morales que han surgido a partir de esta brecha muestran que la tradición de los intelectuales chinos de "preocuparse por la nación" permanece con vida. 
¿Cómo –preguntan– podemos aceptar la forma en la que los ricos recientes aseguraron su riqueza explotando el poder para robarse la propiedad del estado? 
Sin considerar cómo se adquirió la riqueza, ¿se preguntan si la sociedad puede aceptar las grotescas disparidades que resultaron? 
Estos cuestionamientos crean un embarazoso dilema para los intelectuales que favorecen la apertura hacia occidente. 
Es verdad, el occidente ofrece modelos de democracia, gobierno de la ley, libertad de prensa y otros medios a través de los cuales las injusticias pueden resolverse; pero el occidente también proveyó el modelo capitalista que generó estas injusticias. 
Entonces, ¿aboga uno por más occidentalización o por menos? 
¿La membresía de la Organización Mundial de Comercio hará más daño o más bien? 
¿Es aconsejable recibir más cultura pop occidental? 
El resultado ha sido un diverso y confuso espectro de puntos de vista mutados. La "nueva izquierda" adopta a los pobres, pero quiere continuar distinguiéndose de la autoritaria "izquierda vieja". 
Los liberales han creado sus propias ramas de izquierda y de derecha, sobre todo por divergencias en el tema de la justicia social versus la libertad política. 
Estas complejidades hacen que sea más difícil para los intelectuales chinos el lograr hablar al unísono que antes de la década de los ochenta, olvidemos que logren encontrar su propia voz. 
Los temas principales de aquel entonces –"más reforma" y "más apertura hacia Occidente"– no estaban cargados de ambigüedad y de controversia. 
Así, el silencio de los intelectuales chinos tiene varias causas, y es en parte ilusorio. 
Sin embargo, si nos hacemos la pregunta de Confucio: "¿Han ofrecido los intelectuales algo que un sabio gobernante pueda usar?", la respuesta es sí. 
En términos de investigación y razonamiento cuidadosos, los libros como Modernization´s Pitfalls, de He Qinglian, acerca de las debilidades de la economía urbana, y China by the Yellow River, de Cao Jinqing, acerca de la pobreza y la opresión en el campo, sólo por nombrar dos de estos trabajos, son más sólidos que muchas de las generalidades ofrecidas en la década de 1980. 
Por desgracia, los líderes de China, profundamente inseguros de sí mismos, no están de humor para aceptar consejos. 
A finales del año pasado fue prohibida la publicación de diez de los más importantes intelectuales. 
Varios fueron despedidos de trabajos auspiciados por el gobierno. 
Felizmente, porque el gobierno ya no tiene un control monolítico, algunos de los escritores prohibidos lograron encontrar otro trabajo, y hasta lugares en dónde publicar, por su cuenta. 
La oposición, sin duda, es ahora la excepción más que la regla. 
Pero el gobierno todavía no está dispuesto a escuchar. 

El lado esperanzador de los altos precios de los productos básicos 
Cambridge – El fuerte aumento que en la actualidad experimentan los productos básicos, o commodities, pone en evidencia una verdad fundamental de la vida moderna que muchos políticos, particularmente en Occidente, no quieren que escuchemos: los recursos naturales del mundo son finitos y, a medida que miles de millones de personas en Asia y otras regiones salgan de la pobreza, los consumidores occidentales tendrán que compartirlos. 
Aquí hay otra verdad: el mecanismo de precios es una manera mucho mejor para asignar recursos naturales que ir a la guerra, como las potencias occidentales solían hacerlo en el siglo pasado. 
El desprestigiado programa de Estados Unidos de subsidios a los biocombustibles demuestra cómo no reaccionar. 
En lugar de reconocer que los altos precios de los combustibles son la mejor manera de estimular la conservación y la innovación en materia de energía, la administración Bush ha instituido enormes subsidios para los agricultores estadounidenses con el fin de que cultiven cereales para la producción de biocombustibles. 
No importa que sea inmensamente ineficiente en términos de uso del agua y de las tierras. 
Más aún, incluso en el escenario más optimista, Estados Unidos y el mundo todavía dependerán principalmente de los combustibles fósiles convencionales hasta que la era de los hidrocarburos llegue a su fin (algo que pocos de nosotros viviremos para ver). 
Por último, pero no menos importante, destinar grandes extensiones de tierras agrícolas a la producción de combustibles ha contribuido a que se dupliquen los precios del trigo y otros cereales. 
En momentos que ocurren disturbios civiles en decenas de países, ¿no es el momento de admitir que la idea completa fue un gigantesco error, aunque bien intencionado? 
Otro giro errado es la propuesta, adoptada recientemente por dos candidatos presidenciales estadounidenses, de rebajar temporalmente los impuestos a la gasolina. 
Con todo lo elogiable que pueda ser ayudar a los conductores de bajos ingresos a enfrentar los crecientes precios de los combustibles, esta no es la manera de hacerlo. 
El impuesto a la gasolina debiera aumentarse , no disminuir. 
La triste realidad es que, al mantener los precios altos, la OPEC está haciendo mucho más por la conservación medioambiental que los políticos occidentales que intentan prolongar la era del consumismo occidental ecológicamente insostenible. 
Por supuesto, no son sólo los precios del petróleo los que están altos, sino los de todos los productos básicos, desde los metales a los alimentos y la madera. 
Los precios de varios productos básicos se han duplicado en el último par de años. 
Los del petróleo han aumentado casi un 400% en los últimos cinco años. 
La causa inmediata es un auge económico global más intenso, prolongado y amplio que cualquiera de los de la historia moderna. 
Asia ha estado a la cabeza, pero los últimos cinco años han sido los mejores que hayan disfrutado América Latina y África en décadas. 
Las insuficiencias de productos básicos de base amplia a menudo ocurren al término de largas expansiones globales y, en este respecto, el auge actual no es diferente. 
Algunos políticos también se quejan acerca de los especuladores que, cada vez más, transan productos básicos en mercados complejos y en crecimiento que les permiten apostar a si, digamos, es probable que la demanda futura de los mercados emergentes supere el crecimiento de la oferta futura. 
Pero, ¿es esto algo malo? 
Si los "especuladores" apuestan al alza sobre los precios de los productos básicos actuales es porque se dan cuenta de que las generaciones futuras también querrán productos básicos... ¿no es eso una buena cosa? 
Los altos precios actuales de los productos básicos significan más oferta para las generaciones futuras, y crean al mismo tiempo un incentivo para desarrollar nuevas maneras de conservación frente al consumo. 
Nuevamente, los altos precios están ayudando de maneras que los políticos occidentales parecen temerosos de encarar. 
Ciertamente, el auge mundial de los productos básicos ha tenido un profundo efecto sobre la pobreza, si bien uno enormemente complejo e incierto. 
Aunque el aumento de los precios de los productos básicos está ayudando a los agricultores pobres y a los países pobres con abundantes recursos naturales, son una catástrofe para los habitantes pobres de las ciudades, algunos de los cuales gastan 50% o más de sus ingresos en alimentos. 
Un elemento de la solución es compensar a los muy pobres por el mayor coste que les significa sobrevivir. 
En el largo plazo, también es esencial más dinero para fertilizantes y otras ayudas para promover la autosuficiencia. 
El Banco Mundial, las Naciones Unidas y hasta la administración Bush han dado pasos para ayudar, aunque en una proporción menor a la escala del problema. 
Por supuesto, se debe observar que si las reformas económicas en África, rica en recursos naturales, se hubieran llevado a cabo al mismo ritmo que en Asia, la era de los grandes aumentos de los precios de los productos básicos se podría haber pospuesto para un siglo más. 
Por ahora, en lugar de quejarse y lloriquear por los altos precios de los productos básicos, los gobiernos deberían proteger sólo a sus ciudadanos más pobres y dejar que las alzas de los precios sirvan como un llamado de atención para el resto de nosotros. 
El fin del consumismo occidental no está aún a la vista, pero los altos precios de los productos básicos son una clara advertencia de que serán necesarios grandes ajustes a medida que Asia y otras naciones emergentes comiencen a consumir una porción más grande del pastel global. 
Es cierto que cuando el auge económico global actual termine, como será inevitable, los precios de los productos básicos se desplomarán, reduciéndose fácilmente en un 25 y bastante posiblemente en un 50% o más. 
Los políticos occidentales aplaudirán, y muchos “expertos” expresarán su alivio por el hecho de que los países poco democráticos del mundo en desarrollo vayan recibiendo menores flujos de dinero. 
Sin embargo, la era actual de altos precios de los productos básicos no es sólo un mal sueño que se deba olvidar cuando acabe. 
Los altos precios dan un mensaje real acerca de la escasez en un mundo que se globaliza. 
Quienes lo pasan por alto, especialmente bloqueando las fuerzas del mercado, cometen un trágico error. 

El polvorín del Sinaí 
TEL AVIV – La crisis en la península del Sinaí parece haber quedado empequeñecida por el drama habido el domingo en El Cairo, pero el golpe civil del Presidente de Egipto, Mohamed Morsi, en el que destituyó al general Mohamed Husein Tantawi, jefe del mando supremo del ejército, no ha disminuido la importancia del problema allí existente. 
En fecha anterior de este mes, terroristas yijadistas asaltaron una base militar en el Sinaí y mataron a dieciséis soldados egipcios. 
Después se apoderaron de dos vehículos blindados y se dirigieron a toda velocidad hacia la frontera con Israel. 
Un vehículo no pudo cruzar el paso fronterizo; el otro penetró en territorio israelí, antes de que lo detuvieran las Fuerzas de Defensa de Israel. 
Las fuerzas militares y de seguridad de Egipto lanzaron una ofensiva contra militantes beduinos del Sinaí, mientras que Morsi obligó al director del Servicio General de Inteligencia a jubilarse y destituyó al gobernador del Sinaí Septentrional. 
Esos episodios ponen de relieve la complejidad del cambiante paisaje geopolítico de Oriente Medio, la fragilidad del orden político de Egipto posterior a Mubarak y el potencial explosivo del Sinaí, que, pese a estar escasamente poblado, comprende las fronteras de Egipto con Israel y el enclave palestino de Gaza. 
De hecho, desde el derrocamiento de Hosni Mubarak el año pasado, la seguridad en el Sinaí se ha deteriorado y esa región ha pasado a ser un terreno fértil para el extremismo islámico. 
En el Tratado de Paz entre Egipto e Israel de 1979 se dispuso que el Sinaí estuviera en gran medida desmilitarizado para hacer de zona de separación entre los dos antiguos enemigos. 
El turismo y el gasoducto de gas natural brindaron recursos económicos para los beduinos locales. 
Pero, al declinar el régimen de Mubarak, se resintió también el control gubernamental de los beduinos. 
Militantes palestinos de Gaza, terreno de activa confrontación palestino-israelí desde que Hamás se apoderó de ella en 2007, y terroristas yijadistas afiliados a Al Qaeda y a la red más amplia de la “yihad mundial” penetraron en el Sinaí y, aprovechando el abandono de la región por el Gobierno, enardecieron los deseos de liberación de la población local. 
Los israelíes se quejaron de la “paz fría” de Mubarak, pero agradecieron que cumpliera las disposiciones fundamentales del tratado. 
Ahora el comportamiento de sus sucesores del ejército y de los Hermanos Musulmanes ha reavivado las amenazas a la seguridad y ha planteado preguntas difíciles sobre el futuro de la región. 
Por ejemplo, en agosto de 2011 un grupo yijadista de Gaza se apoderó de un puesto fronterizo con Israel y mató a ocho civiles isralíes. 
Su objetivo era deteriorar aún más la relación egipcio-israelí, que ya está más frágil que nunca, y lo consiguieron: las Fuerzas de Defensa de Israel mataron accidentalmente a varios soldados egipcios durante el incidente. 
Como posteriormente las fuerzas de seguridad egipcias no impidieron el asalto de la embajada de Israel en El Cairo por los manifestantes, se estuvo al borde de un desastre. 
La incertidumbre y el desorden que han predominado en Egipto durante los dieciocho últimos meses están avivando una anarquía cada vez mayor en el Sinaí. 
El mes pasado, una bomba estalló en un gasoducto que transporta el gas natural egipcio a Israel y a Jordania, el décimo quinto ataque desde el derrocamiento del régimen de Mubarak, y sigue fuera de servicio. 
Hay cuatro protagonistas principales en ese ruedo: Israel, Egipto, Hamás y los yijadistas del Sinaí. 
Israel quiere, por encima de todo, paz y estabilidad. 
Para ello, los dirigentes israelíes esperan que el Gobierno de Egipto restablezca su autoridad en el Sinaí y, pese a las disposiciones del tratado de paz, ha accedido a las peticiones egipcias de que aumente su presencia militar en esa región. 
Además, Israel ha abandonado prácticamente la esperanza de recibir de Egipto los suministros de gas acordados y no ha insistido en su petición de que este país bloquee el paso de armas ultramodernas a Gaza. 
Israel está decidido a no actuar contra los grupos terroristas y su infraestructura en territorio egipcio y, en vista de los estrechos vínculos de Hamás con los Hermanos Musulmanes de Egipto, cuyo partido político respaldó la lograda campaña presidencial de Morsi, Israel ha contenido su reacción ante los ataques terroristas y con cohetes desde Gaza. 
Pero el dividido Gobierno de Egipto no ha establecido una correspondiente política coherente. 
Las relaciones con Israel están dirigidas por el ministro de Defensa, que ahora es el teniente general Abdul Fattah Al-Sisi, y el mando de la seguridad militar, cuyos dirigentes están decididos a mantener una relación pacífica con Israel y asegurar la soberanía egipcia en el Sinaí. 
Para ellos, los beduinos que no obedecen la ley, los yijadistas del Sinaí, Hamás y otros grupos de Gaza amenazan la seguridad nacional de Egipto, pero su voluntad y capacidad para plasmar esa idea en una política son limitadas. 
Entretanto, Morsi y los Hermanos Musulmanes están practicando un doble juego. 
Mientras que aquél denunció la violencia reciente (en particular, el asesinato de policías egipcios) e hizo pública una amenaza implícita a Hamás, éstos publicaron una declaración en la que acusaban al Mossad de Israel de perpetrar el ataque, afirmación que el Primer Ministro de Gaza, miembro de Hamás, Ismael Haniyeh, ha repetido. 
En realidad, también Hamás está practicando un doble juego. 
Por haber perdido el respaldo sirio, abriga la esperanza de que los Hermanos Musulmanes de Egipto presten apoyo político y logístico a su movimiento emparentado. 
Sin embargo, permite a palestinos radicales y grupos yijadistas de Gaza que lleven a cabo operaciones en el Sinaí. 
El cuarto protagonista, los yijadistas del Sinaí, comprenden primordialmente beduinos, cuyos orígenes diferentes y marginación durante mucho tiempo han movido a algunos de ellos a identificarse con grupos islámicos radicales (con frecuencia al trabajar en la península árabe). 
Si bien el objetivo primordial de ese grupo es el de socava las relaciones egipcio-israelíes, no hacen ascos a actuar directamente contra el Estado egipcio. 
Dada su situación estratégica, los yijadistas del Sinaí podrían ser utilizados por redes terroristas mayores para poner la mira en puntos estratégicamente vitales, como por ejemplo, el canal de Suez. 
El Gobierno de Egipto se ha sentido humillado y encolerizado por la provocación terrorista, pero es demasiado pronto para saber si las severas medidas de seguridad adoptadas en el Sinaí son una operación única, encaminada a aplacar a ciudadanos irritados, o el comienzo de un intento en serio de abordar los problemas comunes del Sinaí y Gaza. 
También es demasiado pronto para saber si la reorganización de Morsi en El Cairo tuvo relación con los sucesos del Sinaí o resultó acelerada por ellos, pero el potencial explosivo del Sinaí ha aumentado claramente con el Gobierno de los Hermanos Musulmanes. 
La ya antigua vía de comunicación de Israel con Egipto por mediación del ejército ha desaparecido y puede que sea substituida o puede que no por una vía similar. 
Lo más probable es que Hamás y los beduinos del Sinaí se hayan sentido envalentonados por las más reciente evolución de la situación en El Cairo, pero, mientras las políticas internas de Egipto siguen su rumbo, Israel, que ha tenido que caminar con pies de plomo en su relación con Egipto y en el Sinaí desde enero de 2011, tendrá que comportarse con mayor cautela aún en los próximos días. 

Nacionalismo, locura y terrorismo 
BOSTON – Si queremos entender lo que movió a los sospechosos de los atentados del maratón de Boston, Tamerlan y Yojar Tsarnaev, a hacerse terroristas, la respuesta casi con toda seguridad no radica en el Daguestán, donde esos hermanos vivieron antes de mudarse a los Estados Unidos, ni en las dos guerras reñidas en Chechenia en los veinte últimos años. 
En cambio, tal vez se pueda encontrar una clave para el comportamiento de los Tsarnaev en los acontecimientos sucedidos en Inglaterra hace 500 años. 
En la Inglaterra del siglo XVI aparecieron varios fenómenos nuevos que revolucionaron la experiencia humana. 
Se redefinió la sociedad inglesa como “nación”, es decir, una comunidad soberana de miembros iguales. 
Con ello comenzó el nacionalismo y la movilidad social pasó a ser legítima. 
Al mismo tiempo, se observó una variedad especial de enfermedad mental, que más adelante se denominaría esquizofrenia y trastornos depresivos: diferentes de una multitud de enfermedades mentales ya conocidas. 
Así nació un término nuevo, “locura”, la primera especialización médica (más adelante denominada “psiquiatría”) y una legislación especial relativa a los “locos”. 
La locura se expresaba en grados de deficiencia mental, cuyos síntomas comunes eran el malestar crónico respecto del ambiente del sujeto (inadaptación social), la incertidumbre sobre sí mismo, la oscilación entre el autodesprecio y la megalomanía y a veces una pérdida completa de la identidad. 
El suicido llegó a ser corriente y cambió la naturaleza de la delincuencia violenta y el predominio cada vez mayor de un tipo nuevo, irracional y desconectado del interés propio. 
Esos fenómenos estaban conectados. 
El nacionalismo legitimó la movilidad, los dos produjeron la locura y la nueva enfermedad mental se expresó en el suicido y la violencia irracional. 
El nacionalismo entrañaba una idea concreta de la sociedad y de la realidad en general: una conciencia que iba llegar a ser el marco cultural de la modernidad. 
En su forma inglesa original, era esencialmente democrática. 
Al extenderse, llevó las semillas de la democracia a todas partes. 
Al considerar soberana a una comunidad dinámica, el nacionalismo redujo implícita, pero drásticamente, la importancia de Dios; aun cuando se combinaba con la religión y se presentaba en lenguaje religioso, era esencialmente secular. 
La conciencia nacional, radicalmente distinta de la conciencia fundamentalmente religiosa y jerárquica que substituyó, da forma a nuestra vida actual. 
Los principios nacionalistas hacen hincapié en el individuo autónomo, incluido el derecho a elegir la posición social y la identidad propias, pero esa libertad, que habilita y alienta al individuo para elegir lo que quiera ser, complica la formación de la identidad. 
Un miembro de una nación no puede descubrir quién o qué es a partir de su ambiente, como lo haría un individuo de un orden social religioso y rígidamente estratificado, en el que la posición y la conducta de cada cual se define por el nacimiento y la providencia divina. 
La cultura moderna no puede brindarnos la orientación coherente que otras culturas dan a sus miembros. 
Al ofrecer una orientación incoherente (pues es nuestro ambiente cultural el que nos orienta inevitablemente), el nacionalismo nos desorienta activamente: una insuficiencia cultural denominada anomia. 
Como una sensación clara de identidad es una condición necesaria para un funcionamiento mental adecuado, la malformación de la identidad crea un malestar con uno mismo y una inadaptación social, que alcanza proporciones clínicas entre los más frágiles de nosotros. 
Ésa es la razón por la que la adición de la locura a la lista de enfermedades mentales coincidió con la aparición del nacionalismo. 
Cuantas más opciones para la determinación de la identidad propia ofrece una sociedad –y cuanto más insiste en la igualdad–, más problemática resulta la formación de la identidad en ella. 
Ésa es la razón por la que la sociedad actual más abierta y libre, la de los Estados Unidos, encabeza la lista mundial con sus tasas de enfermedad mental grave, tras substituir a Inglaterra, la sociedad más libre y abierta del pasado. 
De hecho, en tiempos los extranjeros consideraban la locura “la enfermedad inglesa”. 
La mayoría de los ejemplos de delincuencia violenta por parte de personas mentalmente enfermas se cometieron primero en Inglaterra y después en los EE.UU., a menudo con una aparente motivación política, aun en los casos en que contaran con la mediación de la religión. 
Probablemente el primero de esos casos fuera el de Peter Berchet, joven protestante, que sintió que debía matar al consejero real Christopher Hatton, también protestante, quien –conforme a la convicción de Berchet– era un simpatizante católico. 
Al intentar responder a esa llamada, Berchet asesinó a otro protestante al que confundió con Hatton. 
Todo indicaba que se trataba de un fanático puritano, por lo que las autoridades sospecharon que Berchet formaba parte de una conspiración puritana organizada. 
Se iba a interrogarlo para que divulgara los nombres de sus compañeros de conspiración y después ejecutarlo, pero no tardó en revelarse, en cambio, que padecía una “grave melancolía”. 
Para un protestante isabelino era tan natural ver la causa de su malestar mental en un gobierno plagado de simpatizantes católicos como lo es para alguien con una conexión musulmana en los EE.UU. actuales ver esa causa en este país como encarnación de las ofensas occidentales a su credo. 
Acusar del malestar existencial propio a factores exteriores es algo así como una autoterapia. 
Se construye una historia que racionaliza el malestar propio como reflejo del conocimiento de algún mal general. 
A partir de ahí, la persona puede integrarse en una organización comprometida con la lucha contra el mal o verse impelida a actuar por su cuenta... hasta el punto de cometer un asesinato. 
El pensamiento que inspira esos actos lleva la más distintiva marca del delirio: la pérdida de la comprensión del carácter simbólico de la realidad humana, la confusión de los símbolos con sus referentes y ver a las personas en función de lo que representan. 
Esa irracionalidad moderna, producto de la propia modernidad, es precisamente lo que reflejó el ataque lanzado por los hermanos Tsarnaev. 

La tormenta de sesenta años 
La crisis financiera de hoy, desatada por el colapso de la burbuja inmobiliaria en Estados Unidos, también señala el fin de una era de expansión crediticia basada en el dólar como la moneda de reserva internacional. 
Es una tormenta mucho mayor que cualquiera que haya ocurrido desde el fin de la Segunda Guerra Mundial. 
Para entender lo que está sucediendo, necesitamos un nuevo paradigma. 
Lo podemos encontrar en la teoría de la reflexividad, que propuse por primera vez hace 20 años en mi libro La alquimia de las finanzas . 
La teoría sostiene que los mercados financieros no tienden al equilibrio. 
Las opiniones sesgadas y los errores conceptuales entre los participantes del mercado introducen la incertidumbre y la imprevisibilidad no sólo en los precios de mercado, sino también en los principios que esos precios supuestamente reflejan. 
Cuando quedan a su libre albedrío, los mercados son proclives a extremos de euforia y desesperación. 
A decir verdad, por su potencial inestabilidad, los mercados financieros no quedan a su libre albedrío; están a cargo de autoridades cuya tarea consiste en mantener los excesos dentro de límites. 
Pero las autoridades también son humanas y objeto de opiniones sesgadas y errores conceptuales. 
Y la interacción entre los mercados financieros y las autoridades financieras también es reflexiva. 
Los procesos de bonanza y quiebra normalmente giran alrededor del crédito y siempre implican un prejuicio o un error conceptual -por lo general la imposibilidad de reconocer una conexión reflexiva y circular entre la voluntad de prestar y el valor del colateral-. 
La reciente bonanza inmobiliaria norteamericana es un ejemplo ilustrativo. 
Pero la súper bonanza de 60 años es un caso más complicado. 
Cada vez que la expansión crediticia se topó con problemas, las autoridades financieras intervinieron, inyectando liquidez y encontrando otras maneras de estimular la economía. 
Eso creó un sistema de incentivos asimétricos -también conocido como peligro moral- que alentó una expansión crediticia aún mayor. 
El sistema fue tan exitoso que la gente llegó a creer en lo que el ex presidente Ronald Reagan llamaba “la magia del mercado” y yo llamo fundamentalismo del mercado. 
Los fundamentalistas creen que los mercados tienden al equilibrio y que la mejor manera de satisfacer el interés común es permitiéndoles a los participantes perseguir sus propios intereses. 
Este es un error conceptual obvio, porque fue la intervención de las autoridades lo que impidió que los mercados financieros colapsaran, no los propios mercados. 
De todos modos, el fundamentalismo de mercado surgió como la ideología dominante en los años 1980, cuando los mercados financieros empezaron a globalizarse y Estados Unidos comenzó a tener un déficit te cuenta corriente. 
Desde 1980, las regulaciones se han relajado progresivamente hasta casi desaparecer. 
La globalización le permitió a Estados Unidos chupar los ahorros del resto del mundo y consumir más de lo que producía, y así es que su déficit de cuenta corriente alcanzó el 6,2% del PBI en 2006. 
Los mercados financieros alentaron a los consumidores a endeudarse introduciendo instrumentos cada vez más sofisticados y términos más generosos. 
Las autoridades favorecieron y alentaron el proceso al intervenir cada vez que el sistema financiero global estaba en riesgo. 
La súper bonanza se escapó de las manos cuando los nuevos productos se volvieron tan complicados que las autoridades ya no pudieron calcular los riesgos y empezaron a confiar en los métodos de gestión de riesgo de los propios bancos. 
De la misma manera, las agencias de calificación se basaron en información proporcionada por los generadores de los productos sintéticos. 
Fue una asombrosa abdicación de responsabilidades. 
Todo lo que podía salir mal salió mal. 
Lo que empezó con las hipotecas de alto riesgo se difundió a todas las obligaciones de deuda colateralizada, puso en peligro a las compañías de seguro y reaseguro municipales e hipotecarias y amenazó con desembrollar el multimillonario mercado de cobertura por riesgos crediticios. 
Los compromisos de los bancos de inversión con las compras apalancadas se volvieron pasivos. 
Los fondos de inversión que operan en todos los mercados terminaron no operando en todos los mercados y tuvieron que ser compensados. 
El mercado de papeles comerciales respaldados por activos se paralizó y los vehículos especiales de inversión establecidos por los bancos para sacar las hipotecas de sus balances ya no podían quedar al margen de la financiación. 
El golpe final se produjo cuando el préstamo interbancario, que está en el corazón del sistema financiero, se desestabilizó porque los bancos tuvieron que economizar sus recursos y ya no pudieron confiar en sus contrapartes. 
Los bancos centrales tuvieron que inyectar una cantidad sin precedentes de dinero y extender el crédito de un rango de cauciones sin precedentes a un rango más amplio de instituciones como nunca antes. 
Eso hizo que la crisis fuera más severa que cualquier otra desde la Segunda Guerra Mundial. 
La expansión crediticia ahora debe ser seguida por un período de contracción, porque algunos de los nuevos instrumentos y prácticas de crédito son defectuosos e insostenibles. 
Es más, la capacidad de las autoridades financieras para estimular la economía está restringida por la falta de voluntad del resto del mundo de acumular reservas adicionales en dólares. 
Hasta hace poco, los inversores pensaban que la Reserva Federal de Estados Unidos haría lo que hiciera falta para evitar una recesión, porque eso fue lo que hizo en ocasiones anteriores. 
Ahora, deben reconocer que la Fed tal vez ya no esté en condiciones de hacerlo. 
Ahora que el petróleo, los alimentos y otros commodities están firmes, y el renminbi se aprecia bastante rápido, la Fed también tiene que preocuparse por la inflación. 
Si se bajaran las tasas de interés más allá de un cierto punto, el dólar volvería a estar bajo una nueva presión y los bonos a largo plazo en realidad subirían en rendimiento. 
Es imposible determinar dónde está ese punto, pero cuando se lo alcance, la capacidad de la Fed para estimular la economía llegará a su fin. 
Si bien una recesión en el mundo desarrollado ahora es más o menos inevitable, China, India y algunos de los países productores de petróleo están en una contracorriente muy fuerte. 
En consecuencia, es menos probable que la actual crisis financiera cause una recesión global como un realineamiento radical de la economía global, con una caída relativa de Estados Unidos y el ascenso de China y otros países en desarrollo. 
El peligro es que las tensiones políticas resultantes, entre ellas el proteccionismo norteamericano, puedan desestabilizar la economía global y hundir al mundo en una recesión -o aún peor. 

El déficit de capacitación 
BRUSELAS – Después de dos años de producirse un ataque de nervios en la economía mundial a raíz del colapso de Lehman Brothers, los mercados financieros globales siguen inestables, y la recuperación que comenzó con tanto vigor en 2009 parece estancarse. 
La desaceleración, como era de esperarse, ha suscitado llamados que piden más estímulos fiscales y monetarios. 
El argumento parece simple: sólo una fuerte dosis de gasto público y un enorme apoyo del banco central al sistema financiero impidieron llegar a una segunda Gran Depresión, por lo que ahora se necesita más de la misma medicina para evitar un regreso a la recesión. 
Este argumento parece particularmente fuerte en los Estados Unidos, donde durante los largos años de expansión se acostumbró a las tasas de desempleo de alrededor de 5% y a un crecimiento sostenido del consumo. 
Sin embargo, al evaluar las perspectivas de la economía estadounidense, no se debe comparar las bajas tasas de crecimiento trimestrales (los datos para abril-junio son especialmente decepcionantes) y la tasa actual de desempleo de casi 10% con el periodo dorado de la burbuja. 
Se requiere una visión de largo plazo porque los Estados Unidos se enfrentan a un desafío de ajuste estructural que vendrá acompañado de un alto desempleo. 
Al igual que en el sur de Europa, la economía estadounidense debe alejarse del modelo de crecimiento orientado hacia el consumo y la vivienda de la última década. 
El presidente Barack Obama ha abordado este desafío estableciendo el objetivo de duplicar el volumen de las exportaciones de su país en la siguiente década. 
Sin embargo, resulta más fácil decirlo que hacerlo. 
El cambio estructural hacia las exportaciones será difícil y tomará tiempo principalmente porque la producción de bienes de alta tecnología que los Estados Unidos deben estar exportando requiere de mano de obra capacitada, que en gran parte se ha perdido y no se puede recrear de la noche a la mañana. 
Durante los diez años previos al auge de la burbuja de 2007, se perdieron alrededor de cuatro millones de empleos en el sector manufacturero de los Estados Unidos, cuya participación en el pleno empleo se redujo de más del 17% al 12%. 
El desempleo se mantuvo bajo porque el periodo de expansión de la economía interna creó los suficientes empleos en los sectores de servicios y la construcción. 
Parece imposible revertir este cambio rápidamente. 
La mayor parte de los trabajadores de la construcción tienen poca capacitación y por consiguiente no pueden ser reubicados en el moderno sector manufacturero de alta tecnología. 
Es el mismo caso de los agentes inmobiliarios, los trabajadores sociales y los administradores de cuentas de tarjetas de crédito. 
Durante los años de la burbuja, sucedía exactamente lo contrario: la mayoría de los trabajadores que quedaban sin ocupación debido a una rápida contracción del sector manufacturero podían ser empleados fácilmente en los sectores de la construcción y de los servicios, que requieren de pocas calificaciones (del mismo modo, el sector de servicios inmobiliarios exige únicamente habilidades generales). 
El punto central no es que los empleos del sector manufacturero son en cierto modo mejores, más bien se tiene que considerar la asimetría del proceso de ajuste estructural. 
Es relativamente fácil controlar una reconversión estructural del sector manufacturero durante una expansión inmobiliaria, pero es mucho más difícil volver a establecer un sector manufacturero competitivo una vez que se ha perdido. 
Así, pues, después de la burbuja las economías se enfrentan a un desajuste fundamental entre las destrezas disponibles en la fuerza de trabajo existente y los requisitos de un sector manufacturero moderno orientado a las exportaciones. 
Por desgracia, la política económica no puede contribuir con mucho para crear un sector exportador fuerte en el corto plazo, excepto mitigar el sufrimiento social. 
Siempre se ha pregonado que la flexibilidad del mercado laboral es la panacea, pero incluso la flexibilidad más grande no puede transformar los corredores de bienes raíces desempleados o los trabajadores de la construcción en especialistas manufactureros calificados. 
La experiencia también ha mostrado que los programas de capacitación tienen un éxito limitado. 
Irónicamente, Alemania podría ofrecer el ejemplo más ilustrativo de los problemas a que se enfrentan los responsables del diseño de políticas de los Estados Unidos. 
Alemania experimentó una expansión del consumo y de la construcción después de la unificación, con pleno empleo y un déficit de la cuenta corriente. 
Después del auge de la expansión en 1995, un millón de trabajadores fueron despedidos y no pudieron encontrar empleos en otro lado. 
La economía alemana se enfrentó durante una década a un desempleo alto y a un lento crecimiento. 
Al principio, las exportaciones no representaban el camino hacia la recuperación porque el deutsche mark estaba sobrevaluado, y se había perdido algo de capacidad manufacturera durante el auge de la unificación. 
“La competitividad internacional” se convirtió en el mantra de la política económica alemana. 
Sin embargo, aún así le llevó más de diez años convertirse en la actual potencia exportadora. 
Es improbable que el proceso de ajuste sea mucho más rápido en los Estados Unidos donde la base manufacturera se ha contraído de forma mucho más drástica. 
Además, con la introducción del euro, Alemania tenía la ventaja de fijar su moneda al sur de Europa, que estaba experimentando una expansión de la vivienda aún más fuerte que la de los Estados Unidos, ofreciendo así a los exportadores alemanes mercados crecientes y poca competencia. 
En contraste, el dólar estadounidense está vinculado al renminbi, cuyo emisor -China- tiene el sector exportador más grande y de más rápido crecimiento del mundo. 
¿Cuánto tiempo le llevará a los Estados Unidos el ajuste? 
Desde el pico de la burbuja, la economía de dicho país ni siquiera se está moviendo en la dirección correcta. 
De hecho, la contracción de la producción manufacturera y el empleo han acelerado –y más rápido que la producción y el empleo han disminuido en los sectores de los que depende la economía para crecer: servicios internos, como los servicios de salud, y las finanzas, los seguros, y los servicios inmobiliarios (el sector responsable de la crisis). 
Mientras esta tendencia se mantiene, sólo una fuerte y continua dosis de expansión monetaria y fiscal podrá sostener la demanda interna. 
Además, dado que muchos bienes ya no se producen en los Estados Unidos, las medidas de estímulo atraerían más importaciones, socavando aún más la balanza comercial. 
Por supuesto, es posible una recuperación autosostenida, pero implica un ajuste estructural enorme orientado a restablecer la competitividad estadounidense en los mercados globales. 



Las soluciones más inteligentes para salvar al mundo 
COPENHAGUE – Si tuviera 75 mil millones de dólares para gastar en los próximos cuatro años y su objetivo fuera mejorar el bienestar de la humanidad, en especial, el mundo en desarrollo, ¿cómo le sacaría el máximo provecho a ese dinero? 
Esa pregunta la hice ante un panel compuesto por cinco de los mejores economistas, incluidos cuatro galardonados con el Premio Nobel, durante el proyecto del Consenso de Copenhague de 2012. 
Se escogió a los miembros del panel de acuerdo a sus conocimientos especializados en la definición de prioridades y por su habilidad para aplicar los principios económicos en el estudio comparativo de decisiones políticas. 
El año pasado más de 50 economistas realizaron investigaciones en torno a cerca de 40 propuestas de inversión en áreas como conflictos armados, desastres naturales y hambruna, educación y calentamiento global. 
Los equipos que prepararon cada informe identificaron los costos y beneficios de la forma más inteligente de usar el dinero en su área. 
A principios de mayo muchos de ellos viajaron a Dinamarca para convencer al panel de expertos del potencial de sus propuestas de inversión. 
Los resultados de las investigaciones del panel muestran que, de gastarse inteligentemente, 75 mil millones de dólares –solo un aumento de 15% en el gasto actual en ayudas - servirán en gran medida para resolver muchos de los desafíos mundiales. 
La inversión individual más importante, según el panel, fortalecería la lucha contra la malnutrición. 
Una nueva investigación para el proyecto realizada por John Hoddinott del International Food Policy Research Institute (Instituto de Investigación Internacional de Políticas Alimentarias) y Peter Orazem de la Universidad de Iowa se centra en una inversión anual de 3 mil millones de dólares. 
Con ese dinero se compraría una serie de intervenciones, incluidas el abastecimiento de micronutrientes, alimentos complementarios, tratamientos para la diarrea y los parásitos y programas de modificación de conducta, todo en conjunto podría reducir la subalimentación crónica en un 36% en los países en desarrollo. 
En total, ese monto de inversión ayudaría a 100 millones de niños a empezar sus vidas sin retrasos de crecimiento o mala nutrición. 
Además, investigaciones exhaustivas ahora muestran que esas intervenciones serían permanentes: sus cuerpos y músculos crecerían más rápidamente, sus habilidades cognitivas mejorarían y pondrían más atención en la escuela (y estudiarían más años). 
Los estudios muestran que en unas décadas estos niños serían más productivos, ganarían más dinero, tendrían menos hijos y empezarían un círculo virtuoso de desarrollo espectacular. 
Dichas oportunidades son las primeras en surgir cuando se les pide a algunas de las mentes más brillantes en el mundo que encuentren proyectos que den el máximo de beneficios. 
Pocas veces se elogia el abastecimiento de micronutrientes, pero es de gran ayuda. 
Del mismo modo, con solo 300 millones de dólares se podría evitar la muerte de 300,000 niños si se usaran para fortalecer el mecanismo de medicamentos asequibles del Fondo Mundial -instrumento de financiamiento para la malaria- que ofrece las terapias combinadas a precios más bajos a los países pobres. 
En términos económicos, los beneficios son 35 veces más grandes que los costos –incluso sin tomar en consideración que evita que se cree resistencia futura a nuestro fármaco más efectivo contra la malaria. 
En los próximos meses los donantes decidirán si renuevan este programa. 
Los resultados de las investigaciones del panel deberían servir para persuadirlos de que lo renueven. 
Con una suma similar se podría desparasitar a 300 millones de niños en las escuelas. 
Al no tener en su comida parásitos intestinales, también estarían más atentos, irían más tiempo a la escuela y serían adultos más productivos -otra causa que necesita mucha más atención pública. 
Otras dos inversiones en salud que respalda el panel de expertos es la expansión del tratamiento para la tuberculosis y la cobertura para la inmunización infantil. 
De igual manera, un aumento anual de cien millones de dólares en el gasto para desarrollar una vacuna contra el VIH/SIDA generaría beneficios sustanciales en el futuro. 
Como las personas en el mundo en desarrollo viven más tiempo, están experimentando cada vez más enfermedades crónicas. En efecto, la mitad de las personas que morirán este año será por enfermedades crónicas en los países del Tercer Mundo. 
Así pues, las investigaciones del panel muestran que con solo 122 millones de dólares anuales se podría completar la cobertura de la vacuna contra la hepatitis B y evitar alrededor de 150,000 muertes anuales debido a dicha enfermedad. 
Ofrecer medicamentos de bajo costo para ataques cardiacos agudos en los países en desarrollo costaría solamente 200 millones de dólares, y evitaría 300,000 muertes. 
Los resultados del panel de expertos destacan la necesidad apremiante de invertir alrededor de 2 mil millones de dólares anuales en investigación y desarrollo para incrementar la producción agrícola. 
Con ello no solo se reduciría el hambruna mediante el aumento de la producción de alimentos y la disminución de sus precios; sino también protegería la biodiversidad porque una mayor productividad de los cultivos se traduciría en una menor deforestación. 
Esto, a su vez, ayudaría a luchar contra el cambio climático porque los bosques almacenan carbono. 
Para el tema del cambio climático, los expertos recomendaron gastar una suma reducida –aproximadamente mil millones de dólares- para investigar la viabilidad de enfriar el planeta mediante opciones de geoingeniería. 
Esto nos permitiría entender mejor los riesgos de la tecnología, los costos y beneficios. 
Además, la investigación pudiera ofrecernos un seguro efectivo de bajo costo contra el calentamiento global. 
Otro asunto en donde es prioritario invertir es en la creación de sistemas de alerta eficaces sobre los desastres naturales en los países en desarrollo. 
Con menos de mil millones de dólares anuales se podría mitigar los daños económicos directos de largo plazo, y posiblemente se asegurarían 35 mil millones de dólares en beneficios. 
El presupuesto de 75 mil millones de dólares para el proyecto del Consenso de Copenhague es importante y puede ayudar en mucho, pero debemos escoger los proyectos de mayor provecho, como en el mundo real- porque no es una suma tan grande. 
La lista que elaboró el panel de expertos nos muestra que hay muchas soluciones inteligentes a la espera de que se les ponga en aplicación. 

El Cerebro Social 
La imitación, como dice el dicho, es la forma más sincera de lizonja, pero parece inclusive ser el corazón de nuestra humanidad. 
En efecto, la imitación aparenta ser una clave vital para entender el desarrollo humano, desde el comportamiento y el lenguaje hasta la empatía y las habilidades sociales. 
En comparación con la mayoría de las otras especies, los seres humanos son tan inmaduros al momento del nacimiento que requieren de un periodo excepcionalmente largo de crianza y protección. 
Nos pasamos nuestra larga infancia temprana y nuestra niñez adaptándonos al siempre cambiante y altamente complejo medio sociocultural que nos rodea. 
Esto nos permite interactuar y operar con éxito en nuestro medio ambiente a lo largo de la vida. 
Desde el inicio, incluso antes de desarrollar la habilidad para usar el lenguaje hablado, la comunicación no verbal configura drásticamente nuestra personalidad y sentido del ser. 
Los niños aprenden viendo a los adultos y a otros niños, desarrollando importantes habilidades a través de una continua retroalimentación social. 
Esta retroalimentación permite la producción y, después, el entendimiento adecuados de las expresiones faciales relacionadas con las emociones que el sujeto mismo no puede ver. 
Por fortuna para el desarrollo humano, para los niños sanos la imitación es altamente gratificante. 
Disfrutan tanto de imitar como de ser imitados. 
La imitación es tan esencial para dominar las habilidades sociales básicas y transferir el conocimiento cultural que lo más probable es que tenga un fundamento orgánico en el cerebro. 
Las llamadas "neuronas espejo", primero descubiertas en los monos, quizá tengan esa función, proveyendo un código común entre el transmisor y el receptor de un mensaje no verbal. 
Las neuronas espejo de los monos se activan de igual forma cuando ellos realizan una acción como tomar una fruta de una charola, por decir algo, y cuando miran a otro mono (o al investigador humano) realizar la misma acción. 
Los estudios llevados a cabo a partir de las técnicas de visualización muestran que el cerebro humano contiene un Sistema de Neuronas Espejo (SNE) similar. 
Por ejemplo, nuestra corteza motora, la cual normalmente utilizamos para tener un control preciso de nuestros propios movimientos, se activa con el simple hecho de mirar los movimientos de otra persona. 
Como es bien conocido por los amantes de los deportes, los músicos y quienes estudian el lenguaje corporal, el mirar los movimientos y las posturas de otras personas puede facilitar los esquemas motores del propio observador, a veces resultando en una imitación no intencional. 
Uno puede copiar movimientos y acciones motoras sin entender su significado. 
Esto sucede cuando una bandada de gansos despega de pronto de un lago, siguiendo "ciegamente" al primero de sus miembros que se sintió atemorizado. 
Para los humanos, el SNE quizá provee un mecanismo de copiado más sofisticado que nos ayuda a entender las intenciones de otras personas. En cierto sentido, a leer su mente. 
La gente computa las intenciones y emociones de otras personas continuamente, observando todo el tiempo sus movimientos, posturas y miradas. 
Esta habilidad para leer la mente es esencial para lograr una interacción social exitosa. 
Los investigadores han descubierto que una parte clave del SNE humano es el área de Broca, una región del cerebro que, cuando es dañada, impide que el paciente hable. 
El área de Broca es la contraparte humana del área de neuronas espejo del mono. 
Puesto que tanto las neuronas espejo del humano como las del mono codifican la manipulación de las manos y los gestos faciales, han surgido algunas hipótesis interesantes. 
Por ejemplo, la presencia de neuronas espejo en el área de Broca sugiere que el lenguaje humano, más que haya surgido directamente de las vocalizaciones, coevolucionó con los gestos manuales y faciales. 
En los humanos, el área de Broca se encuentra en el hemisferio izquierdo del cerebro, cuya dominación del habla es bien conocida. 
Pero el área correspondiente también es más grande en el cerebro izquierdo de los primates mayores, lo que indica, asimismo, que el área de Broca evolucionó primero para la comunicación gestual y sólo después para el habla. 
De igual forma, los estudios de comportamiento han mostrado que los gestos tienen una relación cercana con la producción del habla. 
Por dar un ejemplo familiar, todos hacemos gestos incluso cuando hablamos por teléfono, cuando no hay nadie que nos vea. 
De hecho, ¡los ciegos congénitos gesticulan incluso cuando hablan con personas que ellos saben que están ciegas también! 
La existencia del SNE humano implica que las mismas áreas del cerebro podrían activarse cuando realizamos una acción motora y cuando sólo observamos a otra persona efectuar una acción similar. 
Esto nos lleva a una cuestionante obvia: ¿cómo sabemos que de hecho ejecutamos una acción motora en lugar de sólo haberla visto? 
Para la mayoría de las personas la retroalimentación que proveen los sensores localizados en los músculos y en los tendones, así como la apropiada comunicación entre las áreas del cerebro, ayudan a resolver eso. 
Pero la atribución errónea de nuestros propios actos, de hecho, sí ocurre en algunos trastornos psiquiátricos. 
Hay otros trastornos que se asocian con las habilidades de imitación defectuosas. 
Por ejemplo, los individuos autistas imitan a otros en menor cantidad y de distinta manera que los sujetos sanos. 
También tienen una pobre capacidad para leer la mente. 
Algunos pacientes, en contraste, sufren el otro extremo de los trastornos. 
Ellos "hacen ecos", imitando casi todos los movimientos de otras personas. 
Quizá lo más intrigante del asunto sea que el SNE podría proveer una plataforma de arranque para la simulación mental de acciones futuras, las de uno mismo y las de otros. 
Tal vez podría también ser parte de un mecanismo más amplio que permite que las intenciones, las emociones e incluso la intensidad del dolor sean equiparadas por los gestos y comunicadas entre individuos. 
Las nuevas herramientas de visualización nos permiten estudiar esas y otras cuestiones acerca de las funciones del cerebro humano de forma más productiva que nunca antes. 
Ahora podemos rastrear con precisión, tanto temporal como espacial, las rutas de procesamiento del cerebro, las cuales no son sólo determinadas por los genes, sino además por toda la experiencia que un individuo acumula durante toda su vida. 
En esos estudios, los neurólogos, los psiquiatras, los geneticistas y los investigadores del comportamiento contribuyen en conjunto para satisfacer el interés común que representa el descubrir cómo opera el cerebro humano. 
Las técnicas de visualización aplicadas al cerebro, combinadas con el nuevo marco conceptual sugerido por las investigaciones acerca de las neuronas espejo, prometen develar un cerebro "social" más holístico. 
Las funciones y disfunciones de tal cerebro -su propia estructura- ampliarán dramáticamente nuestro entendimiento de la relación que hay entre nuestra existencia personal y la de otros. 

Las dimensiones sociales de la globalización 
La guerra contra el terrorismo y el conflicto en Irak han distraído mucha de la atención mundial sobre el urgente tema de cómo hay que manejar la globalización para beneficio de todos. 
Un nuevo informe, preparado por la Comisión sobre las Dimensiones Sociales de la Globalización de la Organización Internacional del Trabajo (OIT), nos recuerda lo alejada que se encuentra la administración Bush del consenso global. 
La OIT es una organización tripartita con representantes de trabajadores, gobiernos y empresarios. 
La Comisión, encabezada por los presidentes de Finlandia y Tanzania, tiene 24 miembros (de los cuales yo fui uno) de distintas nacionalidades, grupos de interés y convicciones intelectuales, e incluye a participantes tan disímbolos como el presidente de la Toshiba y el líder de la AFL-CIO. 
Sin embargo, este grupo tan heterogéneo fue capaz de cristalizar el consenso mundial emergente de que la globalización, a pesar de su potencial positivo, no sólo no ha logrado desarrollar ese potencial, sino que ha contribuido de hecho al descontento social. 
La falla reside en la forma en que ha sido manejada la globalización (en parte por los países, pero sobre todo, por la comunidad internacional, incluyendo instituciones como el Banco Mundial, la Organización Mundial del Comercio y el FMI, que son los responsables de establecer las "reglas del juego"). 
En la Comisión incluso se formó un consenso sobre varias medidas concretas para contribuir a darle un "rostro humano" a la globalización, o al menos a mitigar algunos de sus peores efectos. 
La brecha entre el naciente consenso sobre la globalización, que este informe refleja, y las políticas económicas internacionales de la administración Bush ayuda a explicar la hostilidad generalizada hacia el gobierno de Estados Unidos. 
Consideremos dos temas que han formado parte de acuerdos bilaterales de libre comercio que la administración Bush ha promovido de manera agresiva. 
Las crisis en el Este de Asia y las recientes recesiones en América Latina demuestran que una liberalización prematura de los mercados de capital puede dar como resultado una enorme volatilidad económica, pobreza creciente y la destrucción de las clases medias. 
Incluso el FMI reconoce ahora que la liberalización de los mercados de capital no ha llevado ni crecimiento ni estabilidad a los países en desarrollo. 
No obstante, ya sea impulsada por una ideología estrecha o en respuesta a exigencias de algunos grupos de interés, la administración Bush sigue exigiendo una forma extrema de liberalización en sus acuerdos comerciales bilaterales. 
El segundo tema tiene que ver con las desequilibradas disposiciones de protección intelectual de la Ronda Uruguay de pláticas comerciales, dictadas por las industrias farmacéutica y del entretenimiento de los Estados Unidos. 
Esas disposiciones impiden que los países fabriquen versiones genéricas de los fármacos, lo que hace que muchas medicinas de importancia crítica resulten inasequibles en los países en desarrollo. 
Impulsados por la preocupación sobre el SIDA, activistas de todo el mundo exigieron que se hiciera algo. 
Justo antes de las pláticas de Cancún del año pasado, los EU hicieron algunas concesiones, para que dejara de ser el único impedimento. 
Sin embargo, en sus acuerdos comerciales bilaterales, los EU están exigiendo lo que se ha dado en llamar "TRIPs plus", que fortalecerían aún más los derechos de propiedad, a fin de garantizar que los países sólo puedan fabricar medicamentos genéricos baratos durante epidemias y otras emergencias. 
El consenso global, reflejado en el informe de la Comisión, pide más excepciones para que, digamos, las medicinas estén disponibles en todos los casos en que puedan salvar vidas. 
Para quienes se enfrentan a la posibilidad de morir, lo que importa es el acceso a las medicinas, y no si lo que los está matando forma parte de una epidemia. 
Los acuerdos bilaterales son una de las bases para mejorar los vínculos de amistad entre países. 
Pero la intransigencia de los Estados Unidos en este aspecto está despertando protestas en los países que están bajo la "amenaza" de uno de esos acuerdos, como Marruecos, y se está convirtiendo en motivo de resentimientos duraderos. 
La Comisión subraya otros asuntos que no han recibido la debida atención mundial, como la competencia fiscal entre los países en desarrollo, que está desplazando la carga impositiva de las empresas a los trabajadores. 
En otras áreas, el informe de la Comisión se pronuncia por perspectivas más "equilibradas". 
En materia de tipo de cambio, por ejemplo, se muestra más a favor de un sistema mixto que de la idea tradicional de que los países deben optar por sistemas completamente flexibles, por un lado, o por una estricta indexación (como la que contribuyó de manera tan importante a los problemas de Argentina) por el otro. 
Como lo demuestra ese ejemplo, llevar voces distintas a las mesas de discusión sobre la globalización produce nuevas perspectivas. 
Hasta ahora, la preocupación principal de la mayoría de los expertos en el tema ha sido la intervención excesiva de los gobiernos en la economía. 
La Comisión teme exactamente lo opuesto. 
Sostiene que el Estado tiene un papel que desempeñar para proteger a los individuos y a la sociedad de los impactos del cambio económico acelerado. 
No obstante, la manera en la que se ha manejado la globalización ha erosionado la capacidad del Estado para desempeñar su papel. 
La raíz del problema es el sistema político global (si así se le puede llamar). 
Los actores principales como el FMI y el Banco Mundial deben ser más transparentes, y es necesario que cambien sus estructuras de votación para reflejar la distribución actual del poder económico (que es distinta a la que prevalecía en 1945), y ya no digamos para reflejar principios democráticos básicos. 
Sea cual sea nuestra opinión acerca de las diversas sugerencias concretas de la Comisión, hay algo claro: necesitamos un debate más incluyente sobre la globalización, donde participen más voces y donde haya un mayor énfasis sobre las dimensiones sociales del fenómeno. 
Este es un mensaje que el mundo haría bien en escuchar, para que el descontento con la globalización no siga aumentando. 

El poder blando de las Naciones Unidas 
Joseph Stalin alguna vez desestimó la relevancia del “poder blando” con la pregunta “¿Cuántas tropas tiene el Papa?” Hoy, muchos autoproclamados realistas desestiman a las Naciones Unidas por considerarlas impotentes y sostienen que se las puede ignorar. 
Están equivocados. 
El poder es la capacidad de incidir en los demás para que produzcan los resultados que uno quiere. 
El poder duro funciona a través de pagos y coerción (zanahorias y palos); el poder blando funciona a través de la atracción y la cooptación. 
Sin fuerzas propias y con un presupuesto relativamente reducido, las Naciones Unidas tienen tanto poder duro como pueden tomar de sus Estados miembro. 
Fueron creadas en 1945 para estar al servicio de sus Estados miembro y el Artículo 2.7 de su carta protege la jurisdicción soberana de sus miembros. 
Después del fracaso de la Liga de Naciones en los años 1930, las Naciones Unidas estaban destinadas a hacer que los miembros permanentes del Consejo de Seguridad actuaran como policías para imponer la seguridad colectiva. 
Cuando las grandes potencias estaban de acuerdo, las Naciones Unidas tenían un poder duro espectacular, tal como quedó demostrado en la Guerra de Corea y la primera Guerra del Golfo. 
Pero estos casos fueron la excepción. 
Durante la Guerra Fría, el Consejo estaba dividido. 
Como dijo un experto, el veto de sus miembros permanentes estaba destinado a ser como una caja de fusibles en un sistema eléctrico: mejor que se apaguen las luces a que se incendie la casa. 
A pesar de esas limitaciones, las Naciones Unidas tienen un poder blando considerable que surge de su capacidad para legitimar las acciones de los Estados, particularmente con respecto al uso de la fuerza. 
La gente no vive completamente por la palabra, pero tampoco vive únicamente por la espada. 
Por ejemplo, las Naciones Unidas no pudieron impedir la invasión de Irak en 2003, pero la ausencia de su imprimátur elevó considerablemente los costos para los gobiernos norteamericano y británico. 
Algunos líderes norteamericanos luego intentaron deslegitimar a las Naciones Unidas y bogaron por una alianza alternativa de democracias. 
Pero no comprendieron el punto principal: la política hacia Irak había dividido a las democracias aliadas y, por el carácter universal de sus miembros, las Naciones Unidas siguieron siendo una fuente importante de legitimidad a los ojos de la mayor parte del mundo. 
El principal daño a la legitimidad de las Naciones Unidas ha sido autoinfligido. 
Por ejemplo, en los últimos años, la política de bloque interno entre sus Estados miembro produjo un Consejo de Derechos Humanos poco interesado en los procedimientos justos o en la evolución de los derechos humanos. De la misma manera, la ineficiencia administrativa derivó en un desempeño deficiente de ciertos esfuerzos de perfil alto como el programa de petróleo por alimentos. 
La tarea del secretario general de las Naciones Unidas implica muy poco poder duro, pero algunos han ocupado ese puesto con un efecto importante, utilizando sus recursos de poder blando para apalancar el poder duro de los gobiernos. 
Por ejemplo, Dag Hammarskjold aprovechó la oportunidad de la Crisis de Suez creada por la invasión de Egipto por parte de Gran Bretaña y Francia en 1956 para persuadir a los gobiernos de crear fuerzas de paz –una institución que no se menciona en la carta original de la ONU-. 
Tras los fracasos de la ONU a la hora de impedir el genocidio y la depuración étnica en Ruanda y Kosovo en los años 1990, Kofi Annan trabajó en conjunto con otros para persuadir a los gobiernos de reconocer una nueva responsabilidad para proteger a los pueblos en peligro. 
Sin embargo, este tipo de innovaciones tienen sus límites. 
Después de la guerra de Israel y el Líbano en 2006, los Estados recurrieron una vez más a las fuerzas de paz de la ONU, como lo hicieron al abordar los problemas en Congo y Darfur. 
Pero, si bien actualmente existen más de 100.000 tropas de varias naciones cumpliendo misiones de paz de la ONU en todo el mundo, los Estados miembro no están ofreciendo los recursos, el entrenamiento y el equipo adecuados. 
Es más, los gobiernos han encontrado maneras de demorar una acción internacional efectiva, como fue el caso en Sudán. 
Todavía está por verse si China, preocupada porque su comercio petrolero con Sudán pueda poner en peligro las Olimpíadas de 2008, decidirá ejercer más presión. 
De la misma manera, mientras que la Asamblea General puede haber acordado que los Estados tienen “la responsabilidad de proteger”, muchos miembros coincidieron sólo en un sentido muy limitado. 
Muchos países en desarrollo, en particular, siguen siendo celosos de su soberanía y temen que el nuevo principio pueda infringirla. 
Por ejemplo, tras la reciente crisis de gobierno en Myanmar (Birmania), el secretario general logró enviar un representante al país, pero con poderes limitados a informar y a intentar una mediación. 
Eso puede bastar para influir en algunos gobiernos, pero la junta birmana recientemente expulsó al representante de la ONU después de que él advirtiera sobre “una situación humanitaria en deterioro”. 
La ONU tiene un poder espectacular –tanto duro como blando- cuando los Estados coinciden en las políticas estipuladas en el Capítulo 7 de la Carta. 
Tiene un poder blando modesto pero útil cuando las grandes potencias no están de acuerdo pero sí están dispuestas a aceptar un curso de acción. 
Y tiene muy poco poder cuando las grandes potencias se oponen a una acción, o los gobiernos miembro represivos ignoran las demandas de la nueva “responsabilidad de proteger”. 
En estos casos, no tiene sentido culpar a la ONU. 
El poder blando es real, pero tiene sus límites. 
La culpa no es de la ONU, sino de la falta de consenso entre los Estados miembro. 

El lado débil del "núcleo duro" de Europa 
Francia y Alemania solían verse a si mismas como el "núcleo duro" de la Unión Europea, rodeado de círculos concéntricos de socios menos comprometidos. 
Sólo los otros cuatro miembros fundadores de lo que era la Comunidad Europea (Italia, Bélgica, los Países Bajos y Luxemburgo) eran admitidos dentro del exclusivo círculo de los verdaderos creyentes en Europa. 
No hay duda de que la reconciliación entre Francia y Alemania después de la Segunda Guerra Mundial (naciones que alguna vez se percibieron y lucharon entre si como "enemigos hereditarios") ha sido el motor de la integración europea por más de medio siglo. 
Hoy en día, esa pareja francogermana parece más bien el punto débil de Europa. 
El motor se ha convertido en un freno. 
La traumática experiencia de la desunión occidental acerca de Irak en el Consejo de Seguridad de la ONU, cuando los gobiernos de Jacques Chirac y Gerhard Schröder encabezaron la resistencia a la invasión impulsada por EEUU y el Reino Unido, demostró que el bilateralismo francoalemán tiene efectos secundarios destructivos. 
La percepción de que pretendían hablar por la totalidad de Europa generó muchos antagonismos en la Unión. 
Ser el "núcleo duro" de Europa no es un fin en si mismo. 
Su "raison d'être" es superar los egoísmos nacionales y dar un buen ejemplo. 
Si se guía por el espíritu del multilateralismo, la pareja de Francia y Alemania puede impulsar al conjunto de Europa. 
Pero esto es precisamente lo que Francia y Alemania ahora se niegan a hacer en muchos campos de la integración europea. 
En octubre del año pasado, Chirac y Schröder cerraron un trato acerca de la Política Agrícola Común (PAC) de la Unión Europea, que asegura que Francia sea siendo el mayor beneficiario del presupuesto agrícola después del ingreso de 10 nuevos miembros a la UE en 2004. 
La PAC consume cerca de la mitad del presupuesto de la Unión, un símbolo poco impresionante para una comunidad que tiene como intención convertirse en un actor importante de la política mundial. 
Ahora, el acuerdo que sustenta la moneda única europea, el euro, ha sido atacado por Francia y Alemania. 
Una vez más, los dos países han armado una "coalición de los no dispuestos", esta vez contra el mecanismos de sanciones del Pacto de Estabilidad y Crecimiento europeo, que limita el tamaño de los déficits presupuestarios de los países que han adoptado el euro a un 3% del PGB. 
El Banco Central Europeo ha indicado que el colapso del pacto hará aumentar las tasas de interés de la eurozona. 
En otras palabras, los países que cumplen el pacto ahora tendrán que pagar la factura por la falta de disciplina fiscal de Francia y Alemania. 
El comportamiento de Alemania es particularmente irritante, ya que era el país que más había promovido el Pacto de Estabilidad. 
Esto ocurrió bajo el canciller Helmut Kohl, que renunció a su querido marco alemán en aras de la profundización de la integración europea, pero también para calmar los temores franceses de que Alemania pretendía establecer una hegemonía monetaria sobre el continente. 
Francia, a su vez, tuvo que aceptar el Pacto de Estabilidad y Crecimiento y convencer a un reluctante público alemán de que el euro sería tan estable como el marco alemán. 
Cumplir las reglas europeas debería ser algo que no admite réplicas, incluso si significa adoptar impopulares medidas de austeridad a nivel interno. 
Es comprensible que los buenos europeos, como los holandeses y finlandeses, encuentren inaceptable que pesos pesados como Francia Alemania ahora pretendan ser más iguales que los países pequeños. 
Si la UE se acostumbra a esa idea (más allá de las disposiciones institucionales que tomen en cuenta diferencias demográficas) el proceso de la unificación europea perderá su legitimidad. 
Lo que está en juego para Alemania no es simplemente su reputación como fuente de dinamismo económico y ancla de la estabilidad monetaria dentro de la UE. 
De un modo más general, también puede estar destruyendo el principal pilar de su influencia en política internacional, su capacidad de actuar como un "intermediario honesto", para usar la famosa frase de Bismarck. 
La arquitectura de postguerra de la política exterior alemana se ha formado con varios puentes (a los Estados Unidos, a Francia, al Reino Unido, a los miembros pequeños de la UE, a Europa Central y del Este, y a Rusia). 
Es estilo diplomático alemán consistía con evitar opciones difíciles entre París y Washington, Moscú y Varsovia, la UE y la OTAN, los vecinos grandes y los pequeños. 
Si había que decidirse por una, Alemania daba prioridad a EEUU por sobre Francia. 
El gaullismo, o la visión de un contrapeso europeo (liderado por Francia) a EEUU, nunca ha sido una opción para Alemania. 
Ni tampoco lo ha sido la versión británica y euroescéptica del Atlanticismo. 
Para todos los cancilleres alemanes, desde Konrad Adenauer a Helmut Kohl, Francia era el socio europeo favorito, pero se rehusaron a aceptar los ofrecimientos de Francia de crear una "unión francogermana" que destruiría el carácter mediador de la política exterior alemana. 
Trágicamente, los puentes a EEUU, así como a Europa Central y del Este, se han visto dañados por la diplomacia alemana durante la crisis de Irak, y el puente hacia los estados miembros pequeños de la UE ahora se está viendo dañado por el incumpliento del Pacto de Estabilidad y Crecimiento por parte del coloso teutónico. 
En cuanto al euro, los alemanes tienen que aceptar que si desean seguir siendo buenos europeos, tienen que ordenar los asuntos fiscales en casa. 
Todo lo que hagan o dejen de hacer en términos de reformas internas afecta a sus socios. 
En lo que respecta al futuro del "núcleo duro" de Europa, tal idea sólo tiene sentido desde una perspectiva alemana si no limita el rol de Alemania como moderador. 
La mejor solución para Europa sería un círculo interior formado por Francia, Alemania y el Reino Unido, por lo menos. 
Juntos, estos países cubren la diversidad de tradiciones de política exterior que se puede encontrar en la futura UE de 25 miembros. 
Tratar de juntar estas tradiciones puede parecer la búsqueda de la cuadratura del círculo. 
Pero la alternativa es una Desunión Europea que nadie tomará en serio como actor en la política mundial. 
Esta es una consecuencia que ningún verdadero europeo con fe en Francia y Alemania puede estar preparado a aceptar. 

EL software de la vida 
Puesto que estamos vivos, tendemos a creer que la vida es fácil de entender. 
En la clasificación aceptada de las ciencias, se dice que la matemática es la reina, y la más difícil de comprender, seguida de la física, la química y, por último, la biología. 
Pero esa jerarquía científica es falsa y engañosa: ahora sabemos que la biología contiene más matemáticas de lo que nos imaginamos. 
Cuando las moléculas ingresaron al entendimiento científico de la vida con el descubrimiento del DNA, la biología trepó un escalón, a la química. 
Después, con el reconocimiento de los esquemas abstractos que dictan la forma en que los genes se expresan, la biología se acercó aún más a las matemáticas. 
La palabra de moda en el estudio de la vida es la biología "de sistemas". 
Durante mucho tiempo, quienes estudiaban la naturaleza de la vida y la herencia se dividían en dos grupos: los epigenéticos que hacían énfasis en las influencias ambientales sobre los organismos vivos y los preformistas que subrayaban las similitudes entre padres e hijos. 
La visión epigenética estaba claramente equivocada, ya que algo estable se tenía que transmitir de generación en generación. 
Pero el enfoque preformista de que la entidad transmitida a través de las generaciones es el organismo entero entraba en conflicto con la imposibilidad de segmentar objetos infinitamente. 
Lo que se tenía que transmitir no era el organismo final, sino la receta para hacerlo. 
Consideremos la vieja pregunta metafísica: ¿acaso un barco de madera cuyas planchas se van reemplazando gradualmente a medida que se pudren sigue siendo el mismo barco después de que se han cambiado todas las planchas? 
La biología "de sistemas" es una biología que reconoce que lo que permanece es el diseño del barco --aquello que determina las relaciones entre las planchas. 
Este pensamiento sentó las bases para el concepto de un "programa genético" parecido a un programa de computación --una metáfora que se hizo evidente cuando se descubrió la estructura del DNA porque se pudo ver al DNA como una cadena lineal de símbolos, que es exactamente lo que las computadoras leen como un programa. 
Al igual que un programa de computación, el DNA no conserva el estado final de lo que codifica; más bien, plasma de una forma simbólica pero concreta (es un "texto" real) las relaciones entre todos los objetos y agentes que especifica y controla. 
Una observación extraordinaria apoya esta analogía: los virus se comportan como partes individuales de un programa, utilizando a las células como la máquina que necesitan para multiplicarse y posteriormente propagarse (a menudo mediante la destrucción de la máquina). 
Cuando los programas de computación se extendieron, se vio que algunas partes de software se comportaban de la misma manera y por ello se les llamó "virus". 
Y cuando se hizo posible la manipulación in vitro del DNA, la metáfora del "programa genético" pareció aun más precisa: los científicos podían hacer experimentos que correspondían a la reprogramación de células simplemente trabajando con los símbolos en silicón. 
La metáfora viene del famoso matemático y científico de la computación Alan Turing , quien, junto con John von Neumann y otros teóricos, descubrió el vínculo entre las matemáticas de números enteros y la lógica. 
Turing propuso que todas las operaciones lógicas y de computación podían ser llevadas a cabo por una máquina sencilla, a la que llamó Máquina Universal Turing, que leyera y modificara una secuencia lineal de símbolos. 
Eso sólo requería la separación física de los símbolos (vistos como una cinta) que la máquina manejara y la máquina misma. 
Además, la cinta contenía la información que le permitía a la máquina trabajar. 
Así, la información podía dividirse en dos clases: un programa que contenía el "significado" de la secuencia lógica que la máquina reconocía y la información pura que daba el contexto para el funcionamiento del programa. 
La ingeniería genética se apoya en la manipulación de las moléculas de DNA (ya sean reales o construidas artificialmente) para reprogramar células exógenas. 
Como resultado, hoy en día muchas bacterias producen proteínas humanas. 
Pero esto representa apenas una pequeña parte del programa genético. 
La transferencia de genes entre organismos está muy extendida. 
La clonación nuclear, ilustrada por la oveja Dolly, ha convertido a la Máquina Universal Turing en un modelo altamente revelador, aunque no completamente explicativo, de la célula. 
Si tomamos esta metáfora literalmente hay una consecuencia sorprendente. 
Se ha demostrado que el resultado de ciertos programas de computación es al mismo tiempo totalmente determinista, innovador e impredecible. 
La metáfora de la computadora implica de esta manera que los organismos vivos son sistemas materiales que, ante un futuro impredecible, llegan a soluciones improbables de manera que una parte de su descendencia pueda sobrevivir en condiciones impredecibles. 
La vida es inherentemente creativa. 
Sin embargo, un simple hecho limita la metáfora: las computadoras no hacen computadoras. 
El reto para la nueva biología es entender cómo podrían hacerlo. 

El argumento -sólido, pero lamentable- en pro del muro de seguridad de Israel 
El Tribunal Internacional de Justicia ha concluido sus audiencias sobre la legalidad del muro que Israel está construyendo en la Ribera Occidental ocupada. 
Se trata de una cuestión aislada entre muchas otras más amplias y pendientes de la consecución de un acuerdo de paz negociado. 
¿A qué zonas del territorio tiene derecho cada cuál? 
¿Tienen los palestinos y sus descendientes derecho a regresar a lo que ahora es Israel? 
¿Tienen los judíos derecho a establecerse en la Ribera Occidental? 
Naturalmente, en cualquier acuerdo de paz las cuestiones básicas de justicia -como, por ejemplo, el derecho de cada una de las partes a vivir con dignidad y seguridad- son importantes, pero la mayoría de ellos están vinculados entre sí y no es probable que el TIJ pueda resolverlos, cuando se los trunca en discusiones técnicas sobre por dónde puede o no pasar un muro defensivo. 
Aun así, ahora que se ha sometido esa cuestión al Tribunal, se debe examinarla. 
Aunque el mundo espera una decisión negativa, Israel puede, en realidad, formular un alegato jurídico sólido. 
Si el muro siguiera los límites de 1967, habría pocas objeciones que alegar, pero, como penetra en parte en la Ribera Occidental y protege no sólo a las personas que viven en Israel, sino también a los colonos de los territorios ocupados, se acusa a Israel de una ilegal "apropiación de tierra". 
El argumento contra el muro en la Ribera Occidental da por sentado que los colonos están allí ilegalmente, por lo que no tienen derecho a la protección de una barrera defensiva. 
Como dicen los jordanos en su escrito, "no se puede invocar derecho alguno de autodefensa... para defender algo que en sí es ilícito". 
En ese argumento hay algo claramente erróneo. 
Como asunto político, yo me opongo a los asentamientos. 
La mayoría -si no todos- habrán de desaparecer el día en que se logre una avenencia definitiva, pero el argumento sobre la legalidad es más complicado. 
Desde luego, el artículo 49 del cuarto Convenio de Ginebra dispone que un gobierno ocupante "no deportará ni trasladará a sectores de su población civil al territorio que ocupe", pero, como indica el paralelismo lingüístico "deportará ni trasladará", la interpretación más convincente es la de que la letra del artículo 49 se aplica sólo a los traslados forzosos, no a asentamientos voluntarios. 
Al menos hasta hace poco, la comunidad internacional consideró que ésa era la probable interpretación del artículo 49, porque, al enumerar los delitos perseguibles en el Tribunal Penal Internacional, se amplió el concepto de traslado para incluir "el traslado directo o indirecto" por parte de la potencia ocupante de su población a los territorios ocupados. 
Podríamos decir que esa formulación, en vigor desde julio de 2002, es aplicable a las políticas oficiales de Israel encaminadas a fomentar "el traslado indirecto", al brindar incentivos financieros a los colonos voluntarios. 
Supongamos que los asentamientos sean ilegales en ese sentido limitado. 
¿Quiere eso decir que los colonos son presas fáciles a las que se puede atacar con impunidad y que no tienen derecho a defenderse? 
Responder afirmativamente es subscribir un concepto curioso de responsabilidad colectiva. 
Aun cuando algunos funcionarios israelíes sean culpables de alentar los asentamientos, ¿quiere eso decir que se debe considerar cómplices a los colonos? 
Cierto es que algunos siguieron la opción ideológica de colonizar "Judea y Samaria", como las llaman, pero otros son personas comunes y corrientes que aspiran a una vivienda mejor y una vida mejor para sus familias. 
Sus motivos son demasiado diversos para reducirlos a un único estereotipo. 
De hecho, algunos asentamientos tienen más de 25 años y muchos colonos pertenecen a la segunda o la tercera generación de personas que viven en esa región. 
¿Acaso son ellos, y los niños allí llevados por sus padres, colectivamente culpables tan sólo porque algunos funcionarios estatales hayan podido violar el Estatuto de Roma desde julio de 2002? 
Además, aun cuando se juzgue ilegal la conducta de los funcionarios israelíes y aun cuando algunos colonos sean instrumentos no involuntarios de la política israelí, los colonos civiles no pueden perder su derecho a la autodefensa... desde luego, no frente a terroristas que violan el derecho internacional, al utilizar como blanco a personas inocentes dentro de Israel y en los territorios ocupados. 
Sólo si los civiles, como personas individuales, participaran en acciones que amenazasen con un daño inminente a otros, podrían perder su derecho de autodefensa. 
Independientemente de lo que se piense de los colonos, en su vida cotidiana no forman parte de un plan que amenace con matar o asaltar a nadie. 
Conque, si los colonos tienen derecho a la autodefensa, ¿es el muro un medio aceptable de ejercer ese derecho? 
Aunque impone dificultades a otros, el muro es un posible medio de protección contra los terroristas suicidas que cometen atentados con bombas. 
No es desproporcionado ni excesivo. 
El mejor argumento contra el muro al que los palestinos podrían recurrir es el de hacer que resultara innecesario renunciando a los atentados suicidas con bombas. 
Algún día, los adversarios de Israel abandonarán su política de autodestrucción homicida. 
Cuando lo hagan, habrá un argumento jurídico y moral muy válido para derribar el muro. 
El argumento jurídico en pro del muro es sólido, pero lamentable. 
El muro es no sólo un recordatorio físico de la división entre los pueblos de esa zona, sino también una causa de sufrimiento para palestinos inocentes que quedan separados de sus campos, sus puestos de trabajo y sus familias. 
El muro representa el convencimiento de que ellos, como pueblo, son el origen de las amenazas de muerte a los colonos. 
Así reina la mentalidad colectivista que activa la inacabable contienda entre judíos y palestinos. 
No todos los judíos son culpables de las acciones de una camarilla que podría haber violado el derecho internacional. 
Tampoco deben todos los palestinos sufrir como si, al actuar, fueran una única entidad que representa una amenaza terrorista colectiva. 
Sólo las negociaciones, no las discusiones judiciales, pueden poner fin a esa iniquidad. 

Los hijos también ascienden 
La inminente sucesión de Ilam Aliyev para reemplazar a su padre moribundo, Haider Aliyev, como gobernante de Azerbaiján, señala un triunfo del nepotismo a una escala en la que otros líderes poscomunistas sólo pueden soñar. 
Pero la política dinástica de Azerbaiján dista de ser excepcional. 
Un Bush prácticamente sucedió al otro como presidente de Estados Unidos, y el hijo del fundador de Singapur, Lee Kwan Hew, se va a convertir en el premier de ese país. 
En efecto, los líderes con sueños dinásticos han plagado a la India, las Filipinas, Indonesia, Sri Lanka, Haití y muchos otros países. 
A pesar del "derecho divino" al monopolio sobre el poder que se autoconferían los comunistas, otros sistemas han resultado mucho más vulnerables a los espasmos monárquicos. 
Hasta la llegada de los Aliyev, sólo el absolutamente loco Kim Il Sung en Corea del Norte había logrado ungir a su hijo sobre un trono rojo. 
De ahí en fuera, los patriarcas comunistas (y sus sucesores poscomunistas que con frecuencia no son mucho más democráticos) no han considerado pertinente enfrentar a sus descendientes contra de la extendida burocracia institucional que dejó el leninismo. 
¿Por qué? 
Por su naturaleza, el comunismo (cuya burocracia sigue existiendo casi sin cambios en los países de la exUnión Soviética) generó grupos de presión y clanes con una fuerza combinada que ni las familias más unidas pueden aspirar a superar. 
Como resultado, los poscomunistas prefieren colocar a sus hijos en empleos comerciales lucrativos donde puedan amasar fortunas en divisas extranjeras (incluso el presidente Aliyev preparó a su hijo para el poder instalándolo como vicepresidente de SOCAR, el enormemente lucrativo monopolio estatal del petróleo). 
De manera similar, el padre de Kim Jong Il garantizó una sucesión sin complicaciones hace una década al dar a miembros de su familia puestos de poder durante 40 años y allanarles el camino enviando a campos de concentración a quienes los ocupaban. 
Pero otra razón que explica la sucesión dinástica de Corea del Norte es que Kim Il Sung creó una ideología nacional, Juche , que mezclaba el comunismo con una fuerte dosis de valores confucianos. 
El confucianismo exalta un vínculo idealizado entre padre e hijo como modelo para todas las relaciones humanas. 
Así como los hijos deben venerar a los padres, los súbditos deben venerar a sus gobernantes. 
Tal vez este "factor confuciano" esté desempeñando algún papel en la sucesión en Singapur. 
En el Manifiesto Comunista , Marx y Engels descalificaban a la familia como producto y guardián de las ganancias privadas. 
Esas ideas no eran nuevas. 
En la república ideal de Platón, los hijos serían separados de los padres al nacer, de manera que "ninguna madre habrá de conocer a su propio hijo". En el mundo feliz de la Rusia posrevolucionaria, Anatoli Lunacharski esperaba una liberación de las relaciones entre esposos, esposas, padres, hijos de tal forma que no se pudiera saber quién era pariente de quién y en qué grado. 
El relato que hace Svetlana Stalin sobre su hermano Vasily nos da una idea de lo que significaba ser el hijo de uno de los líderes máximos. "Vivía en una gran dacha del gobierno con un personal muy numeroso, establo y perreras, todo por supuesto a cargo del gobierno...Le daban medallas, rangos cada vez más altos, caballos, automóviles, privilegios, todo". 
Vasily, un alcohólico, era general antes de los 30 años y comandante de la fuerza aérea del distrito militar de Moscú. 
A pesar de todas las teorías de Platón y de Marx, la familia parece imponerse a menos que otras instituciones sociales la contrarresten o la reemplacen. 
El nepotismo, el mecenazgo dentro del círculo familiar, es así una forma natural para que cualquiera que esté en el poder, o aspire a estarlo, fortalezca su base de apoyo en sociedades donde otras instituciones son débiles o inexistentes, o donde la destrucción de las instituciones existentes forma parte de las intenciones de quien toma el poder. 
El nepotismo como medida de seguridad se nota claramente en el hábito de los revolucionarios exitosos de nombrar a un hermano o a un primo para que dirija el ejército: Fidel Castro lo hizo en Cuba, Daniel Ortega en Nicaragua, Hafez Assad en Siria y Saddam Hussein en Iraq. 
También es una forma de "depositar" el botín del poder con la intención de vivir de los réditos después. 
Los parientes pueden ocupar cargos en los que no sería propio o conveniente ver al jefe de familia. 
Por ejemplo, la mayoría de las sociedades modernas, incluyendo a las poscomunistas, están a favor de la división entre quienes ganan el dinero y quienes detentan altos cargos, debido a los conflictos entre los intereses públicos y los privados (Italia y el Signor Berlusconi son una gran excepción). 
Si los cargos de gobierno y los que generan ingresos se reparten a través de las generaciones, o entre hermanos o primos o cuñados, es más fácil desviar las críticas. 
El nepotismo de esta clase es prácticamente el principio organizativo de las grandes empresas en China, donde la mayor parte de los negocios lucrativos involucran a los "principitos", los hijos de los líderes comunistas, que son unos 3,000-4,000. 
Cuando caiga el comunismo, si es que cae, es probable que uno de los factores que lo propicien sea la acumulación de fortunas por parte de las familias destacadas, ya que los líderes podrían convencerse de que la vida ofrece actividades más gratificantes que la lucha por el socialismo. 
Todo eso está bien para quienes practican el nepotismo. 
El problema es que la pérdida pública generalmente es mucho mayor que la ganancia familiar. 
Esto no se debe necesariamente a que las familias gobernantes se apoderen de cantidades tales que empobrezcan a todos los demás. 
Es mucho más dañino el simple hecho de que cuando un grupo cerrado monopoliza parte importante del poder y la riqueza de una sociedad, asfixia la iniciativa y el espíritu emprendedor del resto de la población. 
Se dice que ahora hay colas de astrólogos a las puertas del hogar del joven Aliyev en Baku. 
Pero el verdadero peligro para todos esos aspirantes a jefes dinásticos del siglo XXI no está en las estrellas sino en ellos mismos. 

El espectro de la estanflación global 
Nueva York -- ¿Conducirá la creciente inflación global a una pronunciada desaceleración económica? 
Peor aún, ¿reavivará la estanflación, esa combinación mortal de inflación en aumento y crecimiento negativo? 
La inflación ya está en aumento en muchas economías avanzadas y mercados emergentes, y hay señales de una probable contracción económica en muchas de las primeras (Estados Unidos, Reino Unido, España, Irlanda, Italia, Portugal y Japón). 
En las economías emergentes, la inflación ha estado asociada – hasta ahora – con el crecimiento, e incluso con el sobrecalentamiento de la economía. 
Pero la contracción económica en Estados Unidos y otras economías avanzadas puede conducir a una asociación –en lugar de una disociación—del crecimiento en los mercados emergentes, a medida que la contracción estadounidense desacelere el crecimiento y la inflación creciente obligue a las autoridades monetarias a restringir las políticas monetaria y de crédito. 
Entonces podrían enfrentarse a una "estanflación lite" –inflación creciente unida a una marcada desaceleración del crecimiento. 
La estanflación necesita un choque negativo del lado de la oferta que aumente los precios y al mismo tiempo reduzca la producción. 
Los choques estanflacionarios han provocado una recesión mundial tres veces en los últimos 35 años: en 1973-1975, cuando los precios del petróleo se dispararon tras la Guerra del Yom Kippur y el embargo de la OPEP; en 1979-1980 después de la revolución iraní; y en 1990-1991, tras la invasión de Kuwait por Iraq. 
Incluso la recesión de 2001 –desencadenada principalmente por la implosión de la burbuja de la alta tecnología—estuvo acompañada de una duplicación del precio del petróleo después del inicio de la segunda intifada palestina contra Israel. 
Hoy, un ataque israelí contra las instalaciones nucleares de Irán podría provocar un choque estanflacionario. 
Este riesgo geopolítico ha aumentado en las últimas semanas a medida que ha crecido la alarma en Israel en cuanto a las intenciones de Irán. 
Un ataque de ese tipo ocasionaría aumentos bruscos en el precio del petróleo –muy por encima de los 200 dólares por barril. 
Las consecuencias de dicho aumento serían una recesión global importante, como las de 1973, 1979 y 1990. 
En efecto, el incremento más reciente en el precio del petróleo se debe en parte a un aumento en la prima del miedo. 
Pero sin un choque negativo del lado de la oferta, ¿es posible la estanflación global? 
Entre 2004 y 2006 el crecimiento global fue robusto mientras que la inflación fue baja, debido a un choque positivo en la oferta global –el aumento de la productividad y la capacidad productiva de China, la India y los mercados emergentes. 
A este choque positivo del lado de la oferta le siguió –a partir de 2006—un choque positivo en la demanda global: el rápido crecimiento en “Chindia” y otros mercados emergentes comenzó a presionar los precios de varios productos básicos. 
Un fuerte crecimiento global en 2007 marcó el inicio de un aumento de la inflación global, un fenómeno que, con ciertas salvedades(la brusca desaceleración en Estados Unidos y algunas economías avanzadas), continúa en 2008. 
Por lo tanto, si se excluye un choque del lado de la oferta verdaderamente negativo, la estanflación es poco probable. 
Los aumentos recientes en los precios del petróleo, la energía y otros productos básicos reflejan varios factores: 
La mayoría de estos factores son similares a choques positivos en la demanda agregada global, lo que debería conducir a un sobrecalentamiento económico y un aumento de la inflación global. 
Las políticas de tipo de cambio son cruciales. 
Los superávit en cuenta corriente considerables y/o la mejora de la relación de intercambio implican que el tipo de cambio de equilibrio real (el precio relativo entre los bienes extranjeros y los nacionales) se ha apreciado en países como China y Rusia. 
Así, con el tiempo el tipo de cambio real debe convergir –mediante una apreciación real—con el tipo de equilibrio más fuerte. 
Si no se permite la apreciación del tipo de cambio nominal, la apreciación real sólo podrá ocurrir mediante un aumento de la inflación interna. 
Por lo tanto, la forma más importante de controlar la inflación –y recuperar al mismo tiempo la autonomía de las políticas monetaria y crediticia necesaria para controlar la inflación—es permitir que las monedas de esas economías se aprecien significativamente. 
Desafortunadamente la necesidad de apreciar las monedas y de la austeridad monetaria en los mercados emergentes sobrecalentados llega en un momento en que la recesión inmobiliaria, la contracción del crédito y los elevados precios del petróleo están provocando una acentuada desaceleración en las economías avanzadas—y una recesión abierta en algunas de ellas. 
El mundo ha completado el círculo. 
Después de un período benigno con un choque positivo en la oferta global, un choque positivo en la demanda global ha conducido al sobrecalentamiento y presiones inflacionarias crecientes a nivel mundial. 
Ahora hay preocupaciones sobre un choque estanflacionario en la oferta –digamos, una guerra con Irán—aunado a un choque deflacionario en la demanda a medida que revienten las burbujas inmobiliarias. 
Las presiones deflacionarias podrían afianzarse en las economías que se están contrayendo, mientras las presiones inflacionarias aumentan en las economías que todavía crecen con rapidez. 
Por lo tanto, los bancos centrales de muchas economías avanzadas y emergentes se enfrentan a una pesadilla en la que deben restringir la política monetaria (para luchar contra la inflación) y al mismo tiempo relajarla (para reducir los riesgos al crecimiento). 
A medida que los riesgos de inflación y los que afectan al crecimiento se combinen de maneras distintas y complejas en economías diferentes, será muy difícil para los banqueros centrales equilibrar estos imperativos contradictorios. 

 

La primavera de los zombies 
Nueva York – A medida que la primavera llega a los Estados Unidos, los optimistas comienzan a ver ampquot;brotes de hojas nuevasampquot; de recuperación de la crisis financiera y la recesión. 
El mundo ha cambiado mucho desde la primavera pasada, cuando la administración Bush decía una vez más que veía ampquot;luz al final del túnelampquot;. 
Las metáforas y los gobiernos han cambiado, pero -al parecer- el optimismo sigue inmutable. 
La buena noticia es que puede que estemos al final de la caída en picado. 
El ritmo de la desaceleración económica se ha reducido. 
Puede que estemos ya cerca de tocar fondo, quizás para fines de año, pero eso no significa que la economía global esté en condiciones de recuperarse sólidamente en el futuro inmediato. 
Tocar fondo no es razón para abandonar las drásticas medidas adoptadas para resucitarla. 
Esta recesión es compleja: una crisis económica combinada con una crisis financiera. 
Antes de ella, los consumidores estadounidenses, cargados de deudas, eran el motor del crecimiento global. 
Ese modelo se ha roto y no será sustituido muy pronto: incluso si los bancos estadounidenses estuvieran en buena forma, la riqueza de los hogares de este país se ha visto devastada, pues los estadounidenses se endeudaron y consumieron en el supuesto de que los precios de las viviendas no dejarían de aumentar. 
El colapso del crédito empeoró las cosas, y las firmas -enfrentadas a los altos costos de los préstamos y unos mercados en declive- respondieron con celeridad reduciendo sus inventarios. 
Los pedidos cayeron abruptamente -en una proporción mucho mayor a la baja del PGB- y los más golpeados fueron los países que dependían de bienes durables y de inversión (es decir, gastos que era posible posponer). 
Es probable que veamos una recuperación en algunas de estas áreas, desde las profundidades vividas a fines de 2008 y comienzos de este año. 
Sin embargo examinemos los indicadores fundamentales: en Estados Unidos, los precios de los bienes inmuebles siguen cayendo, millones de viviendas están “bajo el agua”, es decir, el valor de sus hipotecas supera el de sus precios de mercado, y el desempleo va en aumento, con cientos de miles de personas que ya se acercan al fin de sus 39 semanas de seguro de desempleo. 
Los estados se ven obligados a despedir trabajadores a medida que sus ingresos por impuestos se desploman. 
No se ha hecho más que someter a prueba al sistema bancario para ver si está adecuadamente capitalizado (una ampquot;prueba de esfuerzoampquot; que no significó estrés alguno), y algunos no pudieron pasar el examen. 
No obstante, en lugar de dar la bienvenida a la oportunidad de recapitalizarse, quizás con ayuda del gobierno, los bancos prefieren una respuesta al estilo japonés: nos abriremos camino por el lodo. 
Los bancos “zombie” –muertos que siguen caminando entre los vivos- están, en las palabras inmortales de Ed Kane, “apostando a la resurrección”. 
Repitiendo la debacle de los bancos de Ahorro y Préstamo de los años 80, están utilizando malas prácticas contables (por ejemplo se les permitió mantener activos dañados en sus libros sin tener que quitarlos, bajo la ficción de que se los puede tener hasta que venzan y entonces, de alguna manera, se los podría cobrar). 
Peor aún, se les está permitiendo tomar préstamos baratos de la Reserva Federal de los Estados Unidos, con garantías deficientes, y adoptar al mismo tiempo posiciones riesgosas. 
Algunos de los bancos informaron ganancias para el primer trimestre de este año, basadas principalmente en prestidigitación contable y utilidades de negocios (léase: especulación), pero eso no va a hacer que la economía se recupere rápidamente. 
Y, si estas apuestas no dan resultados, el coste para el contribuyente estadounidense será todavía mayor. 
El gobierno estadounidense también está apostando a abrirse camino: las medidas de la Fed y las garantías gubernamentales implican que los bancos tienen acceso a fondos de bajo coste, y que los tipos de interés son altos. 
Si nada realmente feo ocurre –pérdidas sobre las hipotecas, bienes inmuebles comerciales, préstamos a empresas y tarjetas de crédito- puede que los bancos se las ingenien para abrirse camino sin caer en otra crisis. 
En unos cuantos años se recapitalizarán y la economía volverá a la normalidad. 
Ese es el escenario color de rosa. 
Sin embargo, las experiencias en el resto del mundo sugieren que se trata de una perspectiva arriesgada. 
Incluso si los bancos estuvieran en buena forma, el proceso de desapalancamiento y la pérdida de riqueza asociada significan que es probable que la economía no estará en muy buen pie. 
Y una economía débil probablemente significa más pérdidas para los bancos. 
Los problemas no se limitan a los Estados Unidos. 
Otros países (como España) tienen sus propias crisis inmobiliarias. 
Europa del Este tiene sus tribulaciones, que probablemente afecten a los bancos de Europa Occidental, altamente apalancados. 
En un mundo globalizado, los problemas de una parte del sistema rápidamente resuenan en el resto. 
En crisis anteriores, como en el Este asiático hace una década, la recuperación fue rápida porque los países afectados pudieron retomar su prosperidad gracias a las exportaciones. 
Sin embargo, la recesión global de hoy ocurre en todos lados al mismo tiempo. 
Estados Unidos y Europa no pueden recurrir a las exportaciones para salir del agujero. 
Corregir el sistema financiero es necesario, pero no suficiente, para la recuperación. 
La estrategia de Estados Unidos de corregir su sistema financiero es costosa e injusta, ya que premia a la gente que causó el lío económico. 
Pero hay una alternativa que, en lo fundamental, significa jugar según las reglas de una economía de mercado normal: capitalizar la deuda. 
Con una conversión así, se podría restituir la confianza en el sistema financiero, y se podría reactivar el mercado crediticio con poco o ningún coste para el contribuyente. 
No es ni particularmente complicado ni novedoso. 
Obviamente, no les agrada a los tenedores de bonos, que preferirían recibir regalos del gobierno, pero hay usos mucho mejores para el dinero público, como otra ronda de estímulo. 
Toda caída llega a su fin. 
La pregunta es cuán larga y profunda será la actual. 
A pesar de algunos brotes de hojas nuevas, deberíamos prepararnos para otro oscuro invierno: es el momento de poner en marcha un Plan B para la reestructuración bancaria y beber otra dosis de medicina keynesiana. 

El estado del mundo 
NUEVA YORK – Todos reconocemos los peligros de hoy. 
Una crisis financiera global. 
Una crisis energética global. 
Una crisis de alimentos global. 
Las conversaciones sobre comercio colapsaron, una vez más. 
Existen nuevos estallidos de guerra y violencia. 
El cambio climático amenaza cada vez más claramente nuestro planeta. 
Decimos que los problemas globales exigen soluciones globales. 
Pero, ¿hacemos algo? 
En verdad, hoy, también enfrentamos una crisis diferente -el desafío del liderazgo global-. 
Están surgiendo nuevos centros de poder y liderazgo -en Asia, América latina y en todo el mundo recientemente desarrollado. 
En este nuevo mundo, los desafíos son cada vez más los de la colaboración, no la confrontación. 
Las naciones ya no pueden proteger sus intereses, o mejorar el bienestar de sus pueblos, sin la colaboración del resto. 
Sin embargo, veo el peligro de que las naciones miren hacia adentro y no hacia un futuro compartido. 
Veo el peligro de retroceder en el progreso que hemos realizado, particularmente en el terreno del desarrollo económico y la justicia a la hora de compartir los frutos del crecimiento global. 
Sí, el crecimiento global sacó a miles de millones de personas de la pobreza. 
Sin embargo, si uno está entre los pobres del mundo, nunca habrá sentido la pobreza con tanta crudeza. 
Sí, nunca se abrazó tan ampliamente el derecho y la justicia internacional. 
Sin embargo, quienes viven en países donde se abusa de los derechos humanos nunca han sido tan vulnerables. 
Sí, la mayoría de nosotros vive en paz y seguridad. 
Sin embargo, la violencia se está agravando en muchas naciones: Afganistán, Somalia, la República Democrática de Congo, Irak y Sudán. 
Sus problemas son parte de la emergencia de desarrollo que enfrentamos. 
En el último año, el precio del combustible, de los alimentos y de las materias primas subió de manera alarmante. 
Los países ricos temen por una recesión, mientras que los pobres ya no pueden darse el lujo de comer. 
Los Objetivos de Desarrollo del Milenio son parte de la solución. 
Pero el progreso en esta materia ha sido desparejo. 
No se cumplieron las promesas. 
No obstante, hemos logrado lo suficiente como para saber que los objetivos están al alcance. 
La ONU es el adalid de los más vulnerables. 
Cuando acecha el desastre, actuamos. 
Lo hicimos este año en Haití y otras naciones del Caribe afectadas por los huracanes. 
Lo hicimos después del ciclón Nargis en Myanmar, donde el desafío hoy es luchar por el progreso político, inclusive pasos creíbles en materia de derechos humanos y democracia. 
Hemos ayudado a la gente afectada por serias inundaciones en el sudeste asiático, y por las sequías en el noreste de Africa, donde 14 millones de personas necesitan ayuda de emergencia. 
Desde que asumí, he instado a que se tomaran medidas más vigorosas en Somalia. 
¿Debemos esperar y ver cómo más niños mueren en la arena? 
La crisis de alimentos global no se extinguirá por sí sola. 
Ahora puede haber desaparecido de los titulares. 
El año pasado, a esta altura, el arroz costaba 330 dólares por tonelada. 
Hoy cuesta 730 dólares. 
La gente que solía comprar arroz por bolsa ahora lo hace por puñado. 
Quienes hacían dos comidas por día ahora se las arreglan con una sola. 
La ONU se concentró en que semillas y fertilizantes llegaran a manos de los pequeños agricultores. 
Buscamos una nueva "revolución verde" en Africa. 
Pero carecemos de nuevos recursos. 
La comunidad internacional no equiparó las palabras con las acciones. 
En Burundi y Sierra Leona, Liberia y Timor Oriental, nuestros recursos están bajo tensión porque las fuerzas de paz de las Naciones Unidas están ayudando a los países a doblar la esquina en busca de la paz. 
Sin embargo, la diplomacia preventiva de la ONU suele ser fundamental. 
Vemos los frutos en Nepal, Kenia y, con suerte, en Zimbabwe. 
De la misma manera, existe una posibilidad real de reunificar a Chipre. 
En Georgia, las Naciones Unidas pueden ayudar a aliviar las tensiones que resultan del conflicto reciente. 
En Costa de Marfil, ayudaremos a organizar elecciones antes de fin de año -un avance importante hacia la recuperación y la democracia. 
Pero es peligroso pensar que las Naciones Unidas pueden abordar los problemas complejos de hoy sin el pleno respaldo de sus estados miembro. 
En Darfur, por caso, enfrentamos un continuo desafío para cumplir los plazos de despliegue. 
Carecemos de activos y personal críticos. 
Si no están respaldados por recursos, los mandatos están vacíos. 
Y ahora todo nuestro trabajo -financiar el desarrollo, realizar inversión social en países ricos y pobres, los Objetivos de Desarrollo del Milenio, las fuerzas de paz- está en peligro debido a la crisis financiera global. 
Es necesario restablecer el orden en los mercados financieros internacionales. 
Debemos pensar en un nuevo orden económico global que refleje más plenamente las realidades cambiantes de nuestro tiempo. 
Esas realidades instan a una continua acción por parte de las Naciones Unidas en innumerables frentes: combatir la malaria y el sida, reducir la mortalidad maternal e infantil, combatir el terrorismo global y asegurar el desarme y la no proliferación nuclear. 
En la Península Coreana, deben implementarse todos los acuerdos de las conversaciones de seis partes, e Irán debe cumplir con las resoluciones del Consejo de Seguridad y cooperar plenamente con la Agencia Internacional de Energía Atómica. 
El área de los derechos humanos, por sobre todo, exige nuestra vigilancia. La justicia debe tratarse como un pilar de la paz, la seguridad y el desarrollo. 
Debemos fomentar "la responsabilidad de proteger". 
A pesar de las dificultades políticas reales, no podemos permitir que los delitos contra la humanidad no sean castigados. 
El cambio climático sigue siendo la cuestión definitoria de nuestra época. 
Debemos recuperar nuestro dinamismo. 
Nuestra primera prueba se producirá en tres meses en Poznan, Polonia. 
Para entonces, necesitamos una visión compartida de un nuevo acuerdo sobre cambio climático global que reemplace el Protocolo de Kyoto, que caduca en 2012. 
La base de todo el trabajo de las Naciones Unidas es la responsabilidad. 
Necesitamos cambiar la cultura de la ONU. 
Debemos volvernos más rápidos, más flexibles y más efectivos -más modernos-. 
Debemos reemplazar nuestro sistema actual de contratos y condiciones de servicio, que son disfuncionales y desmoralizadores. 
Pero los estados miembro de la ONU también deben asumir responsabilidades. 
Las resoluciones que exigen operaciones de paz no pueden seguir sancionándose sin las tropas, el dinero y el material necesarios. 
No podemos enviar personal valiente de la ONU -25 de sus miembros murieron este año- a todo el mundo sin garantizar su seguridad. 
No podemos reformar esta organización sin los recursos necesarios. 
Las incertidumbres de hoy pasarán, pero sólo si actuamos con sabiduría y responsabilidad. 
Al hacerlo, estableceremos el marco para una nueva era de estabilidad y prosperidad global, compartida más amplia y equitativamente. 

La Furtiva Amenaza al Comercio Mundial 
Las amenazas al comercio mundial vienen disfrazadas de muchos modos. 
Entre los sospechosos comunes se encuentran las barreras proteccionistas y las protestas de militantes antiglobalización del tipo que descarriló las pláticas de la "Ronda del Milenio" de la Organización Mundial de Comercio (OMC) el año pasado en Seattle. 
Aunque estas protestas logran grandes encabezados, una nueva y quizá todavía más insidiosa amenaza al comercio mundial ha ido tomando forma durante los últimos años: el llamado "sectorialismo abierto", o la práctica de negociar el acceso a los mercados foráneos de forma selectiva, industria por industria. 
Lo que esta práctica ocasiona es que los países negocien menores tarifas para algunos tipos de productos pero no para otros. 
A pesar de las apariencias, el "sectorialismo abierto" no es un primer paso hacia acuerdos de comercio más amplios. 
De hecho, puede impedir la negociación de acuerdos más generales. 
Hasta cuando son negociados con éxito, los acuerdos sectoriales comprometen la eficiencia y el desempeño económicos al proteger las industrias menos competitivas porque cada país intenta abrir el comercio en áreas en las que es competitivo. 
A ningún país le gusta abrir sus dinosaurios manufactureros a la competencia externa. 
Las implicaciones económicas de tal postura, sin embargo, son perversas. 
Imaginen un Estados Unidos o una Europa todavía atorados en los años 50, con economías que dependieran del carbón, el acero y los textiles, y sin competencia de productores más baratos en Asia y otros lugares, y el peligro resulta obvio. 
Un segundo peligro surge del hecho de que liberando el comercio sólo para algunas pocas industrias que son económicamente exitosas, el "sectorialismo abierto" debilita, más que fortalece, el apoyo político de largo alcance necesario para realizar los acuerdos de comercio global que benefician a la mayoría de los negocios, de los consumidores y de los países. 
Estados Unidos es el principal partidario del "sectorialismo abierto", habiendo empezado hace varios años con las negociaciones "cero por cero" durante la Ronda de Uruguay de las pláticas de comercio mundial. 
El resultado final de estas pláticas fue el desmantelamiento de las barreras arancelarias de diez sectores clave. 
Presionado por los negocios, Estados Unidos negoció acuerdos sectoriales en telecomunicaciones, tecnología informática y servicios financieros. 
El primer trato mayor, el Acuerdo de Tecnología Informática (ATI), entró en vigor en 1997 y cubre 90% del comercio con productos de TI con un valor anual de 600 mil millones de dólares. 
El ATI fue posteriormente apoyado por la Unión Europea (UE) después de que Hugo Paemen, embajador de la UE en Estados Unidos, consideró que el ATI era prueba de que los acuerdos sectoriales ayudan a evitar la creciente resitencia política contra nuevas rondas de comercio. 
Con el apoyo de los dos actores más poderosos del comercio mundial, el ATI ha sido utilizado desde entonces como modelo en otros sectores. 
Un Acuerdo Global de Telecomunicaciones Básicas entró en vigor en 1998; un Acuerdo de Servicios Financieros para liberar el comercio bancario, de seguros y de valores fue implementado en abril de 1999. 
Acuerdos de esta índole, los cuales con frecuencia desmantelan no sólo los aranceles sino también otras barreras regulatorias, pueden parecer impenetrables. 
Pero la vista engaña. 
Puesto que los poderosos intereses sectoriales que alguna vez sirvieron de soporte para la apertura durante la Ronda de Uruguay –tecnología informática, servicios financieros, telecomunicaciones– tienen ahora sus propios acuerdos, la energía que trajeron en algún momento a la causa de una más amplia apertura del comercio ha disminuido drásticamente. 
En efecto, los japoneses piensan que el indiferente soporte brindado por los grupos estadounidenses de negocios a la realización de una nueva ronda de pláticas de la OMC refleja el éxito que tuvieron los primeros acuerdos sectoriales. Así, ahora Japón se opone a negociar un segundo ATI, el cual piensa debilitará todavía más el apoyo político para la plena apertura comercial. 
Las preocupaciones acerca del futuro de las negociaciones comerciales de amplio alcance, multisectoriales, están bien fundamentadas. 
El constante esfuerzo de los funcionarios estadounidenses, por ejemplo, para enfocarse obtusamente en el comercio en los sectores servicios y agricultura impide alcanzar tratados más amplios al limitar los tratos que se pueden lograr entre sectores. 
Además, una postura "sector por sector" significa ignorar invariablemente una serie de asuntos al interior de la OMC, como la solución de disputas, el antidumping y otros del estilo. 
La reciente experiencia del foro de Cooperación Económica Asia-Pacífico (APEC, por sus siglas en inglés) señala las limitantes del "sectorialismo abierto" y debería resultar en una detallada revaluación. 
Tras el lanzamiento del ATI, Estados Unidos presionó a los miembros del APEC a llevar a cabo una acelerada apertura sectorial como el medio para revivir una estancada agenda regional de comercio. 
Pero los esfuerzos por lograr un acuerdo de apertura comercial en 15 sectores pronto fallaron: el costo de la liberación selectiva de sectores no competitivos, pero sensibles políticamente, fue simple y llanamente demasiado alto para algunos gobiernos. 
La lección más importante del fracaso del APEC es el reconocimiento de la enorme dificultad que tiene construir un paquete suficientemente amplio, sin dejar de ser políticamente aceptable, cuando las negociaciones comerciales están limitadas a ciertos beneficiarios en particular. 
Puesto que algunas industrias ya no están interesadas en acuerdos comerciales más amplios porque ya se han beneficiado a través de un trato sectorial, los grupos que normalmente podrían tener una ganancia con una mayor apertura comercial son demasiado débiles para contrarrestar la influencia política de las fuerzas proteccionistas mobilizadas en contra de la liberación. 
Los funcionarios encargados de la definición de políticas que son ahora atraídos por el "sectorialismo abierto" gracias a la ilusoria promesa de lograr practicar una política sin fricciones deberían aprender esa lección al pie de la letra. 
Si se han de alcanzar la totalidad de los beneficios de la apertura comercial rápidamente, no hay otra alternativa que reanudar las negociaciones de amplio alcance –y los tratos entre industrias que esta estrategia implica– reviviendo la Ronda del Milenio de la OMC. 
Esta agenda, más que la vacía esperanza del "sectorialismo abierto", debería ser la principal prioridad de las negociaciones comerciales en el futuro. 

La competencia de las células madre continua 
La investigación científica generalmente se lleva a cabo para mejorar nuestras vidas, pero también es una industria, una que representa una inversión masiva por parte de los gobiernos y las corporaciones. 
Los riesgos y las recompensas potenciales en unos cuantos temas de investigación son muy altos, por lo que el reciente descubrimiento de que el científico coreano Hwang Woo-suk inventó los resultados de su trabajó sobre las celulas madre ha resonado tan ampliamente. 
El episodio refleja la carrera que está en marcha en materia de investigación científica global sobre la salud y que se desarrolla en el campo de las células madre. 
Está en juego posiblemente uno de los más grandes premios en la historia médica, y cualquiera -verdaderamente cualquiera- podría obtenerlo. 
La última gran competencia científica de este tipo fue el esfuerzo por elaborar el mapa del genoma humano, que promete cambiar nuestra vida futura radicalmente. 
Ese estudio lo inició Estados Unidos, que utilizó información desarrollada a raíz del bombardeo atómico de Japón, para entender la magnitud del daño genético a largo plazo. 
Los esfuerzos científicos actuales sobre las células madre y su potencial tienen la misma importancia porque conllevarán a una revolución médica igualmente radical. 
Una célula madre es especial porque es capaz de reproducir una forma que es diferente a sí misma. 
Mientras que una célula de la piel o una célula del hígado, por ejemplo, pueden producir solamente más piel o más hígado, las células madre, que son las más fuertes al inicio del desarrollo humano, son células "maestras". 
A medida que un óvulo fertilizado se transforma en embrión y después en feto, las células madre iniciales de alguna manera enseñan a sus células hijas a convertirse en piel, hígado, ojo o hueso. 
Necesitamos saber cómo se activa esta transformación. 
Ese conocimiento conduciría a enormes avances patentables. 
Gran parte de la atención se centra en las enfermades genéticas como el Alzheimer y el Parkinson y la distrofia muscular. 
En estos casos, se estimularía a las células madre para que restauraran el tejido nervioso. 
Esto también beneficiaría a los pacientes con daños cerebrales y medulares, o aquéllos que han sufrido hemorragias cerebrales y parálisis. 
También habría beneficios en campos paralelos como la terapia genética. 
Una célula madre cambia su identidad a tráves de un proceso de "desencadenado" -una señal literalmente "enciende" el gen de la célula del hígado dentro de la versión madre. 
Cuando los científicos sepan cómo operar esos interruptores, se podría introducir células madre en el cuerpo y activarlas para que regeneren correctamente el tejido dañado, cualquiera que sea. 
Como es lógico, dado su gran potencial, casi en todos lados se ha mobilizado a los equipos científicos para la investigación de las células madre embrionarias. 
La competencia se ha vuelto más dramática desde que el investigador líder, Estados Unidos, se retiró por la influencia de la religión en la política (aunque el estado de California decidió no hacerlo y recientemente aprobó un subsidio de 3 mil millones de dólares para la investigación de las células madre embrionarias). 
Puesto que la promesa es tan grande y la ciencia no requiere de una infraestructura masiva, muchos países pequeños se han apresurado a aprovechar la ausencia de Estados Unidos. 
Cualquier centro de investigación competente puede entrar a la competencia, ya sea en México, Etiopía, Indonesia o Yemen. 
Quien quiera que gane habrá añadido a su economía el equivalente a un campo petrolero saudita. 
Pero, aunque cualquiera puede ganar, la ciencia a este nivel nunca es un suceso "eureka", en el que un solo logro ponga un fin abrupto a la competencia. 
Los descubrimientos ocurren gradualmente, y porque se trata de la ciencia, cada paso se anuncia y se prueba. 
De este modo los establecimientos de investigación cobran impulso y los líderes absorben talento, recursos y prestigio en una violenta ecología intelectual. 
En medio de la competencia principal existen varias menores, que buscan obtener a empujones los primeros resultados impresionantes. 
En mayo de 2005, el centro de investigación de Hwang en Seúl anunció el primer logro importante. 
Afirmaron que habían desarrollado una técnica con la cual se podían clonar células madre nuevas y perfectas a partir de células ordinarias. 
Esto fue una gran noticia, porque implicaba que una cantidad suficiente de células madre podrían obtenerse sin causar controversia, lo que permitiría a cualquiera realizar investigaciones de calidad y evitar lo que el Presidente de Estados Unidos, George W. Bush, describió como "salvar una vida a costa de otra vida". 
Más importante aún, los coreanos hicieron algo que es común en estos tiempos: reclamaron derechos de patente sobre el proceso. 
Por un momento se creyó que Corea del Sur se convertiría en una superpotencia mundial en cuestiones de salud. 
Ahora sabemos que los investigadores de Seúl inventaron todo. 
Una investigación realizada por un panel de la Universidad Nacional de Seúl determinó que las células madre "clonadas" en realidad se obtenían mediante fertilizaciones de probeta. 
El fraude ha desconcertado a la comunidad científica, particularmente porque la afirmación que hicieron los investigadores coreanos fue tan visiblemente falsa. 
¿Por qué entonces pusieron su carrera y reputación en riesgo? 
La investigación médica siempre se ha enfrentado a muchos retos, incluso cuando la tarea científica se limitaba a la búsqueda de descubrimientos. 
Ahora, los retos se complican por la política, las fuerzas del mercado y los intereses nacionales. 
En el caso de la investigación de las células madre, enormes fortunas dependen del grupo que tome la delantera, donde sea que se encuentre su laboratorio. 
A medida que la competencia se calienta, habrá que esperar acontecimientos asombrosos -y sin duda más trucos de relaciones públicas. 

Los negacionistas del estímulo 
BERKELEY – De todas las cosas que han ocurrido este invierno, quizás la más extraña haya sido el surgimiento de una oposición a gran escala en el Partido Republicano a la iniciativa de la administración Obama para evitar que el desempleo en Estados Unidos supere el 10%. 
No hay duda de que si John McCain hubiera ganado las elecciones presidenciales en noviembre, un paquete de estímulo de gasto deficitario muy similar al plan de Obama -quizás con más recortes impositivos y menos aumento del gasto- habría avanzado por el Congreso con apoyo unánime de este partido. 
Como dijera N. Gregory Mankiw de un paquete de estímulo en 2003, cuando era el asesor económico en jefe del Presidente George W. Bush, no hay que ser un genio para comprenderlo: el gasto deficitario en una recesión, dijo, ampquot;ayuda a mantener la demanda agregada de bienes y servicios. 
No hay nada nuevo en esto. 
Se trata de una política de corto plazo muy convencional que se puede encontrar en los principales manuales de economía...ampquot; 
Puedo entender (aunque no estoy de acuerdo con ellos) a quienes se oponen al plan de estímulo por creer que la situación no es tan grave, que el gasto del gobierno será lento y derrochador (mientras que los recortes impositivos, cuando se diseñan adecuadamente, pueden ser un estímulo más eficaz) y que, por tanto, habría sido mejor rechazar la propuesta de estímulo de Obama e intentarlo nuevamente en un par de meses. 
Puedo entender (aunque no estoy de acuerdo con ellos) a quienes se ponen creyendo que el efecto de estímulo de corto plazo del plan será pequeño, mientras que la débil posición fiscal de Estados Unidos implica una gran carga en el largo plazo, por los costos de pagar la deuda resultante. 
Lo que no entiendo es la oposición basada en la afirmación de que el paquete de estímulo simplemente no funcionará: el gobierno se gastará el dinero, los hogares recibirán sus devoluciones de impuestos, y no pasará nada después de eso para estimular el empleo y la producción. 
De hecho, existe una corriente de pensamiento sorprendentemente grande que sostiene que el paquete de estímulo sencillamente nunca va a funcionar. 
Esta oposición no proviene sólo de políticos que calculan que oponerse a lo que sea que se proponga puede dar beneficios electorales; de hecho, ni siquiera refleja una posición política coherente de derechas o izquierdas. 
Entre los opositores de raíz al estímulo cuyos trabajos han pasado por mi escritorio últimamente se encuentran fundamentalistas de la eficiencia de los mercados, como Eugene Fama de la Universidad de Chicago, marxistas como David Harvey de la CUNY, economistas clásicos como Robert Barro de la Universidad de Harvard, partidarios del patrón oro como Benn Steil del Consejo de Relaciones Exteriores, y varios otros. 
Simplemente no comprendo sus argumentos de que el gasto del gobierno no puede estimular la economía. 
A mi entender, sencillamente esconden la cabeza en la arena. 
A comienzos de 1996, el desempleo en EE.UU. era del 5,6%. 
Luego las empresas e inversionistas estadounidenses descubrieron la Internet. 
A lo largo de los cuatro años siguientes, el gasto anual de EE.UU. en equipos y software de tecnologías de la información aumentó notablemente, de $281 mil millones a $446 mil millones, el índice de desempleo bajó del 5,6% al 4%, y la economía creció a un ritmo anual de 4,3%, a medida que el auge del gasto en altas tecnologías hacía que más trabajadores salieran del desempleo. 
A comienzos de 2004 los bancos estadounidenses descubrieron que podían pedir prestado dinero de Asia a un bajo costo y prestarlo en la forma de créditos hipotecarios de mayor rendimiento, mientras usaban sofisticados métodos de ingeniería financiera para blindar y controlar rigurosamente sus riesgos... o eso pensaban ellos. 
A lo largo de los dos años siguientes, el gasto anual de EE.UU. en construcción residencial no hizo más que aumentar, pasando de $624 mil millones a $798 mil millones, el índice de desempleo de EE.UU. bajó del 5,7% al 4,6% y la economía creció a un índice anual real de 3,1%. 
En ambos casos, grandes grupos de personas en Estados Unidos decidieron aumentar su gasto. 
Se puede rebatir que ningún grupo debería haber elevado su gasto en tal grado -que ambos sufrían de una ampquot;exuberancia irracionalampquot;- y que alguien debería haberles hecho caer en cuenta de eso antes. 
Pero no se puede argumentar que esos grupos no aumentaron su gasto, y que este aumento no hizo que grandes masas de estadounidenses -cerca de 2 millones en cada caso- accedieran a un empleo productivo y valorado. 
El dinero del gobierno es tan bueno como el de cualquiera. 
Si el entusiasmo de las empresas por gastar en aparatos de alta tecnología y el entusiasmo de los nuevos propietarios por gastar en casas de tres habitaciones pueden impulsar el empleo y la producción. ¿qué argumento pueden dar Harvey, Fama, Barro, Steil y compañía para justificar que el gasto del gobierno no lo hará? 
Simplemente, no lo veo. 

La tormenta después de la calma 
PARÍS -- ¿Podría volver a suceder la crisis financiera del período 2007-2008? 
Desde que estalló la crisis, no han faltado las ocasiones –en forma de conclusiones y decisiones inadecuadas por parte de las autoridades– para que aumentara nuestra preocupación ante esa perspectiva. 
Durante las tres cumbres del G-20 celebradas desde el comienzo de la crisis, los dirigentes mundiales han acordado endurecer ligeramente la reglamentación financiera, pero sólo para los bancos, con lo que han dejado a los demás participantes en el mercado funcionar sin restricciones ni fiscalización. 
Como ocurría antes de la crisis, nadie está vigilando el casi ilimitado mercado “virtual” de derivados, en el que el dinero se mueve con libertad sin normas oficiales ni contacto con la economía real. 
Y los grandes participantes tienen abundante dinero en efectivo con el que especular, en particular dada la decisión de la Reserva Federal de los Estados Unidos de inundar el mundo con un mar de liquidez. 
El resultado no ha sido la inversión en activos productivos que impulsaran el empleo en los EE.UU., como deseaba la Reserva Federal, sino un aumento de los precios mundiales de los productos básicos y una burbuja en aumento en los mercados inmobiliarios de las más importantes economías en ascenso. 
Dicho de forma sencilla, no hay frenos que pudieran detener la economía mundial en su rumbo hacia otra crisis financiera provocada por semejantes errores. 
Los paraísos fiscales siguen siendo numerosos y su regulación anárquica. 
Las exiguas medidas adoptadas por los reguladores de los bancos a raíz de la crisis para imponer el cumplimiento de la reglamentación no son ni mucho menos apropiadas para lo que está en juego. 
Los gobiernos se han negado a restablecer la divisoria absoluta entre los bancos comerciales y los de inversión, con lo que las consecuencias de la obligación de pagar los depósitos asegurados han recaído sobre los contribuyentes cuando las burbujas, a cuya creación es propenso el sector financiero, estallan. 
De hecho, no está claro que los gobiernos impidieran un desplome en gran escala del sistema financiero en 2008 al transformar la deuda privada tóxica en deuda pública. 
Ese mecanismo funcionó entonces, pero no puede hacerlo ahora, en gran medida porque ha contribuido a la nueva crisis que se cierne en los mercados financieros, provocada por las cargas de la deuda pública –que se han puesto por las nubes– de los países. 
No podemos achacar la crisis que está surgiendo actualmente sólo a las medidas recientes y actuales adoptadas por los gobiernos. 
Durante más de veinte años, se ha incitado a las economías capitalistas más importantes del mundo a endeudarse enorme y despreocupadamente, en gran medida mediante una nueva norma, aprobada a escala mundial a partir de los decenios de 1970 y 1980, que vinculó la política monetaria a los objetivos en materia de aumento de los precios. 
Esa peligrosa idea, propuesta en Francia por Jacques Rueff en 1958, adoptada en toda Europa durante los dos decenios siguientes y heredada por el Banco Central Europeo, iba encaminada a limitar la tendencia de las economías capitalistas a intensificar la inflación en cuanto consiguen el pleno empleo. 
Pero esa norma tuvo, en última instancia, el aterrador resultado de obligar a los países a endeudarse con los bancos privados a precios de mercado para garantizar la integridad de sus tesoros, lo que creó grandes obstáculos a la inversión pública, al desviar el gasto estatal hacia los beneficios en masa de los bancos y sus accionistas. 
Con la posible excepción de los cuatro países escandinavos, ninguna sociedad con economía de mercado encontró –ni buscó siquiera– el equilibrio necesario entre el Estado y el mercado para mantener un nivel suficiente de servicios públicos. 
Pero ni siquiera la austeridad monetaria institucionalizada ha impedido que los niveles de deuda pública ascendieran a entre el 50 y el 100 por ciento del PIB en Europa (y mayores aún en países como Grecia e Italia) y superaran el 100 por ciento en los EE.UU. Resulta claro que la reacción oficial ante la crisis de 2008 fue perversa y perjudicial en todos los niveles. 
Además, los 17 países europeos que actualmente utilizan el euro no pueden devaluar su divisa unilateralmente. 
El euro es un importante paso adelante colectivo, pero, para asegurar su solvencia como divisa verdaderamente común, se debe considerarlo la encarnación de una solidaridad verdadera e incondicional. 
El Gobierno de Alemania sigue sin admitirlo, como si Francia, antes de la creación del euro, hubiera ofrecido Seine-Saint-Denis o Córcega para pagar sus deudas exteriores y mantener así el valor del franco. 
Grecia, miembro de la zona del euro, se encuentra ahora en semejante situación insostenible. 
Si suspende pagos, habrá unas enormes posibilidades de especulación. 
De hecho, no es probable que los mercados financieros diferencien entre la deuda griega y la de otras economías enormemente endeudas, incluidas las de Portugal, Irlanda, España e incluso Italia, los miembros de la zona del euro que han padecido ataques especulativos más recientemente. 
Así podría producirse un maremoto financiero por importe de billones de dólares, lo que explica la energía con la que el Banco Central Europeo y su Presidente, Jean-Claude Trichet, han intentado evitar lo peor. 
Gran Bretaña, Bélgica e incluso Francia se encuentran con un nivel de deuda que inspira pocas esperanzas de que salgan indemnes de esa situación. 
Entretanto, los EE.UU. no pueden cumplir con su próximo pago de la deuda, a no ser que el Congreso y el Presidente lleguen a un acuerdo para aumentar el límite máximo de deuda nacional. 
Con razón se han expuesto, con una alarma cada vez mayor a medida que aumentaba el riesgo, las consecuencias de una suspensión de pagos de los EE.UU. 
Aún es posible remediar toda esta situación, pero ya no se pueden aplicar las medidas financieras necesarias para ello y al tiempo respetar la tradicional y completa soberanía de los Estados. 
Los EE.UU. deben renunciar al imperialismo del dólar y Alemania debe abandonar su sueño de un “deutscheuro”, administrado como si los otros 16 miembros de la zona del euro fueran extensiones históricas y culturales de la nación alemana. 
La tormenta que se acerca y las medidas que se deben adoptar para afrontarla traerán consigo un cambio enorme. 

La tormenta antes de la calma 
OXFORD – Los bancos centrales pueden dejar de preocuparse acerca de la inflación. 
Es mucho más probable una deflación de los precios en el corto plazo. 
Sin embargo, una deflación temporal no tiene por qué ser la aterradora perspectiva que temen los banqueros centrales, al menos si el sistema bancario se recapitaliza y los tipos de interés caen abruptamente en los países industrializados. 
En meses tan recientes como septiembre y octubre, la Reserva Federal de los Estados Unidos y el Banco central Europeo veían el riesgo de la inflación como equivalente al riesgo para el crecimiento. 
Ambas se mostraban reticentes a disminuir muy marcadamente los tipos de interés. 
De hecho, los mercados financieros pueden haber adoptado la visión de la Fed acerca de la inflación en EE.UU. como una que representaba las perspectivas inflacionarias de otros bancos centrales, reforzada por la sorprendente decisión del BCE el 2 de octubre de mantener los tipos de interés. 
En octubre, Estados Unidos estaba a punto de sufrir el punto de inflexión en cuanto a inflación más importante de los últimos 20 años. 
Por supuesto, predecir la inflación es notablemente difícil. 
Ha habido grandes cambios estructurales en la economía mundial (por ej., la globalización del comercio y las finanzas) así como en economías individuales (como el declive del poder de los sindicatos). 
La política monetaria misma ha pasado a poner un énfasis mucho mayor sobre la inflación. 
Más aún, los “shocks” de los precios de la energía y los alimentos pueden ser grandes y muy impredecibles al mismo tiempo, mientras que la velocidad de los cambios en los precios tienden a aumentar con los grandes “shocks”. 
La mayoría de los modelos predictivos utilizados por bancos centrales da, por tanto, gran importancia a la inflación reciente . 
Este enfoque da un seguimiento bastante eficaz a la inflación, excepto en puntos de inflexión, puesto que los modelos no contemplan influencias clave que sean subyacentes o de largo plazo. 
El punto de inflexión que la economía mundial y la estadounidense están enfrentando es claro y simple. 
La producción global probablemente esté cayendo más rápidamente que ningún momento posterior a la Segunda Guerra Mundial, excepto quizás en 1974-1975. 
En estas circunstancias, se genera una gran capacidad ociosa y bajan los precios de los productos básicos. 
De hecho, parece poco probable que los gobiernos de China y mercados emergentes similares puedan compensar con suficiente velocidad como para aumentar el consumo interno. 
Y, con un creciente exceso de capacidad, la inversión en producción de bienes puede caer aún más, con serias implicancias para el PIB. 
De ahí que la demanda de productos básicos, que ha estado impulsada por el crecimiento en los mercados emergentes, ha sufrido una aguda caída, ayudando a reducir la inflación global. 
Tarde o temprano, el menos precio de los productos básicos y una menor inflación actuarán como un enorme recorte de impuestos para los hogares, permitiendo que los tipos de interés bajen aún más y estabilicen así la actividad económica. 
Paradojalmente, mientras más rápido caigan ahora los precios del petróleo, menor será el periodo de deflación subsiguiente, puesto que se evitan así mayores daños a las economías de los países industrializados. 
Puesto que los precios del petróleo y los alimentos han caído notablemente y es probable que lo sigan haciendo, mientras que el desempleo está al alza, nuestros modelos sugieren que la inflación de los precios al consumidor, especialmente en los Estados Unidos, debería caer a índices históricos a lo largo de los próximos 6 a 12 meses. 
Es completamente posible que la inflación de EE.UU., medida en un periodo de 12 meses, se vuelva negativa para mediados de 2009. 
Algunos observadores todavía advierten acerca del riesgo inflacionario, a otros les preocupa que el mecanismo de transmisión monetaria usual no esté funcionando y que Estados Unidos pueda enfrentar una ampquot;década perdidaampquot; al estilo japonés, mientras que otros se inquietan acerca de una depresión al estilo de los años 30 en los países industrializados. 
De manera que el debate sobre políticas que se está dando en la actualidad gira en torno a si la política monetaria puede controlar la deflación y qué ocurrirá si se llega al ampquot;límite inferior ceroampquot; de los tipos de interés. 
El límite inferior cero viene al caso porque los tipos de interés nominales no pueden ser menores a cero. 
Sin embargo, si se mantienen en cifras positivas mientras la inflación es negativa, los tipos de interés reales pueden terminar siendo demasiado altos para una economía en recesión, haciendo que la recesión se haga más grave y prolongada. 
En 2001-2003 surgieron erróneamente temores deflacionarios, cuando la fuerte respuesta del mercado estadounidense de la vivienda y el gasto de los consumidores a los menores tipos de interés habrían hecho que el debate fuera redundante. 
Con una lectura equivocada de la experiencia japonesa, esto llevó a un nivel excesivo de protección contra el ampquot;riesgo de consecuencias prolongadas” de la deflación. 
Irónicamente, esa respuesta ayudó a impulsar el crédito y la burbuja inmobiliaria, cuyo colapso ha detonado la recesión actual, que de hecho pueden terminar generando deflación. 
Hay diferencias importantes entre las estructuras de las economías japonesa y estadounidense, incluido el nivel enormemente alto de activos líquidos que poseen los hogares japoneses, lo que tiende a producir menos consumo cuando caen los tipos de interés. 
Estas diferencias, y las lecciones aprendidas de la “década perdida” de Japón acerca de la necesidad de refinanciar el sistema bancario, sugieren que es muy improbable que se produzca una “década perdidaampquot; en los Estados Unidos. 
Las implicancias en cuanto a políticas fuera de EE.UU. y Japón, donde los límites son cercanos a cero, son que los bancos centrales pueden reducir de manera segura los tipos y seguir efectuando operaciones enérgicas de apoyo a la liquidez, con pocos riesgos de generar inflación. 
En cualquier caso, con tan poca confianza en el sistema financiero y con el crédito limitado por la preocupación acerca de la caída los precios de las viviendas, se han visto bloqueados los canales de transmisión normales a partir del manejo de los tipos por parte de las políticas monetarias. 
Por ello, es correcto el reciente énfasis en recapitalizar los bancos y, más recientemente, en aplicar políticas poco ortodoxas, como adquirir valores crediticios del sector privado. 
A medida que se vaya recobrando cierto nivel de confianza en un sistema bancario que finalmente se logre recapitalizar y los rendimientos de los bonos a largo plazo se reduzcan junto con la baja de la inflación, se reducirán los tipos hipotecarios y de otras formas de crédito y resucitarán los mecanismos de transmisión monetaria, estimulando la actividad económica y estabilizando los precios reales de las viviendas, aunque a un nivel sustancialmente menor. 
Finalmente, hay dos diferencias sustanciales entre los años 30 y hoy. 
El mundo industrializado es mucho más dependiente del petróleo (extranjero) que en esos años. 
El alza extrema de los precios reales del petróleo fue un factor importante de la recesión actual, y su baja será un factor clave de la recuperación. 
La otra diferencia crucial es que sabemos lo suficiente como para no repetir los errores de los años 30, especialmente el proteccionismo comercial. 



La extraña muerte del multiculturalismo 
Una ideología que sostiene que las personas de culturas diferentes deben vivir en comunidades separadas dentro de un país, no deben interesarse unas por otras y no deben criticarse unas a otras es a un tiempo equivocada e inviable. 
Naturalmente, los defensores más reflexivos del multiculturalismo nunca imaginaron que una comunidad cultural pudiera o debiese substituir a una comunidad política. 
Pensaban que, mientras todo el mundo cumpliese la ley, no era necesario que los ciudadanos tuviesen una sola jerarquía de valores. 
El ideal del multiculturalismo en casa se repitió con una ideología del relativismo cultural en el extranjero, en particular en los decenios de 1970 y 1980, que evolucionó a hurtadillas hasta constituir una forma de racismo moral, según el cual los europeos blancos merecían la democracia liberal, pero los pueblos de culturas diferentes debían esperar al respecto. 
Los dictadores africanos podían hacer cosas espantosas, pero no acababan de recibir una condena de muchos intelectuales europeos, porque la crítica entrañaba arrogancia cultural. 
Los Países Bajos, donde yo nací, se han visto tal vez más divididos por el debate sobre el multiculturalismo que ningún otro país. 
El asesinato del director de cine Theo van Gogh hace dos años y medio por un criminal islamista ha dado pie para un debate desgarrador sobre la sólida tradición del país en materia de tolerancia y acceso fácil para los solicitantes de asilo. 
Mucho antes de la llegada de trabajadores inmigrantes islámicos en los decenios de 1960 y 1970, la sociedad neerlandesa era en cierto modo ampquot;multiculturalampquot;, en el sentido de que ya estaba organizada mediante los ampquot;pilaresampquot; protestante, católico, liberal y socialista, cada uno de ellos con sus escuelas, hospitales, emisoras de televisión, periódicos y partidos políticos propios. 
Cuando trabajadores procedentes de Marruecos y Turquía pasaron a ser inmigrantes de facto , hubo quienes empezaron a propugnar la creación de otro pilar musulmán. 
Pero en el momento en que los defensores del multiculturalismo hacían esa propuesta, la sociedad neerlandesa estaba experimentando una transición dramática. 
Al imponerse la secularización, los pilares tradicionales empezaron a desplomarse. 
Además, empezó a haber ataques feroces a los musulmanes por parte de personas que, tras criarse en familias profundamente religiosas, se habían vuelto izquierdistas radicales en los decenios de 1960 y 1970. 
Tras calificarse a sí mismos de anticolonialistas y antirracistas –adalides del multiculturalismo-, han pasado a ser defensores fervientes de los llamados valores de la Ilustración y contra la ortodoxia musulmana. 
Esas personas temían el regreso de la religión, temían que el carácter opresivo del protestantismo o del catolicismo que habían conocido de primera mano quedara substituido por unos códigos musulmanes de conducta igualmente opresivos. 
Pero su alejamiento del multiculturalismo no es lo que impidió la aparición de un pilar ampquot;islámicoampquot; en la sociedad neerlandesa. 
El problema principal con el que topó esa idea fue el de que las personas procedentes de Turquía, Marruecos y los países árabes, unas profundamente religiosas, otras totalmente secularizadas y todas ellas caracterizadas por animosidades ostensibles de unas contra otras, nunca habrían acordado lo que debía constituir semejante pilar. 
En cualquier caso, ahora es demasiado tarde para crear semejante pilar. 
Después del desplome de los pilares anteriores, el surgimiento de uno nuevo crearía una situación en la que una mayoría cada vez más integrada negociaría con una minoría, con lo que perpetuaría su aislamiento en el proceso. 
Les guste o no a los europeos, los musulmanes forman parte de Europa. 
Muchos no abandonarán su religión, por lo que los europeos deberán aprender a vivir con ellos y con el islam. 
Naturalmente, resultará más fácil, si los musulmanes acaban creyendo que el sistema redunda también en su beneficio. 
La democracia liberal y el islam son conciliables. 
La actual transición política de Indonesia de la dictadura a la democracia, aunque no constituye un éxito rotundo, muestra que se puede lograr. 
Aun cuando todos los musulmanes de Europa fueran islamistas ���cosa que dista mucho de ser una realidad– no podrían amenazar la soberanía del Continente y, con ello, sus leyes y los valores de la Ilustración. 
Naturalmente, hay grupos a los que les gusta el islamismo. 
Los hijos de inmigrantes, nacidos en Europa, tienen la sensación de no ser plenamente aceptados en el país en el que se han criado, pero tampoco sienten una vinculación especial con el país natal de sus padres. 
El islamismo, además de ofrecerles una respuesta a la pregunta de por qué no se sienten contentos con su forma de vida, les da una sensación de su propia valía y una gran causa por la que morir. 
Al final, lo único que de verdad puede perjudicar a los valores europeos es la reacción de Europa ante su mayoría no musulmana. 
El miedo al islam y a los inmigrantes podría propiciar la aprobación de leyes no liberales. 
Al defender los valores de la Ilustración de forma dogmática, los europeos serán quienes los socaven. 
Nuestras leyes que prohíben la incitación a la violencia y el insulto a las personas por razones de religión son suficientes. 
Limitaciones más estrictas de la libertad de expresión –como, por ejemplo, leyes antiblasfemia o, de hecho, las leyes que castigan la negación del Holocausto- van demasiado lejos. 
Pero eso no significa que no debamos medir nuestras palabras con cuidado. 
Debemos distinguir claramente entre diferentes clases de islam y no confundir los movimientos revolucionarios violentos con la mera ortodoxia religiosa. 
Insultar a musulmanes simplemente en relación con su fe es una insensatez y resulta contraproducente, como lo es la idea, cada vez más popular, de que debemos hacer declaraciones rotundas sobre la superioridad de ampquot;nuestra culturaampquot;, pues semejante dogmatismo socava el escepticismo, la impugnación de todas las opiniones, incluidas las propias, que fue y es la característica fundamental de la Ilustración. 
El problema actualmente es el de que a veces se usan los valores de la Ilustración de forma muy dogmática contra los musulmanes. 
De hecho, han llegado a ser una forma de nacionalismo: se ha contrapuesto ampquot;nuestros valoresampquot; a ampquot;sus valoresampquot;. 
La razón para defender los valores de la Ilustración es la de que están basados en ideas válidas y no porque sean ampquot;nuestra culturaampquot;. 
Confundir la cultura y la política de ese modo es caer en la misma trampa que los multiculturalistas. 
Y tiene consecuencias graves. 
Si nos enemistamos lo bastante con los musulmanes de Europa, incitaremos a más personas a adherirse a la revolución islamista. 
Debemos hacer todo lo posible para alentar a los musulmanes de Europa a asimilarse en las sociedades europeas. 
Es nuestra única esperanza. 

 

El extraño renacimiento de la capacidad de dirección americana 
“La era del predominio americano se ha acabado”, declaró un economista. “Los Estados Unidos deben prepararse para afrontar disturbios sociales entre acusaciones sobre quién ha sido el responsable del despilfarro de la primacía mundial”, dijo otro. 
Ya hemos oído esa historia muchas otras veces, no sólo en los EE.UU., sino también en otros sitios. 
La polémica historia de George Dangerfield, The Strange Death of Liberal England (“La extraña muerte de la Inglaterra liberal”), describe la repentina decadencia de su país en el culmen de su poder al comienzo del siglo pasado. 
El mundo que todos habían conocido pareció desaparecer simple e inexplicablemente. 
Muchos americanos –pensemos en los partidarios del Tea Party, por ejemplo– temen que algo similar esté ocurriendo a su país o que ya haya ocurrido. 
Dangerfield basó su diagnóstico en una muestra de instituciones, políticas y personalidades, sobre el fondo de la enconada lucha de clases de aquella época. 
Sin embargo, los americanos han sido en general reacios a la lucha de clases. 
Cierto es que los EE.UU. han albergado una estructura de clases rígida, si bien con relativa movilidad social, desde su fundación, pero a los americanos no les gusta, sencillamente, hablar de eso, ni siquiera cuando se quejan de las insensateces de la “minoría dirigente”. 
Casi todos los americanos, aparte de los más ricos y los más pobres, se califican a sí mismos de “clase media”. 
Ése sigue siendo el espíritu democrático de los Estados Unidos. 
Aun así, hay razones para preguntarse si la forma de vida americana sobrevivirá al siglo XXI y, en caso de que así sea, si será en los Estados Unidos o en otro sitio, cuando la economía y el sistema político de los EE.UU. se desplomen bajo el peso acumulado de decenios de dirección nacional miope y oportunidades desaprovechadas. 
De hecho, muchos –en particular, muchos chinos– han considerado el reciente viaje del Presidente de China, Hu Jintao, a Washington el traspaso de la antorcha. 
Los pesimistas llevan mucho tiempo diciéndolo. 
Los optimistas, señalando el PIB y otros indicadores, seguirán insistiendo en que los americanos nunca han estado mejor. 
Si hay una continuidad digna de subrayar, es la cohabitación habitual de los entusiastas con los convencidos de la decadencia: el vaso americano siempre está simultáneamente medio lleno y medio vacío. 
No es casualidad que durante los años de Reagan y Bush, la última vez en que una política exterior tan enérgica coincidió con déficits tan grandes, un libro como Bound to Lead (“Destinados a dirigir”) de Joseph Nye (1990) siguiera inmediatamente a The Rise and Fall of Great Powers (“Ascenso y caída de las grandes potencias”) de Paul Kennedy (1988). 
El primero era un fuerte alegato sobre la necesidad de la hegemonía mundial americana; el segundo avisaba sobre el “agotamiento imperial”. 
Los dos autores basaron sus argumentos en una evaluación del marco subyacente –es decir, la estructura– del poder mundial. 
Los Estados Unidos estaban agotados, porque sus responsabilidades mundiales excedían cada vez más sus recursos nacionales, y estaban destinados a dirigir, porque el mundo, tal como lo conocemos, está dispuesto favorablemente para que así sea. 
Recientemente, se han formulado argumentos similares. 
Autores como Parag Khanna y Fareed Zakaria han vuelto a exponer los de Kennedy, Nye y predecesores como Hedley Bull al afirmar que los EE.UU. deben dirigir el mundo para alejarlo de un “nuevo medievalismo” entre el “ascenso de los demás” y el relativo estancamiento de “Occidente”. 
Pero, ¿es válida su argumentación? 
Si observamos los momentos de una supuesta convergencia estructural –los decenios de 1880, 1920, 1950 y 1960 y el de 1990 en particular–, vemos que las fuentes de la prosperidad y el poder americanos surgieron en un marco mundial y volvieron a reducirse. 
Tal vez el ascenso y la caída sean más un fenómeno cíclico que lineal. 
O tal vez no se trate de una cosa ni de la otra. 
La variable que falta en todas esas argumentaciones, incluso en la de Nye, es la de la capacidad de dirección. 
Los dirigentes con capacidad de dirección nunca están destinados a elevarse o caer sólo por las circunstancias. 
La mayoría de los historiadores colocan la capacidad de dirección en primer plano de la historia humana, mientras que las variables estructurales tienen sólo un carácter condicional, no causal. 
Como escribió Dangerfield, incluso bajo el suelo más rico puede haber el más peligroso residuo de discordia y destrucción. 
¿Por qué han tenido los americanos tanta capacidad de dirección? 
¿Están los americanos particularmente dotados o simplemente es que han tenido suerte? 
Ahora que los EE.UU. han empezado por fin a alejarse, gradual y reflexivamente, de las pasiones que caracterizaron la reacción del país ante los ataques terroristas de 2001, es oportuno preguntarse si estaba en lo cierto Bill Clinton al decir que las virtudes y recursos de los Estados Unidos siempre prevalecen sobre sus vicios y defectos. 
Los autores antes citados están menos interesados en la esencia del poder que en su ejercicio. 
Preferirían que los EE.UU. estuvieran más versados en las actitudes predominantes en el mundo. 
Por ejemplo, Khanna, basándose seguramente en escritos recientes de Edward Luttwack, insta a los americanos a aprender del Imperio Bizantino a confeccionar alianzas complejas y obscuras entre Estados grandes y pequeños y entidades no estatales, de modo que la diplomacia acabe pareciéndose a algo así como el mercado mundial de derivados. 
Los americanos no lo hacen particularmente bien, por bizantinas que puedan parecer su política y la actuación de sus autoridades, con lo que volvemos a la estructura. 
El sistema político de los EE.UU. nunca estuvo concebido para gobernar el mundo. 
Sus controles mutuos de los poderes legislativo, ejecutivo y judicial estaban concebidos para frustrar cualquier misión de esa clase en manos de un ejecutivo todopoderoso y es dudoso que los americanos fueran a apoyar semejante activismo a perpetuidad. 
Los secretos del éxito americano son transparentes y, sin embargo, difíciles de cifrar. 
El pragmatismo, el oportunismo, la ecuanimidad, la inventiva, la adaptabilidad y el optimismo americanos y, sobre todo, su inherente competitividad contrarrestan sus tendencias a la violencia, la impaciencia, la superioridad moral y la imprevisibilidad, su gusto por la novedad y la celebridad pura y simplemente y su confianza en sí mismos en masa: llegar, como les gusta decir, “lo más rápido posible y con la mayor cantidad posible”. 
Quienes entienden la profundamente arraigada pasión de los americanos por “llegar a la cima” saben por qué ni la guerra de clases ni ninguna otra guerra civil han conseguido destruir a los Estados Unidos desde dentro. 
El carácter americano prefiere la substitución a la destrucción, el beneficio mutuo a la suma cero. 
Sigue siendo cierto, tanto en su país como en el extranjero. 

El cerebro sometido a tensión 
NUEVA YORK – La tensión nerviosa contribuye al desencadenamiento de la enfermedad cardiovascular y de la depresión, entre otras afecciones, y no son sólo los mayores acontecimientos que provocan tensión los que hacen estragos en nuestro cuerpo, sino que, además, los numerosos conflictos y exigencias de la vida diaria intensifican y a veces alteran el funcionamiento de nuestros sistemas de reacción ante la tensión y causan un deterioro en el cuerpo y en el cerebro. 
Esa carga de la tensión nerviosa crónica, llamada “carga alostática excesiva”, refleja no sólo las repercusiones de las experiencias vitales, sino también nuestra constitución genética. 
Además, los hábitos individuales –como, por ejemplo, la dieta, el ejercicio, la cantidad y la calidad del sueño y el uso indebido de substancias– desempeñan también un papel importante, como también las primeras experiencias de la vida, que establecen modalidades de comportamiento y reactividad fisiológica para toda la vida. 
Hay tres categorías de tensión nerviosa: 
La diferencia entre la tensión nerviosa tolerable y la tóxica depende del grado subjetivo de control que experimenta una persona. 
Además, un amor propio deficiente exacerba una sensación de desamparo y falta de control. 
El apoyo social de amigos y familia es decisivo para mejorar los efectos de la tensión nerviosa tolerable e impedir que se vuelva tóxica. 
Todas ellas son funciones del cerebro, el órgano fundamental para nuestra reacción ante la tensión nerviosa. 
El cerebro interpreta lo que es amenazador y, por tanto, creador de tensión nerviosa, regula las reacciones fisiológicas y de comportamiento ante la tensión nerviosa (la primera de ellas mediante los sistemas autónomo, inmune y neuroendocrino) y es una diana de la tensión nerviosa, pues experimenta una remodelación estructural y funcional de sus circuitos que afecta a su rendimiento. 
Dicha remodelación comprende una limitada substitución de neuronas en el hipocampo, región cerebral importante para la memoria espacial y la memoria de los acontecimientos de nuestra vida diaria. 
El reconocimiento de la vulnerabilidad y la plasticidad del cerebro sometido a tensión nerviosa comenzó con las investigaciones del hipocampo y ahora comprende la amígdala, región cerebral relacionada con el miedo, la ansiedad y el estado de ánimo, y la corteza prefrontal, que es importante para la adopción de decisiones, la memoria y el control descendente del comportamiento impulsivo, además de la regulación del sistema nervioso autónomo y el eje hormonal de la tensión nerviosa. 
Una tensión nerviosa repetida hace que las neuronas del hipocampo y de la corteza prefrontal se encojan y pierdan conexiones con otras células nerviosas y al mismo tiempo las neuronas de la amígdala crezcan y formen nuevas conexiones. 
Como la remodelación de las neuronas por la tensión nerviosa es reversible, ahora los investigadores creen que los trastornos de ansiedad y depresión crónicos representan una falta de capacidad de recuperación espontánea en los individuos susceptibles. 
En esos casos, la falta de recuperación requiere la administración de medicamentos o intervenciones en materia de comportamiento o ambas cosas. 
Las hormonas relacionadas con la tensión nerviosa protegen el cuerpo y el cerebro a corto plazo y fomentan la adaptación, pero la actividad crónica de dichas hormonas provoca cambios en el cuerpo que causan una carga alostática excesiva, junto con sus potenciales enfermedades acompañantes. 
Por ejemplo, el sistema inmune se intensifica con la tensión nerviosa aguda, pero la tensión crónica lo reduce. 
Del mismo modo, el cerebro muestra una intensificación de la actividad durante la tensión aguda, con una mejora de ciertos tipos de memoria, pero experimenta cambios estructurales que aumentan la ansiedad y reducen la flexibilidad mental y la capacidad de la memoria a consecuencia de la tensión crónica. 
Las influencias durante el desarrollo que comprenden la calidad de la actuación de los padres y la adquisición del apego desempeñan un papel muy importante en la posterior vulnerabilidad a la tensión nerviosa durante el resto de nuestra vida: por ejemplo, el maltrato y el abandono durante la infancia aumentan nuestra vulnerabilidad a los trastornos físicos y mentales, incluidos la obesidad, la enfermedad cardiovascular, la depresión, el trastorno de tensión nerviosa postraumática, el uso indebido de substancias y el comportamiento antisocial. 
Entre las causas más poderosas de tensión nerviosa en la vida adulta figuran las que son consecuencia de las relaciones competitivas entre animales de la misma especie, que propician la formación de jerarquías de dominio. 
La tensión psicosocial de ese tipo no sólo altera la función cognoscitiva en los animales de rango inferior, sino que, además, puede fomentar la enfermedad (por ejemplo, la aterosclerosis) entre quienes rivalizan para conseguir una posición dominante. 
La ordenación social en la sociedad humana está relacionada con gradientes de enfermedad, con una frecuencia de mortalidad y morbilidad en aumento a medida que descendemos por la escala de la posición socioeconómica, que refleja a un tiempo los ingresos y la instrucción. 
Aunque las causas de esos gradientes de salud son muy complejas, suelen reflejar, con una frecuencia en aumento en el extremo inferior de la escala, la carga acumulativa debida a la necesidad de afrontar la limitación de recursos y los factores de tensión, así como las diferencias de estilo de vida y la carga alostática excesiva resultante que supone para los sistemas fisiológicos que intervienen en la adaptación y el esfuerzo para afrontar las circunstancias adversas. 
La reacción del cerebro ante la tensión nerviosa no necesariamente constituye un “daño” en sí y es reversible y prevenible mediante tratamientos, que comprenden los medicamentos, el ejercicio, la dieta y el apoyo social, y, como el ambiente social tiene efectos poderosos mediante el cerebro en el resto del cuerpo, las políticas públicas y privadas pueden tener repercusiones positivas en la salud y brindar un beneficio descendente al cerebro y a las funciones corporales. 
Puede lograrse mediante políticas que mejoren la instrucción, faciliten una vivienda mejor, mejoren los traslados del hogar al trabajo y viceversa, regulen las condiciones de trabajo, aumenten la disponibilidad de alimentos saludables y brinden desgravaciones fiscales a los miembros de las clases bajas y medias. 
Semejantes políticas podrían prevenir enfermedades y con ello ahorrar dinero, reducir el sufrimiento humano y fomentar vidas más sanas y más válidas. 

La estresante vida de los animales de laboratorio 
Las investigaciones en animales se llevan a cabo para obtener más conocimientos sobre las enfermedades y cómo curarlas y para evaluar la toxicidad de los fármacos antes de probarlos en seres humanos. 
De hecho, los estudios en animales han desempeñado un papel vital en casi todos los adelantos médicos importantes. 
Aunque los investigadores están comprometidos en encontrar nuevas formas de reducir y remplazar las pruebas en animales, la tecnología actual no puede sustituir todavía muchos tipos de investigaciones llevadas a cabo en ellos. 
El Consejo de Bioética de Nuffield calcula que entre 50 y 100 millones de animales, desde moscas hasta monos, son sometidos a eutanasia anualmente a nivel mundial, y que el 90% de los vertebrados utilizados para las investigaciones son roedores. 
Para obtener información útil a partir de las investigaciones en animales se requiere de resultados experimentales sólidos: varios científicos deben poder reproducirlos en lugares distintos. 
Esto exige un entendimiento profundo de cada especie animal y su biología. 
Cada vez se acumulan más evidencias de que la mayoría de los mamíferos utilizados en las investigaciones, sobre todo los roedores, sufren de estrés mental debido a sus condiciones de vida. 
El estrés se define generalmente como el estado que resulta cuando el cerebro ordena al cuerpo hacer cambios para adaptarse a una exigencia nueva o excesiva y el individuo percibe que esa exigencia superará los recursos personales que tiene a su disposición. 
La respuesta está alimentada por las hormonas de estrés que fluyen por el cuerpo y alteran cada órgano y función bioquímica, con efectos muy variados sobre el metabolismo, el crecimiento y la reproducción. 
Aunque los ambientes de los animales de laboratorio están usualmente bien controlados en términos de iluminación, temperatura y humedad, hay muchas fuentes no controladas de ruido en las instalaciones donde están, la mayor parte de ellas derivadas de actividades humanas que incluyen mangueras de alta presión, limpiadores de jaulas, unidades de aire acondicionado y calefacción, puertas y carritos que rechinan, sillas que se mueven y llaves que suenan. 
Los roedores en particular son sensibles a esos ruidos y hay estudios que han demostrado que esta sensibilidad no disminuye con el tiempo, como generalmente se cree. 
Estos ruidos pueden alterar la conducta de los roedores e incluso tener efectos adversos en su salud. 
Con todo, sorprendentemente muchos científicos no están conscientes de que los ruidos fuertes en las instalaciones de los animales pueden afectar los resultados de sus investigaciones y poner en entredicho sus datos. 
Además de los problemas del ruido, los animales frecuentemente están en jaulas pequeñas sin fuentes de enriquecimiento como ruedas, estantes o tubos. 
Esos aparatos permiten que los animales ejerzan cierto control sobre su ambiente, por ejemplo, para escaparse del ataque de otro compañero de jaula trepándose a otro nivel o escondiéndose. 
A menudo, los investigadores no están dispuestos a incluir esos artículos en las jaulas de sus animales porque otros investigadores no lo hacen. 
Sin embargo, la normalización rigurosa del ambiente, sobre todo si conduce a entornos desiertos, aumenta el riesgo de obtener resultados que, por ser específicos de un conjunto estrecho de condiciones, no se pueden comparar con los resultados de otros investigadores. 
Si los animales están bajo estrés, pueden tener concentraciones permanentemente elevadas de hormonas de estrés, concentraciones reducidas de hormonas sexuales y sistemas inmunológicos afectados. 
Estas variables no controladas hacen que los animales no sean sujetos adecuados para los estudios científicos. 
Para asegurar resultados científicos de calidad, los animales utilizados para las investigaciones deben estar saludables y exhibir conductas normales, independientemente de los efectos específicos que se estén investigando. 
Los investigadores frecuentemente desestiman las cuestiones relativas a las influencias ambientales sobre sus datos experimentales afirmando que esos efectos “se cancelan” porque sus animales de control est��n en las mismas condiciones. 
Pero las conclusiones que se extraen de dichos experimentos son específicas de los animales estresados y no se pueden extrapolar necesariamente a animales sanos. 
El uso cada vez mayor de ratones modificados genéticamente desde que se crearon hace 20 años amplifica este problema. 
Los ratones modificados genéticamente carecen de un gen o de un par genético específico (ratones knock-out ) o tienen un trozo de ADN ajeno integrado en sus propios cromosomas (ratones transgénicos) y se utilizan para deducir las funciones de genes específicos. 
Los estudios están empezando a mostrar que las condiciones ambientales de un animal pueden cambiar por completo los resultados de los estudios genéticos. 
Una forma más humana y efectiva de garantizar la validez y la utilidad de la experimentación en animales sería proporcionar condiciones que minimicen las actividades relacionadas con el estrés, como la limpieza y las peleas excesivas. 
Además, el ambiente debe permitir a los animales llevar a cabo las conductas normales de su especie. 
Se deben acordar a nivel institucional cuáles son las conductas normales y aberrantes de cada especie y poner una lista a disposición de todos los investigadores. 
Diseñar un ambiente adecuado a las necesidades psicológicas y fisiológicas de los animales es preferible al minimalismo, también conocido como “normalización”, que se utiliza actualmente. 
Las condiciones exactas para lograr estas metas probablemente variarán entre los distintos laboratorios, pero el resultado final será similar. 
Tanto el bienestar de los animales utilizados en las investigaciones como la calidad de los resultados científicos mejorarán notablemente, lo que producirá datos que se puedan aplicar significativamente en nuestra búsqueda del conocimiento médico. 

¿Qué frena a Europa? 
PITTSBURGH – En su reciente visita a Grecia, el presidente de Francia, François Hollande, declaró que Europa ha superado su caída, e hizo un llamado a las compañías francesas para que inviertan en Grecia. 
Mal consejo. 
Aunque en Francia los costos de producción son altos, en Grecia lo son todavía más. 
A pesar de la considerable disminución que desde 2007 ha experimentado el PIB real de Grecia (junto con Italia y España), todavía falta mucho ajuste. 
De hecho, la afirmación de Hollande no goza de amplio consenso en Europa. 
Antes de la última elección en Italia, los mercados financieros se mostraban optimistas, alentados por la política del Banco Central Europeo de garantizar las deudas públicas de los miembros de la eurozona, ampliar su propia cartera de activos y disminuir los tipos de interés. 
La rebaja de los tipos de interés implica ganancia para los bonistas. 
Pero en los países del sur agobiados por las deudas, el desempleo no para de crecer y la producción sigue rezagada respecto de Alemania y otros países del norte de Europa. 
La razón principal de este retraso no es simplemente la falta de demanda o el exceso de deuda. 
Hay una enorme diferencia entre Alemania y los países del sur endeudados en lo que atañe al costo laboral unitario (el salario real ajustado según la productividad), que es mucho menor en Alemania. 
Al comienzo de la crisis, la diferencia era del 30% en el caso de Grecia (de modo que Grecia exportaba muy poco e importaba demasiado) y de entre 20 y 25% en el caso de los otros países endeudados. 
Mientras los costos de producción de los países endeudados no disminuyan, no habrá recuperación del crecimiento. Pero para lograr esa disminución se necesita un aumento sustancial de la productividad, una reducción del salario real o ambas cosas. 
Algo de ajuste ya hubo, pero gran parte de los cambios logrados no serán permanentes. 
Las medidas de austeridad significaron una reducción de la cantidad de trabajadores con empleo, especialmente en los sectores con bajos niveles de cualificación y productividad. 
Pero aunque esto trajo consigo mejoras en el crecimiento de la productividad, la reducción del costo laboral unitario obtenida por este medio es en gran medida transitoria. 
En la práctica, persisten grandes diferencias de costos de producción. 
Aunque Grecia impuso un ajuste al sector privado, el gobierno no cumplió la promesa de reducir el empleo en el sector público, lo que significará una prolongación del exceso de gasto público y la imposibilidad de alcanzar las metas de déficit en forma sostenida. 
Las grandes reducciones salariales en el sector público aminoraron el déficit primario, pero la conservación de empleos disminuye la productividad, eleva los costos y demora el ajuste. 
En el caso de Italia, aunque el gobierno del ex primer ministro Mario Monti encaró algunas reformas, mantuvo una política favorable a los sindicatos y las corporaciones monopólicas. 
Además, muchas de sus propuestas de reducción del gasto público no lograron la aprobación del parlamento italiano. 
Hay diversos mercados, como el laboral y los de muchos bienes, que siguen altamente regulados, a pesar de la necesidad urgente de aumentar la competencia, reducir los costos de producción y elevar la productividad. 
Después de cinco años de crecimiento lento y desempleo en alza, es probable que los votantes de otros países endeudados, lo mismo que hicieron los italianos (y los franceses antes que ellos), rechacen la continuidad de las políticas de reducción del gasto público, aumento de los impuestos y mayor desregulación con los padecimientos que ello supone. 
De modo que Europa necesita encontrar otros modos más eficaces de reducir los costos de producción de esos países para ponerlos más a tono con los niveles alemanes. 
En un libro reciente de su autoría, el historiador de la economía Harold James muestra cómo en los 40 años de negociaciones que precedieron a la adopción de la moneda común, todos los problemas que hoy acosan a la eurozona se discutieron una y otra vez. 
Todos sabían que el buen funcionamiento de una unión monetaria exigía la adopción de normas fiscales y bancarias vinculantes, pero nunca se adoptaron. 
Antes de la introducción del euro, los países podían responder a diferencias de los costos de producción devaluando o apreciando sus tipos de cambio. 
En comparación con esto, la austeridad fiscal no es tan eficaz, ya que su acción es muy lenta (o nula); a menudo, los gobiernos electos se resisten a cumplir sus propias promesas y tampoco se sienten obligados a cumplir las de los gobiernos que los precedieron (especialmente, si ganaron las elecciones con el apoyo de votantes que están en rebelión contra años de ajustes sin signos de recuperación del crecimiento). 
Además, los políticos suelen resistirse a la implementación de medidas de desregulación que eliminarían ciertos privilegios con patrocinio estatal. 
Llevo varios años proponiendo una política que combine crecimiento e integridad fiscal. 
Que todos los países endeudados del sur de Europa acepten en forma conjunta adoptar un euro devaluado, que flotará en relación con otra moneda más fuerte, el euro del norte. 
Cuando la adopción de esta moneda de menor valor reduzca los costos de producción en un 20 o 25%, esos países podrán volver a adoptar el euro “fuerte”, siempre que acepten implementar reformas fiscales sujetas a la aprobación de la Comisión Europea (y por consiguiente, la de los países acreedores el grupo del euro fuerte). 
Después de todo, tanto la fijación cambiaria como el uso de una moneda común exigen límites a la independencia fiscal. 
La elección italiana es un mensaje. 
Después de cinco años de deterioro del nivel de vida, los votantes ya no aceptan más medidas de austeridad y recortes si no hay crecimiento. 
Para revitalizar el euro es necesario adoptar políticas que impliquen recuperación del crecimiento, limitación del gasto público y reforma de los altamente regulados mercados laboral y de bienes. 

La estructura de las reformas institucionales 
FRANKFORT- Aunque se habla mucho en Europa al respecto, el euro no está en crisis. 
En cambio, algunos países están lidiando con una crisis de deuda soberana y las consecuencias de las reformas económicas inadecuadas. 
Los desafíos no se limitan a la zona del euro. 
Gran parte de las economías avanzadas en todo el mundo están encarando problemas similares. 
Todos los países tienen que sacar conclusiones duras de la crisis actual. 
En la zona del euro, en lugar de seguir negando que la unión monetaria limita la soberanía fiscal nacional, se debe reconocer la realidad económica y aplicar normas presupuestarias más estrictas. 
Cuando estalló la crisis financiera, el euro protegió a países que en circunstancias similares habrían caído en una profunda crisis monetaria. 
Tal vez esta protección funcionó demasiado bien porque los países con el desempeño más bajo no se vieron sujetos a la disciplina de los mercados financieros. 
En efecto, a pesar de los grandes desequilibrios y las enormes disparidades en el nivel de la deuda privada y pública en la eurozona, los diferenciales de los tipos de interés de los bonos gubernamentales desaparecieron en el período previo a la crisis. 
Los participantes del mercado –incluidas las agencias calificadoras – calcularon muy mal los riesgos o bien nunca tomaron en serio la cláusula de no rescate del Tratado de Maastricht. 
Mientras tanto, siguieron sin utilizarse los mecanismos institucionales establecidos para amp#160;coordinar las políticas económicas y fiscales. 
En lo que se refiere a la cuestión fiscal, las reglas del Pacto de Estabilidad y Crecimiento incluso se hicieron menos rigurosas, y las decisiones en cuanto a las medidas de ajuste y las posibles sanciones se volvieron dependientes de consideraciones políticas de corto plazo. 
Mientras los pecadores potenciales de Europa sigan juzgando a los pecadores de facto, la presión colectiva no funcionará. 
En efecto, los programas de reducción del déficit se basaron frecuentemente amp#160;en supuestos de crecimiento demasiado optimistas, y en los tiempos de crecimiento económico fuerte, la reducción de la deuda se ignoró. 
No en todos los países se contaba con estadísticas confiables y durante años no hubo voluntad política para proteger los presupuestos públicos del impacto en los costos de los servicios de salud y las pensiones de las poblaciones que envejecen rápidamente. 
Todas estas fallas se pusieron plenamente de manifiesto en 2005 cuando los gobiernos europeos diluyeron las reglas del Pacto de Estabilidad y Crecimiento al grado de que, a efectos prácticos, se volvieron opcionales. 
El Banco Central Europeo fue esencial en esta decisión cuyas consecuencias drásticas han excedido nuestros más grandes temores. 
La crisis financiera afectó fuertemente a los presupuestos públicos. 
El efecto de los estabilizadores automáticos durante la desaceleración económica, el apoyo estatal a los bancos y los paquetes de estímulo fiscal que adoptaron los gobiernos socavan la sostenibilidad fiscal. 
La reevaluación repentina del riesgo soberano por parte de los mercados financieros ahora ha puesto a los gobiernos de la eurozona bajo una presión considerable para reducir sus déficits. 
Sin embargo, existe el riesgo de que la consolidación fiscal disminuya tan pronto se hayan tranquilizado los mercados debido a un cierto grado de reducción del déficit. 
Para minimizar ese riesgo, los países de la eurozona tienen que rediseñar y fortalecer las bases de la arquitectura institucional para la coordinación de las reformas estructurales que desde hace mucho se han aplazado y para la protección de las finanzas públicas. 
Estos esfuerzos requerirán reformas de largo alcance. 
Se necesita una supervisión macroeconómica y fiscal libre de consideraciones políticas, normas presupuestales más estrictas y vinculantes, sanciones más ágiles en caso de infracción y una estrecha coordinación de las políticas económicas. 
La despolitización de la supervisión se puede lograr creando un organismo independiente, formal o informal, y las normas más estrictas y vinculantes tienen que incluir una vinculación más fuerte entre el déficit y los criterios que definen la deuda. 
En efecto, reducir los altos niveles actuales de deuda en la eurozona requerirá de una consolidación sustancial. 
Primero, los gobiernos deben reducir los déficits fiscales de modo que no superen el 3% del PIB, en congruencia con lo que se ha acordado en el Consejo Europeo. 
Segundo, para preparar el proceso de reducción de los coeficientes de deuda, los gobiernos tendrán que fijarse la meta de reducir aún más los déficits de acuerdo con sus objetivos presupuestales de mediano plazo. 
Para que las sanciones sean creíbles, tienen que activarse mucho antes de que un país tenga dificultades económicas. Por consiguiente, las sanciones no deben ser solamente de naturaleza financiera sino que deben incluir otras medidas también. 
Dichas sanciones deben empezar a imponerse cuando los gobiernos no logren cumplir los requisitos mínimos para conseguir los objetivos de mediano plazo. 
Su rigurosidad debe ir aumentando según el tiempo y la gravedad con que se haya infringido una norma. 
Con relación a la política estructural, necesitamos una mejor arquitectura para supervisar y salvaguardar la competitividad de cada país y para eliminar los desequilibrios. 
Esto requiere de un seguimiento de la competitividad y de su escrutinio. 
Los países deben ser asignados a un grupo de riesgo en función de su vulnerabilidad económica. 
Mientras más grande sea el riesgo, más vinculantes deben ser las recomendaciones para reducir los desequilibrios, más estricta deberá ser la supervisión de la correcta aplicación de las medidas y más severas deberán ser las sanciones por infringir sistemáticamente las normas. 
Algunos han propuesto establecer una nueva institución para la gestión de la crisis, lo cual muy probablemente requeriría de una enmienda al Tratado. 
Sin embargo, si las reformas en el ámbito de la política fiscal y la coordinación de la política económica resultan exitosas, dicha institución nunca tendría que intervenir y, por consiguiente, sería superflua. 
Las reformas estructurales y la consolidación fiscal son, por cierto, tareas que corresponden no solamente a los países que tienen un déficit en la cuenta corriente. 
Por supuesto, la presión sobre estos países para reaccionar es particularmente alta, pero no hay ningún país en la eurozona cuya situación presupuestal pueda describirse como perdurablemente sana. 
Los países con excedentes también tienen que adoptar medidas para fortalecer la economía nacional mediante la creación de incentivos para la inversión y el empleo. 
Estas medidas de ajuste son dolorosas pero necesarias. 
Sin reformas estructurales que fortalezcan el empleo y el crecimiento, incluso los esfuerzos más serios para promover la recuperación serán inútiles tanto económica como políticamente. 

La lucha por el dominio del Pacífico 
TOKIO – El 1 de mayo se inauguró la Exposición Universal de Shangai, iluminada con una enorme exhibición de fuegos artificiales. 
Las celebraciones continuarán hasta el final de octubre. 
En 1970, el Japón celebró su extraordinario crecimiento económico de la posguerra con la Exposición Universal de Osaka, además de lanzando el tren de alta velocidad. 
El mundo observa y se pregunta si China seguirá la senda del Japón y surgirá como un país plenamente moderno y con inclinaciones pacíficas. 
Hay razones para dudarlo. 
La voluntad de China de demostrar su nuevo poderío no se limita a la tierra; al contrario, las ambiciones marítimas de China parecen ilimitadas. 
De hecho, cuando el almirante Timothy J. Keating, comandante de la flota de la marina de guerra de los Estados Unidos en el Pacífico, visitó China en 2007, un oficial de marina chino de alta graduación propuso que los dos países demarcaran una “zona de control” en Hawaii, que determinase los límites de la influencia naval de los EE.UU. y el comienzo de la esfera marítima de China. 
Ahora se cree que la marina de guerra china está intentando lograr ese fin. 
La ambición de China se manifiesta en una exhibición de fuerza. 
El 8 de abril, un helicóptero procedente de un buque de guerra chino que se encontraba en aguas internacionales al sur de Okinawa se acercó a 90 metros de un buque escolta de las Fuerzas de Autodefensa japonesas... tan cerca, que resultaba claramente visible un soldado chino que blandía un arma. 
El Japón protestó y calificó el incidente de “acto extraordinariamente peligroso”. 
Como para demostrar su intención de hacer caso omiso de la protesta, el 21 de abril buques de la marina de guerra china navegaron hacia el Norte, entre Okinawa y las islas Miyako, e hicieron maniobras en gran escala. 
Una vez más, un helicóptero militar chino sobrevoló en círculo un buque escolta japonés. 
Aunque en el cielo septentrional del Japón hay con frecuencia vuelos de reconocimiento de las fuerzas aéreas de Rusia, los dos países entienden la necesidad de actuar con cautela. 
Sin embargo, los ejércitos chino y japonés no tienen vínculos suficientes para crear la confianza en que prevalecerá la cautela. 
Para evitar que un accidente provoque un incidente con consecuencias graves, es absolutamente necesario que ambas partes mantengan un diálogo militar bilateral más profundo. 
Nada de eso está sucediendo. 
Además, el Gobierno del Japón ha alentado las ambiciones regionales chinas, al adoptar una actitud antiamericana similar a la del gobierno del ex presidente de Corea del Sur, Roh Moo-hyun. 
Al prometer en la campaña para las elecciones del verano pasado cerrar las bases de los Estados Unidos en Okinawa, el Primer Ministro, Yukio Hatoyama, se metió en un apuro. 
Ahora parece que quiere desdecirse de su promesa, pero las protestas en masa lo disuaden de hacerlo. 
Al notar que se está produciendo un distanciamiento cada vez mayor entre el Japón y los EE.UU., la marina de guerra china está demostrando su poderío en aumento en los mares que circundan al Japón... y afirmando su aspiración a substituir a los EE.UU. como potencia naval dominante en el Pacífico. 
Existe un precedente: cuando los EE.UU. cerraron la base naval de la bahía de Subic y la base Clark de las fuerzas aéreas en las Filipinas, el ejército chino se apresuró a aumentar su actividad en torno a las islas Spratly, reconocidas como territorio filipino, pero que China reivindica vehementemente. 
Los intentos de China de dominar el Pacífico están infundiendo temores ahora en el Japón. 
Al sur de Okinawa se encuentra la isla de Yonaguni, con una población de tan sólo 1.800 habitantes y visible desde Taiwán en un día claro. 
En el Japón arrecia la polémica sobre una ley que permitiría a residentes extranjeros en la isla votar en las elecciones locales. 
Los habitantes de Yonaguni se oponen rotundamente a dicha ley, no porque sean excluyentes, sino porque consideran que están protegiendo una frontera delicada. 
Como bastan tan sólo 137 votos para ser elegido concejal, un gran número de extranjeros particularmente interesados en trasladarse a la isla podrían elegir a un candidato ganador. 
Lo que preocupa es que un concejo municipal de esa clase podría legislar “a favor” de Estados vecinos, lo que podría comprometer dramáticamente la seguridad nacional del Japón. 
Incluso el ministro de Defensa de Hatoyama, Toshimi Kitazawa, que había mostrado inclinación a hacer observaciones ingenuas al respecto, parece haber recuperado la sensatez. 
Ahora pide la construcción de una base de las Fuerzas de Autodefensa en Yonaguni, pero la situación en la isla demuestra de nuevo que China está dispuesta a aprovechar cualquier metedura de pata del gobierno de Hatoyama, tan propenso a cometerlas. 
Y no sólo las aguas cercanas al Japón deberían preocupar a Hatoyama, pues la marina de guerra china no sólo tiene puesta la mira en el Pacífico, sino que también se orienta hacia el Asia meridional, el océano Índico, Oriente Medio y África. 
De hecho, la pugna cada vez más intensa entre la India y China no es sólo de carácter militar, sino que también afecta a la adquisición de recursos naturales. 
Mediante el control de las vías marítimas, China abriga la esperanza de mediatizar la capacidad de la India en materia de crecimiento económico. 
La expansión militar china ha experimentado un aumento anual de dos dígitos durante 22 años. 
Aunque los funcionarios chinos dicen que se ha limitado el presupuesto militar para 2010 y sólo aumentará un 7,5 por ciento, los gastos militares de China ya superan los del Japón en un 15 por ciento. 
En realidad, es probable que China limitara el aumento este año tras reconocer que la comunidad internacional está alarmándose ante la pronunciada trayectoria ascendente del incremento de su potencia militar. 
Pero sigue habiendo dudas sobe el nivel verdadero del gasto militar de China, causadas por una pronunciada falta de transparencia del proceso presupuestario. 
No está claro, por ejemplo, si se incluyen en él los gastos de investigación e innovación correspondientes a un portaaviones. 
La Historia ha demostrado repetidas veces que semejante ambigüedad, en particular si la practica una potencia en ascenso, puede desencadenar una carrera de armamentos. 
El secreto incremento de la potencia naval del Káiser Guillermo II de Alemania, por ejemplo, contribuyó al estallido de la primera guerra mundial. 
El convencimiento por parte del Presidente John F. Kennedy de que existía un “desfase en materia de cohetes” a favor de la Unión Soviética inspiró la producción de cohetes nucleares de ojivas múltiples, lo que aceleró la carrera de armamentos nucleares en el momento culminante de la Guerra Fría. 
China afirma que tiene derecho a desempeñar un papel en la formulación de las normas que rigen el sistema internacional. 
Naturalmente, China debe desempeñarlo, pero, mientras no actúe con mayor sinceridad y transparencia para disipar las preocupaciones de la comunidad internacional, corre el riesgo de que sus vecinos no sólo sospechen de sus actuaciones en el ruedo internacional, sino que, además, adopten medidas activas contrarias para defender su seguridad. 

La lucha por el secularismo, entonces y ahora 
Resulta una extraña ironía que Francia se prepare para celebrar el centenario de la ley del 9 de diciembre de 1905, que separó la Iglesia del Estado, en el preciso momento en que unos disturbios han conmocionado sus ciudades, pero a lo largo de toda la historia de Francia las pasiones siempre han rodeado los papeles desempeñados por la Iglesia y el Estado, aun cuando no se pueda establecer una vinculación directa entre los disturbios recientes y el ejercicio de la laicidad francesa. 
La lucha entre la Iglesia y el Estado por el dominio político se remonta a la Edad Media, cuando los juristas de Felipe el Hermoso impusieron el poder real sobre la Iglesia Católica Romana en Francia. 
Siglos después, la Revolución Francesa ofreció libertad de conciencia y de religión en toda Francia. 
El feroz anticlericalismo del período revolucionario dio paso a unas relaciones Iglesia-Estado más equilibradas mediante el Concordato acordado en 1801 entre Napoleón y el Papa Pío VII, acuerdo que se sigue aplicando en la actualidad en Alsacia y en algunas partes de Lorena. 
A lo largo de todo el siglo XIX, el papel público del catolicismo originó luchas crueles entre los partidarios del clero y sus oponentes, que reflejaban un conflicto más esencial entre los partidarios de la República y quienes abogaban por un regreso al orden antiguo. 
A partir de 1880, a medida que la República fue arraigando, surgió una ideología secular encaminada a emancipar las instituciones estatales –el sistema educativo, por encima de todo– de la influencia clerical. 
La secularización de la escuela y después la lucha contra las congregaciones religiosas estuvieron marcadas por batallas apasionadas. 
Con el estallido del caso Dreyfus, la cuestión religiosa apareció con mayor claridad que nunca como una importante cuestión política. 
De modo que la ley de 1905, considerada por muchos el texto fundacional del secularismo francés, fue la culminación de un largo proceso histórico. 
Aunque puede parecer una declaración de guerra a la religión, en muchos sentidos su objetivo principal era el apaciguamiento. 
Su primer artículo declara que la República reconoce la libertad de conciencia y "garantiza la libre práctica del culto con las únicas restricciones (…) impuestas (…) por la necesidad de mantener el orden público". Su artículo segundo específica que "la República no reconoce, sufraga ni subvenciona culto alguno". 
Así, pues, el Estado garantiza la libertad de culto, pero no se inmiscuye en el funcionamiento de los diferentes organismos religiosos. 
El Tribunal Supremo de Francia, llamado Consejo de Estado, ha consagrado este principio fundamental: las restricciones a la fe para proteger el orden público son legítimas, pero no deben impedir a las personas practicar su culto. 
De modo que la ley de 1905, que estableció el proceso de mantenimiento de un estado secular denominado laicidad, refleja un equilibrio entre dos fines: el rechazo del control estatal de la religión y el rechazo de la ocupación del Estado por la religión. 
Francia es el único país europeo que proclama su carácter secular en su constitución, mientras que la Ley Fundamental de Alemania hace referencia a Dios y la Constitución irlandesa a la Santísima Trinidad. 
Las relaciones Iglesia-Estado en toda Europa son extraordinariamente diversas. 
Algunos países tienen una Iglesia estatal (Reino Unido, Dinamarca, Finlandia, Grecia), otros, como Francia, afirman su secularismo y otros combinan la separación de Iglesia y Estado con un trato especial a ciertas confesiones (España, Italia, Irlanda, Suecia y Portugal) u ofrecen ese reconocimiento (Alemania, Bélgica, Austria, Luxemburgo), pero, en realidad, los países de la UE tienen más en común de lo que se puede inferir a partir de sus diferencias. 
En los últimos años, se ha puesto cada vez más en tela de juicio la concepción francesa de un Estado secular por la influencia en aumento del Islam, que ahora es la segunda religión de Francia, al menos por el número de adeptos. 
Para ayudar al Islam a encontrar su lugar entre las religiones de Francia, el Estado alentó la creación de un organismo que representara a todos las comunidades musulmanas francesas. 
Durante el último decenio, el debate sobre la prohibición del velo a las estudiantes musulmanas provocó una nueva ronda de controversia sobre el significado de la laicidad. 
Una mayoría de los profesores franceses consideraba que la decisión de llevar velo formaba parte de un movimiento organizado y encaminado a poner en tela de juicio la neutralidad religiosa de las escuelas… e incluso impugnar, como hizo la Iglesia Católica Romana hace siglos, los principios mismos de la Ilustración. 
Esa aparente provocación fue lo que movió a los legisladores a actuar, pues temieron una división comunitaria dentro del sistema educativo. 
Después de dos años de experimentación, esa renovada declaración de la primacía de la laicidad en Francia parece un éxito indiscutible. 
Más recientemente, se han renovado las peticiones de renovación de la ley de 1905 con el fin de resolver algunas dificultades concretas, como, por ejemplo, la de cómo financiar la construcción de mezquitas musulmanas. 
La proclividad de Francia hacia la política sumamente ideológica no ha hecho sino agravar un debate ya polarizado. 
Así, pues, una vez más mucho está en juego en ese debate. 
La ley de 1905 señaló una transacción sobre una batalla divisoria que no se debe volver a reñir. 
Una nueva guerra religiosa está fuera de lugar en Francia. 
De hecho, si se lo compara con la situación existente en otros países democráticos, el secularismo oficial ya no parece ser simplemente otra excepción francesa. 
Al contrario, el secularismo –sea cual fuere su marco jurídico particular– y la democracia están entrelazados. 
Así deben seguir. 

La temporada del azúcar 
Las Navidades en las que estamos son una época de fiestas y, por lo general, de excesos en el comer, pero el desenfrenado consumo de azúcar que caracteriza esta época del año no es algo digno de celebrar. 
De hecho, ese aumento estacional del consumo de azúcar forma parte precisamente de una tremenda transición en la salud mundial que está en marcha. 
Muchos países, en particular países en desarrollo, están afrontando las consecuencias de unos cambios tremendos en el estilo de vida: modificaciones de la dieta, menores niveles de actividad física y mayor uso del tabaco. 
Esos cambios se deben, en gran medida, a la mundialización y la expansión de los mercados alimentarios y niveles cada vez mayores de urbanización. 
Esos dos factores incitan al comportamiento sedentario en el hogar y en el trabajo, además de profundas alteraciones en los hábitos dietéticos. 
Así, pues, no debería extrañar que ahora las enfermedades no transmisibles (ENT), incluidas las enfermedades cardiovasculares (ECV), la obesidad, la diabetes y el cáncer, maten todos los años a unos 33 millones de personas en todo el mundo y causen casi el 60 por ciento del total de muertes. 
De hecho, representan casi la mitad de la carga mundial de morbilidad. 
Se espera que en 2020 esa contribución aumente hasta el 73 por ciento de todas las muertes y el 60 por ciento de la carga mundial de morbilidad. 
Además, más del 60 por ciento de dichas muertes se producen en el mundo en desarrollo y en éste las ENT afectan cada vez más a grupos de edad más jóvenes, lo que puede tener consecuencias tremendas para la productividad de los trabajadores de un país. 
Los datos recientes de China reflejan la amplitud del problema. 
En las zonas rurales de China, con más de 800 millones de personas, las ENT representan más del 80 por ciento de las muertes. 
Ahora muchos países están afectados por una doble carga de morbilidad. 
Países que aún luchan contra la malnutrición y enfermedades como el paludismo, la tuberculosis y el VIH/SIDA deben afrontar ahora una explosión de ECV, diabetes y obesidad, además de tasas en aumento de hipertensión arterial y elevada cantidad de colesterol en la sangre. 
De hecho, cinco de las diez causas principales de muerte a escala mundial están relacionadas con la dieta y la actividad física: hipertensión arterial, colesterol elevado, ingesta escasa de frutas y verduras, alto índice de masa corporal y ejercicio insuficiente. 
Evidentemente, unas estrategias eficaces para abordar la carga de las ENT requieren un examen crítico de lo que comen las personas y sus niveles de actividad física. 
La Organización Mundial de la Salud, junto con un grupo de expertos internacionales, ha formulado una estrategia mundial sobre la dieta, la actividad física y la salud a lo largo de un período de 18 meses mediante una amplia serie de consultas en más de 80 países y con las aportaciones de organismos de las Naciones Unidas, grupos cívicos y productores de alimentos. 
Una de las conclusiones principales de dicha estrategia es la de que para reducir la carga de las ENT es necesario un planteamiento multisectorial. 
Como una caja de herramientas, la estrategia brinda a los miembros de la OMS una panoplia completa de opciones de entre las cuales elegir. 
Los gobiernos pueden actuar. 
Los ministerios de Transporte deben facilitar carreteras seguras para que los niños puedan ir a la escuela en bicicleta. 
Los ministerios de Hacienda podrían gravar los alimentos insanos y subvencionar los sanos. 
Los ministerios de Educación deben exigir comidas sanas en las escuelas. 
Muchos países están formulando ya sus propias estrategias nacionales. 
La mayoría de las recomendaciones de la OMS han sido refrendadas por los funcionarios de salud pública durante muchos años, pero afrontamos un problema mundial, con muchos interesados internacionales, lo que requiere una reacción urgente a escala mundial. 
Naturalmente, se sigue debatiendo considerablemente sobre la composición de una dieta sana. 
Ese debate es a un tiempo conveniente e inevitable; la de la mejora de la dieta y la búsqueda de formas de aumentar la actividad física es una cuestión compleja. 
Además, siempre habrá grupos de intereses que recurran al argumento de que no disponemos de pruebas suficientes para actuar, pero la comunidad científica o de salud pública mundial no ha impugnado las recomendaciones de la estrategia. 
La crítica más fuerte ha sido la de las asociaciones azucareras, según las cuales el límite máximo de un 10 por ciento de ingesta calórica procedente del azúcar no se basa en pruebas científicas. 
Sin embargo, más de veinte informes nacionales e internacionales de organismos científicos de todo el mundo, encargados de hacer recomendaciones dietéticas, fijaron metas similares o inferiores para la ingesta de azúcar. 
La carga en aumento de ENT y ECV es una bomba de relojería para la salud mundial. 
La aplicación de la estrategia de la OMS podría propiciar uno de las mayores transformaciones positivas de la historia en materia de salud humana y la adopción por las poblaciones de todo el mundo de vías para mejorar su bienestar a lo largo de toda la vida. 

El suicidio de Hong Kong 
China ha estado celebrando el quinto aniversario del regreso de Hong Kong a la madre patria después del mandato británico. 
Los fuegos artificiales, las danzas del dragón y la visita del presidente Jiang Zemin marcaron las celebraciones. 
Ahora que los gobernantes chinos han regresado a Beijing, es tiempo de echar una mirada más realista a lo que estos cinco años han forjado. 
Las élites gobernantes de Hong Kong se deleitan diciéndole a los visitantes extranjeros que las predicciones pesimistas en cuanto al teritorio han resultado equivocadas. 
En una ocasión, por ejemplo, la revista Fortune publicó un artículo titulado "La muerte de Hong Kong". 
Ese artículo pronosticaba una severa intromisión por parte de Beijing en asuntos locales, lo que supuestamente debilitaría la vitalidad de la economía de Hong Kong. 
El artículo, en efecto, se equivocó, porque las heridas más profundas de Hong Kong no han venido de China, sino que han sido autoinfligidas. 
Tung Chee Hwa, el líder de Hong Kong, insiste en que el esquema de "un país, dos sistemas" ideado por Deng Xiaoping funciona perfectamente. 
El secretario de finanzas, Anthony Leung, presumía el año pasado que Hong Kong se convertiría en el "Manhattan Plus" de Asia. 
El secretario en jefe, Sir Donal Tsang, sostiene que las evaluaciones negativas acerca del territorio son producto de mentes de segunda. 
No obstante, estas bravatas oficiales no son muy populares fuera de ese reducido círculo. 
Entre la gente de Hong Kong hay un sentimiento de que las cosas han cambiado para mal desde 1997, no como resultado de la intervención castrante de Beijing, sino a causa de decisiones preocupantes que han tomado los gobernantes locales. 
El Sr. Tung, vástago de un imperio naviero, y sus amigos magnates gustan de culpar al gobierno colonial británico por haber dejado "bombas de tiempo" que hacen que Hong Kong quede mal. 
Por ejemplo, en 1998 el gobierno encabezó un coro que culpaba a los británicos por la burbuja de precios inmobiliarios que la crisis financiera de Asia de 1997 reventó, provocando una severa caída del mercado de valores. 
Sin embargo, en realidad la burbuja la crearon los gobernantes comunistas de China diez años antes siguiendo los consejos de los magnates inmobiliarios locales, quienes querían limitar la cantidad de tierra que los colonos británicos podían vender. 
Los funcionarios locales pronto comenzaron a ampliar sus ataques. 
En 1999, el gobierno buscó y obtuvo la intervención directa de Beijing para revertir una decisión del Tribunal de Ultima Instancia de Hong Kong acerca de un caso de migración, porque el veredicto no fue de su agrado. 
Desde entonces, el humillado Tribunal ha actuado tímidamente. 
La gente lo llama ahora el "Tribunal de Penúltima Instancia". 
En el 2000, uno de los asistentes políticos del Sr. Tung expresó su preocupación ante el presidente de la prestigiosa Universidad de Hong Kong por las encuestas realizadas por uno de sus académicos, que consistentemente registraban el declive de la popularidad de Tung. 
Poco después de la reunión, funcionarios de la universidad advirtieron al encuestador que los fondos para sus investigaciones podrían cancelarse. 
Robert Kuok, el dueño malasio del periódico en inglés más importante de Hong Kong, el South China Morning Post , es uno de los amigos de Tung y es ferozmente leal a los líderes de China. 
En 2001, el periodista Willy Lam, un respetado sinólogo, fue despedido del periódico después de que Kuok lo reprendiera públicamente por sus opiniones sobre los gobernantes chinos. 
El presidente Jiang y los gobernantes chinos poco o nada han tenido que ver con ninguna de estas decisiones. 
Se tomaron porque Tung y sus aliados quieren demostrar que están muy sincronizados con el pensamiento oficial en el continente; pero, ¿están sincronizados? 
Suponer que China quiere que Hong Kong sea más como el continente es ridículo. 
China ya ha tenido más que suficiente del "un país". 
Lo que ahora desea son los "dos sistemas". 
La búsqueda china por un arreglo social y económico alternativo se volvió urgente con la revuelta estudiantil de 1989, la subsiguiente masacre de Tiananmien y el colapso del bloque soviético. 
El partido comunista chino sabía que tenía un problema de legitimidad, y la idea impulsora de la ingeniosa fórmula de Deng era permitir que Hong Kong le mostrara a China un atajo hacia la prosperidad. 
Es cierto que la élite gobernante en China sigue siendo un partido leninista dispuesto a aplastar cualquier amenaza a su monopolio del poder. 
Sin embargo, muchos de los funcionarios que trabajan bajo los líderes del partido están analizando seriamente a los países occidentales para encontrar detalles institucionales que puedan dar ideas sobre lo que puede hacer China en el futuro. 
En otras palabras, China está buscando un sistema nuevo para sustituir el existente. 
Tung, cuyos preceptos morales están basados en una interpretación doctrinaria de los clásicos de Confucio que hace énfasis en la obediencia a los superiores, parece no darse cuenta de lo que China considera como el cambio fundamental al que se enfrenta. 
Más bien, su comportamiento recuerda al de un funcionario de distrito feudal cuya prioridad es asegurar que sus superiores reciban la reverencia que merecen. 
Tung no está solo. 
Gran parte de la élite de Hong Kong comparte sus puntos de vista, a pesar de su educación en escuelas de negocios occidentales y de sus fortunas habidas a partir del comercio inmobiliario. 
Su prioridad es mantener una estrecha relación con los funcionarios chinos, a muchos de los cuales pueden comprar fácilmente. 
El que Hong Kong se mantenga como una sociedad abierta y liberal nunca ha sido un asunto importante para ellos. 
Un alto funcionario chino que realizaba estudios de posgrado en Harvard comentó recientemente con gran asombro que Hong Kong, con sus líderes que aprueban sumisamente cada declaración inane de los gobernantes chinos, le parecía más "izquierdista" que el continente. 
En efecto, muchos funcionarios chinos se burlan en privado del comportamiento servil de Tung y sus secuaces y cada vez están más convencidos de que el continente no tiene nada que aprender del ejemplo de Hong Kong. 
Lo que China considera la comedia de deferencias de Hong Kong, se está transformando rápidamente en una tragedia de errores para la ciudadanía del territorio. 

La Alianza Suzuki 
TOKYO – El nombre “Suzuki” es el apellido más popular en Japón y la marca de autos más popular en la India. 
Suzuki tiene una participación de mercado del 55,6% en el mercado de los autos compactos y medianos de la India, cuya población de clase media con capacidad de compra de vehículos representa 200-300 millones de los 1.150 millones de habitantes del país. 
Durante mucho tiempo, los indios han utilizado “rickshaws” -carritos de dos ruedas tirados por bicicletas o por motos- para el transporte diario. 
La palabra inglesa “rickshaw” tiene su origen en el término japonés jinrikisha, que literalmente significa “vehículo a tracción humana”. 
El hecho de que Suzuki hoy sea prácticamente sinónimo de automóvil en la India sugiere lo estrecha que puede ser la relación entre los dos países. 
A decir verdad, la India y Japón son aliados naturales. 
Sus intereses estratégicos están alineados de manera casi perfecta, y ambos comparten el deseo de estabilizar y preservar el equilibrio de poder de Asia. 
De manera que no debe sorprender que Japón esté presionando para establecer lazos económicos y estratégicos más estrechos con la India. 
Suzuki Motor Corporation fue la primera en ingresar en el mercado indio en 1982, cuando inició una sociedad conjunta con Maruti Udyog, una empresa estatal india. 
A pesar de muchos altibajos –y de una competencia feroz por parte de otros fabricantes de automóviles importantes, entre ellos el gigante indio Tata Motors-, Suzuki logró establecer su marca como el “auto de la gente” en la India. 
Hoy en día, Maruti Suzuki India Limited tiene más de 4.000 empleados y una red de ventas a nivel nacional de 337 concesionarios y 8.600 vendedores. 
La compañía tiene planes de construir una nueva fábrica en 2011, con una capacidad de producción de 300.000 autos por año para un mercado que, se espera, alcanzará los dos millones de ventas este año. 
La razón por la que Suzuki entró en el mercado indio es clara. 
Suzuki eligió un mercado no explorado mientras que las grandes automotrices de Japón –Toyota, Nissan y Honda- se involucraron en una competencia feroz dentro de Japón. 
Osamu Suzuki, máximo responsable ejecutivo y máximo responsable de gestión de la empresa (y nieto postizo de su fundador), es un hombre creativo a la hora de tomar decisiones, un inconformista que se considera un “hombre viejo en la compañía de mamá y papá” que concentró la mayor parte de sus recursos en producir motocicletas y vehículos de motor liviano. 
Sin embargo, cuando decidió diversificarse y concentrar sus esfuerzos en la India, muchos lo criticaron acusándolo de imprudente, porque la India no era en absoluto familiar para las compañías japonesas. 
De hecho, si bien hoy hay más de 19.000 firmas japonesas en el mercado chino, sólo hay unas 260 en la India. 
La decisión de Suzuki de ingresar en el mercado indio resultó ser una elección resonantemente inteligente. 
La población de Japón alcanzó un pico en 2004 y ahora está decayendo, al mismo tiempo que sus generaciones más jóvenes muestran cada vez menos interés por los automóviles. 
En el pasado, los japoneses jóvenes estaban orgullosos de sus conocimientos sobre autos, y todo varón adolescente sabía qué modelo atraería más chicas. 
Hoy, en cambio, las escuelas de manejo japonesas sufren una caída en la cantidad de inscriptos, algo que no se puede explicar exclusivamente por la caída de la población. 
La población de la India, por otra parte, crece espectacularmente en ausencia de una política de un solo hijo, como existe en China. 
Es sensato, entonces, que las empresas japonesas se dirijan al mercado indio en expansión. 
Es más, eso también tiene un sentido geo-estratégico, en vistas de que, cada vez más, los sucesivos gobiernos japoneses ven a la India como un socio diplomático y político vital. 
Por ejemplo, en agosto de 2007, el entonces primer ministro Shinzo Abe encabezó una delegación importante a la India, seguida de una visita oficial en diciembre de 2009 realizada por el actual primer ministro Yukio Hatoyama. 
La “Sociedad Estratégica y Global entre Japón y la India”, establecida en 2006, se basa en el reconocimiento de que Japón y la India comparten valores e intereses comunes, a la vez que son los dos países democráticos importantes más afianzados de Asia. 
Estos valores compartidos distinguen la relación entre Japón y la India de la relación de Japón con China. 
La creciente congruencia de los intereses estratégicos llevó al acuerdo de seguridad entre Japón y la India de 2008, un hito significativo en la construcción de un orden geopolítico estable en Asia. 
Una constelación de democracias asiáticas vinculadas entre sí por intereses comunes y de cooperación estratégica se está volviendo crítica para asegurar el equilibrio en un momento en que los desafíos de seguridad de Asia aumentan debido al giro en el poder económico y político global de Occidente hacia el este. 
La emergente sociedad entre Japón y la India tiene el aire de un cimiento necesario para la seguridad pan-asiática en el siglo XXI. 
El punto clave hoy es que los gobiernos tanto en la India como en Japón son entusiastas a la hora de desarrollar un consenso estratégico entre ambos sobre el futuro de Asia, un hecho subrayado por las muchas discusiones bilaterales que están teniendo lugar entre funcionarios de defensa y militares de los dos países. 
Estas discusiones incluyen iniciativas conjuntas sobre seguridad marítima, contraterrorismo, proliferación de armamentos, prevención y gestión de desastres y seguridad energética. 
Esto no es suficiente. 
India y Japón, por ejemplo, deberían desarrollar conjuntamente nuevas capacidades de defensa. 
Hoy, la India y Japón cooperan en el campo de la defensa misilística en sociedad con Israel y Estados Unidos. 
También deberían iniciarse esfuerzos bilaterales para desarrollar otras tecnologías de defensa. 
La sociedad de riesgo compartido de Suzuki en la India sugiere que la cooperación en fabricación de alta tecnología es eminentemente posible. 
El éxito de Suzuki es un poderoso antecedente no sólo para otras empresas japonesas que tienen los ojos puestos en el mercado indio, sino también para una cooperación cada vez más profunda entre los dos países. 
Osamu Suzuki tal vez no quiera compartir todos los secretos de su éxito con sus competidores, pero tanto ellos como los diplomáticos japoneses ya deberían estar estudiando el método Suzuki. 
La economía de Japón y la seguridad de Asia dependen de que su estrategia se replique. 

La "suequización" de Europa 
En la Europa actual, el antisemitismo, el antisionismo y el antiamericanismo han creado vínculos entre si y se han vuelto aún más furibundos. 
Surgen de una especie de ceguera, combinada con una extraña mezcla de alejamiento, culpa y temor tanto hacia Israel como a EE.UU. 
Millones de europeos se resisten a ver a Israel como un país que lucha por sobrevivir. 
Israel no se puede dar el lujo de perder una guerra fundamental, como ocurriría si el estado democrático judío llegase a su fin. 
Pero muchísimos europeos creen que algo anda fundamentalmente mal con los israelíes: nunca transan, y prefieren usar medios militares para solucionar problemas políticos. 
Algo similar ocurre con la actitud europea hacia EE.UU. Miren a Europa, dicen muchos europeos: hemos erradicado las guerras, el peligroso nacionalismo y las dictaduras. 
Creamos una Unión Europea pacífica. 
No vamos a la guerra; negociamos. 
No agotamos nuestros recursos fabricando armas. 
El resto del planeta debería aprender de nosotros la manera de vivir juntos sin aterrorizarnos los unos a los otros. 
Como sueco, toda mi vida he escuchado estos pacíficos alardes: que la Suecia neutral es una superpotencia moral. 
Ahora este fanfarronear se ha convertido en la ideología de la UE. 
Somos el continente moral. 
Llamemos a esto la "suequización" de Europa. 
Sí, la UE de hoy es un milagro para un continente donde dos movimientos totalitarios modernos, el comunismo y el nazismo, derramaron ríos de sangre. 
Pero lo que Europa olvida es cómo fue posible vencer a estas ideologías. 
Sin el Ejército de los EE.UU., Europa Occidental no habría sido liberada en 1945. 
Sin el Plan Marshall y la OTAN, no habría despegado en lo económico. 
Sin la política de contención bajo la protección de la seguridad de EE.UU., el Ejército Rojo habría estrangulado el sueño de libertad de Europa del Este, o hecho realidad la unidad europea, pero bajo una bandera con estrellas rojas. 
Los europeos occidentales también olvidan que algunas áreas del mundo nunca habrían conocido la libertad. 
En muchos lugares, las cámaras de tortura son moneda corriente, no los errores grotescos y vergonzosos de tropas mal supervisadas. 
En tales lugares, sería patético cualquier intento de comportarse a la manera europea y negociar sin el poder militar necesario para respaldar la diplomacia. 
En lugar de apoyar a quienes luchan contra el terrorismo internacional, muchos europeos intentan culpar a Israel y los EE.UU. por la diseminación del terrorismo. 
Esta es una nueva ilusión europea. 
En esta forma de pensar se origina la actitud de España, tan "à la Munich", de apaciguamiento de última hora. 
Pero qué habría pasado si España (y Europa como un todo) hubiese reaccionado del modo opuesto al atentado con bombas a los trenes de Madrid en abril, diciendo: "Hacemos la promesa de que, a causa a esa carnicería, redoblaremos nuestro apoyo a la estabilización en Irak, enviando el doble de tropas, expertos, ingenieros, profesores, policías, doctores y miles de millones de euros en apoyo a las fuerzas aliadas y a los iraquíes que trabajan junto a ellas". 
El triunfo de los terroristas se habría transformado en un triunfo de la guerra contra el terrorismo. 
Las imágenes que muchos europeos tienen de EE.UU. e Israel crean el clima político para algunos sesgos muy gruesos. 
Tenemos al Gran Satán y al Pequeño Satán. 
EE.UU. quiere dominar el mundo… exactamente las mismas acusaciones de la retórica antisemita tradicional acerca de los judíos. 
De hecho, la retórica antisionista moderna habla del objetivo de Israel de dominar todo el Oriente Próximo. 
Tales ideas se reflejan en encuestas de opinión en que los europeos plantean que Israel y EE.UU. son los verdaderos peligros para la paz mundial. 
Ian Buruma, el escritor británico, señala que esta animadversión europea hacia EE.UU. tiene que ver con la culpa y el miedo. 
Las dos guerras mundiales produjeron una carnicería tan catastrófica que el "nunca más" se interpretó como "bienestar social en el país y no intervención en asuntos externos". 
El problema de este concepto es que sólo podía sobrevivir bajo la protección del poder estadounidense. 
En realidad, el extremo antiamericanismo y el extremo antisionismo se están fusionando. 
El así llamado póster por la paz con la leyenda "Hitler tuvo dos hijos: Bush y Sharon", que aparece en las manifestaciones antibélicas europeas, combina la trivialización del nazismo con la demonización de sus víctimas y de quienes lo derrotaron. 
Gran parte de esto proviene de un sentimiento de culpa de los europeos acerca del Holocausto. 
Ahora las víctimas del holocausto, y sus hijos y nietos, supuestamente están haciendo a los demás lo mismo que ellas sufrieron. 
Al igualar al asesino y la víctima, nos lavamos las manos. 
Este patrón de antisionismo y antiamericanismo reaparece una y otra vez. 
"El israelí odioso" y "el americano odioso" parecen pertenecer a la misma familia. 
"El judío odioso" se convierte en parte instrumental de esta difamación cuando se responsabiliza a los así llamados neoconservadores por el militarismo estadounidense y las brutalidades israelíes, y luego se los nombra selectivamente: Wolfowitz, Perle, Abrams, Kristol, etc. Esta es una nueva versión del viejo mito de que los judíos gobiernan EE.UU. 
Este año el editor de Die Zeit , Josef Joffe, puso el dedo en la llaga: de los estadounidenses se dice, como de los judíos, que son egoístas y arrogantes. 
Como los judíos, están enceguecidos por una religión fundamentalista que los convierte en peligrosos fanáticos con un potente sentido de superioridad moral. 
Como los judíos, los estadounidenses son capitalistas ávidos de dinero, para quienes lo más importante es lo que les pueda reportar frutos financieros. "EE.UU. e Israel son los que están fuera de la escena, tal como los judíos lo han sido hasta entrado el siglo 21", dice Joffe. 
Los nexos entre antisemitismo, antisionismo y antiamericanismo son demasiado reales. 
A menos que los líderes de Europa condenen categóricamente esta infame triple alianza, ella envenenará tanto la política del Oriente Próximo como las relaciones transatlánticas. 

El síndrome del tabloide 
El mundo es un sitio complicado e intrincado. 
Entonces, ¿cómo hemos de entender siquiera una pequeña parte de él, digamos, por ejemplo, a los Estados Unidos y sus políticas económicas? 
Es un gran problema, porque las fuentes normales en las que de niño me enseñaron a confiar –los periódicos y los noticieros televisivos—se están desmoronando. 
Por ejemplo, a principios de febrero de 2004, el entonces presidente del Consejo de Asesores Económicos del Presidente, N. Gregory Mankiw, dedicó algún tiempo a tratar de explicar las cuestiones relacionadas con la “subcontratación” a los principales reporteros políticos de Estados Unidos. 
La descripción estándar de la subcontratación que hace Mankiw es muy parecida a la mía –y en efecto a la de todos los economistas neoclásicos y neoliberales—y es más o menos así: 
Al igual que con cualquier cambio tecnológico que aumente el volumen del comercio internacional de bienes y servicios, la subcontratación de empleos del sector servicios crea ganadores y perdedores –pero casi con seguridad más ganadores que perdedores. 
Los grandes ganadores son los trabajadores de los países pobres que obtienen mejores empleos trabajando para empresas que así pueden exportar servicios a los países ricos. 
Los mayores perdedores son quienes tenían los empleos del sector servicios que se subcontratan; ahora deben buscar empleos nuevos y diferentes y casi con seguridad resulta que sus habilidades valen menos. 
Pero incluso en los Estados Unidos, las ganancias de los ganadores superan las pérdidas de los perdedores. 
Hay mayor demanda de las habilidades de los trabajadores de ciertas industrias a medida que los extranjeros gastan sus mayores ingresos en dólares, los consumidores se benefician con precios más bajos y los accionistas y gerentes ven crecer las ganancias de sus empresas. 
Por más que nos preocupemos por las consecuencias distributivas de la subcontratación, nunca debemos perder de vista el hecho de que aumenta el tamaño total del pastel económico. 
Mankiw presentó ese argumento, pero no le entendieron. 
En efecto, el 10 de febrero de 2004, despertó con una noticia desagradable en el Washington Post: “El economista principal del Presidente Bush dijo ayer que subcontratar los empleos estadounidenses en el sector servicios a trabajadores en el extranjero es bueno para la economía de la nación…Los comentarios de Mankiw se dan mientras el Presidente lucha para reforzar el apoyo en estados manufactureros que han perdido millones de empleos…Las conclusiones de Mankiw pueden resultar discordantes en un año electoral…” 
Sucedió de nuevo el 11 de febrero: “Los demócratas…criticaron ayer al principal economista del Presidente Bush por sus declaraciones elogiosas sobre la salida de empleos de Estados Unidos al exterior…El representante republicano de Illinois, Donald Manzullo, pidió la renuncia de N. Gregory Mankiw...” 
Por supuesto, los periodistas del Washington Post saben en cierta medida que estaban siendo injustos con Mankiw. 
No dijeron que lo que él sostenía fuera inexacto, o miope o analíticamente defectuoso. 
Los términos descriptivos que utilizaron –“discordante”, “vergonzoso”, “carga política” –indican que sabían que estaban tratando mal a Mankiw. 
Pero, ¿hubo el menor elemento de análisis económico de la subcontratación en sus artículos? 
Ni uno solo. 
Greg Mankiw pensaba que el grupo de periodistas venía a hablar con él sobre el estado de la economía y el análisis que había hecho el Consejo de Asesores Económicos en su “Informe Económico al Presidente de 2004”. 
Pero lo último que los periodistas querían hacer era transmitir un resumen del análisis de la subcontratación de Mankiw. 
Sencillamente no consideraban que ese fuera su negocio. 
El problema no es que el Washington Post y otros periódicos como ese contraten a personas que sean tontas o perezosas. 
El problema es que comunicar información acertada sobre la economía no es una de las máximas prioridades de los periodistas. 
Dar una primicia les importa, al igual que estar al tanto de quién va bien en la política y quién no. 
También se preocupan por complacer a los editores de forma que le den un mejor lugar a sus artículos y a sus fuentes para que sigan dándoles información. 
Comparados con esos imperativos, no tienen mucho qué ganar informando al público sobre cómo funciona realmente la economía y sobre los dilemas de la política económica. 
En efecto, la economía es muy inferior a Hollywood como fuente de chismes, pero mucha de la cobertura económica hace que los artículos sobre el bebé de Brad Pitt y Angelina Jolie se vean profundamente serios. 
De igual forma, el gobierno es muy inferior al mundial de futbol como espectáculo deportivo, pero gran parte de los artículos políticos se centran en quién jugó bien y quién jugó mal. 
¿Qué podemos hacer al respecto? 
La respuesta es sencilla, y es cuestión de demanda, no de oferta. 
Después de todo, pocas personas se dedican al periodismo para engañar deliberadamente al público. 
Si exigimos un mejor periodismo económico y político, como exigimos una excelente cobertura del mundial, lo tendremos. 

¿Las colas que sacuden al perro del Kremlin? 
MOSCU – Imaginen un loco que intenta hacerse pasar por un barón ruso del siglo XIX. 
Se deja crecer patillas, usa una levita larga y lleva un bastón. 
Cualquiera que se tope con una figura así se burlaría y la imitaría. 
Ahora, supongamos que el mismo loco intentara tratar a los transeúntes como si fueran sus siervos. 
En ese caso, correría el riesgo de recibir una golpiza, aunque tal vez unos pocos mendigos complacerían sus fantasías con la esperanza de engañarlo y sacarle su dinero. 
Algo parecido es lo que hoy caracteriza las relaciones entre Rusia y varias ex repúblicas soviéticas, ya que la doctrina de política exterior que guía al Kremlin de hoy es una mezcla descabellada de Realpolitik del siglo XIX y geopolítica de principios del siglo XX. 
Según esta visión, toda gran potencia necesita países satélites obedientes. 
Bajo una estrategia semejante, la expansión de la OTAN está representada como una extensión de la esfera de influencia de Estados Unidos, en detrimento de Rusia, por supuesto. 
Para compensar su creciente complejo de inferioridad, Rusia improvisó a toda prisa la Organización del Tratado de Seguridad Colectiva (CSTO por su sigla en inglés) que, por su título y principios constitucionales, es una parodia de la OTAN. 
Por todo esto, el Kremlin no se siente incómodo en lo más mínimo por el hecho de que la CSTO sea esencialmente una conexión mecánica de acuerdos militares bilaterales entre Belarús, Armenia, Kazajstán, Kirguistán, Tajikistan, Uzbekistán y Rusia. 
Nadie sabe qué visión de defensa colectiva ha de implementarse: una visión que requiere una imaginación fértil para imaginar a paracaidistas bielorrusos defendiendo la frontera tayik. 
Es más, las constituciones de una cantidad de países de la CSTO expresamente prohíben enviar tropas fuera del territorio nacional. 
Pero la concentración miope del Kremlin en cuestiones militares, y sus intentos inútiles de jugar un juego de suma cero con Occidente, ha convertido a Rusia en objeto de manipulación por parte de sus socios más pequeños. 
El virtuoso de este tipo de manipulación es el presidente bielorruso, Alexander Lukashenko. 
La economía de Belarús puede funcionar sólo si Rusia subsidia los precios energéticos y asigna créditos no reembolsables. 
Sin embargo, a pesar de esto, Lukashenko se las ingenia para no implementar proyectos económicos rentables para Rusia (por ejemplo, una moneda única). 
Cada vez que Rusia ejerce presión, él inmediatamente empieza a vociferar contra la ampquot;ingratitudampquot; de Moscú -proclamando que ampquot;10.000.000 de bielorrusos protegen a Rusia de los tanques de la OTANampquot;. 
Peor aún, cada vez que Moscú insiste en sus reclamos, Lukashenko anula acuerdos sin una pizca de conciencia. 
En consecuencia, cuando Rusia prohibió las importaciones de productos lácteos bielorrusos (en un intento por castigar a Lukashenko por aceptar un crédito de 2.000 millones de dólares sin cumplir con su promesa de reconocer a Osetia del Sur y Abjazia), Lukashenko se negó a asistir a una cumbre de la CSTO o sumarse a su acuerdo colectivo para el establecimiento de una fuerza de respuesta operativa. 
Lukashenko evita cualquier proyecto de integración importante, incluso aquellos en la esfera militar. 
El ejemplo más revelador es la creación de un sistema de defensa aérea conjunta. 
Tanto Rusia como Belarús han intentado concretar este proyecto durante diez años; y se han alcanzado infinidad de acuerdos -en papel-. 
Sin embargo, no se emprendió ninguna acción concreta. 
Lukashenko, simplemente no tiene la intención de permitir que ni siquiera una pequeña parte de su ejército quede subordinado a Moscú. 
Si bien la amenaza militar en Occidente parece tan ilusoria como lo es, en Asia central esa amenaza es concreta. 
En el caso de que sea derrotada la coalición de fuerzas de la OTAN en Afganistán, una ola de extremismo islámico inundará los estados del Asia central, incitando a guerras civiles locales. 
Para Rusia, esto podría significar (en el mejor de los casos) decenas de miles de refugiados o (en el peor de los casos) el desembarco de milicias armadas en su territorio. 
En consecuencia, el Kremlin tiene un interés vital en el éxito de la OTAN en Afganistán. 
Sin embargo, en los últimos cuatro años, Rusia ha intentado estorbar a la OTAN de todas las maneras posibles. 
En 2005, en la cumbre de la Organización de Cooperación de Shanghai, Vladimir Putin presionó para que la declaración final incluyera un pedido de retiro de las bases norteamericanas de Asia central. 
Los estrategas del Kremlin expusieron su temor de que Estados Unidos expulsara a Rusia de Asia central. 
Pero, ahora que un acuerdo ruso-norteamericano permite que vuelos de suministro a Afganistán pasen por espacio aéreo ruso, es evidente que Rusia sólo intentaba monopolizar las rutas de transporte de carga militar para ganar influencia sobre Estados Unidos. 
En febrero, el Kremlin le dio al presidente de Kirguistán, Kurmanbek Bakiyev, 500 millones de dólares a cambio de la promesa de cerrar la base de Estados Unidos en su país. 
Luego los norteamericanos le ofrecieron a Bakiyev 160 millones de dólares por año, y ahora tal vez no haya ninguna base oficial, sino un ampquot;centro de tránsitoampquot; que cumple las mismas funciones. 
De manera que el Kremlin pagó varios cientos de millones de dólares sólo para reemplazar algunos carteles. 
Al poco tiempo, el viceprimer ministro ruso, Igor Sechin, y el ministro de Defensa, Anatoly Serdyukov, fueron enviados a Bishkek en un esfuerzo por obtener algo a cambio del dinero de Rusia. 
Bakiyev parece haber dicho: a ver, ustedes están preocupados por la presencia militar norteamericana en Asia central y quieren confrontarla. 
Muy bien, los norteamericanos pueden tener una base en Kirguistán, y Rusia puede tener dos. 
Sin embargo, el ampquot;activo militarampquot; resultante es un galimatías estratégico, que fue construido en la región casi anárquica de Osh en Kirguistán, con su apabullante pobreza, narcotráfico y tensiones étnicas. 
Por cierto, la captura de una base militar rusa para apropiarse de armamentos probablemente se convierta en un objetivo vital de los ampquot;extremistasampquot;. 
Pero, en un sentido, los soldados rusos allí ya son rehenes -al menos de la política exterior en bancarrota del Kremlin. 

El renacer de los talibanes 
NUEVA DELHI – Parece haber terminado el periodo de calma en el que no hubo ataques terroristas que llenaran los encabezados de los medios de comunicación. 
Pero, ¿significan acaso el reciente ataque suicida en la base aérea de Bagram en las afueras de Kabul, una instalación militar clave de los Estados Unidos en Afganistán, y el atentado fallido de un coche bomba en Times Square en Nueva York, que la “guerra contra el terror” (una frase que la administración Obama ha evitado deliberadamente) ha reiniciado? 
Aunque los Estados Unidos y Occidente pueden haber sentido que la ferocidad del terrorismo yihadista estaba disminuyendo, en Afganistán, Pakistán y la India ese sentimiento de falsa seguridad nunca se arraigó. 
En efecto, la pregunta en esa parte del mundo no es si la guerra contra el terrorismo puede perder fuerza, sino si Pakistán, que en muchos sentidos se ha convertido en un punto de convergencia del terrorismo islámico, está haciendo todo lo que puede para participar en ella. 
A continuación se presenta una simple fórmula para evaluar el enfoque de un país sobre el combate al terrorismo: credibilidad+transparencia+integridad del enfoque= legitimidad y eficacia. 
Apliquemos entonces esta fórmula a Pakistán. 
Al analizar el atentado fallido en Times Square, el embajador Zafar Hilaly, un respetado ex diplomático pakistaní, escribió “que actualmente ningún país tiene tantos fugitivos armados extranjeros que pueden usar el territorio de un Estado soberano para hacer la guerra durante tanto tiempo y con tal impunidad contra otros países. 
[Aquéllos] que vagan sin restricciones se han hecho socios en una guerra contra el propio país.” Los talibanes en Pakistán, concluye Hilaly, se han convertido en “una fuerza autónoma incontrolable.” 
Pakistán, después de unirse a los Estados Unidos como “aliado” en la guerra contra el terrorismo ahora parece estar pagando un alto precio a nivel nacional por convertirse en un “Estado rentado.” 
Una gran mayoría de los ciudadanos pakistaníes resienten profundamente la presencia e influencia estadounidenses en su país. 
Es probable que esta alienación en aumento haya influido considerablemente en el comentario de la Secretaria de Estado estadounidense, Hillary Clinton, de que deteriorar la seguridad en un Pakistán con armas nucleares “planteaba una amenaza mortal” a los Estados Unidos. 
Después del atentado de Times Square, Clinton emitió una opinión aún más dura: “si un atentado terrorista como el de Nueva York hubiera tenido éxito y se hubiera sabido que se originó en ese país, habría habido consecuencias muy severas.” Clinton también señaló que el paradero de Osama bin Laden es conocido por “algunos” en Pakistán. 
Eric Holder, el procurador general estadounidense, fue incluso más explícito sobre lo ocurrido en Times Square: “Sabemos que ellos (los talibanes en Pakistán) contribuyeron directamente. 
Y sospecho que vamos a encontrar evidencias de que ayudaron a financiarlo. 
Estuvieron involucrados estrechamente en esta conspiración.” 
El presidente estadounidense, Barack Obama, ha denominado a los talibanes de Pakistán “un cáncer” en el corazón de este país, y sus orígenes no son un misterio. 
En diciembre de 2007, alrededor de 13 grupos militantes se unieron para formar el Tehrik-i-Taliban Pakistan (TTP) y eligieron como su líder a Baitullah Mehsud. 
Se informó que Mehsud murió en un ataque aéreo lanzado desde un aparato estadounidense no tripulado en agosto de 2009. 
El TTP tiene aproximadamente entre 30,000 y 35,000 partidarios de todas las agencias tribales administradas federalmente de Pakistán, las regiones casi anárquicas donde el control del gobierno de Pakistán apenas llega. 
Los objetivos expresos del TTP son, entre otros, la yihad contra el ejército pakistaní, la aplicación de la ley sharia en todo el país y un plan para unirse a los talibanes afganos para pelear contra las fuerzas de la OTAN en ese país. 
El atentado fallido de Times Square pone de manifiesto las ambiciones transnacionales crecientes del TTP (pero también que el alcance del grupo va más allá de su control, al menos por el momento). 
A pesar de una supuesta ofensiva del gobierno pakistaní contra el TTP en algunas de las regiones tribales, un documental reciente informó que el grupo ahora está reclutando niños para llevar a cabo los ataques suicidas. 
En efecto, en 2009 hubo casi 60 ataques suicidas en Pakistán, frente a sólo dos en 2002. 
De acuerdo con Brian Fishman, experto en temas de terrorismo de la Academia Militar de West Point de los Estados Unidos, el aumento de los ataques suicidas plantea un grave desafío para Pakistán, porque “todo un conjunto de grupos militantes e individuos s se han unido ideológicamente para emprender misiones que Al Qaeda les encomienda.” 
Bruce Riedel, el coordinador de políticas para Afganistán y Pakistán del Consejo de Seguridad Nacional de Obama, destaca que la cooperación creciente de Al Qaeda con los talibanes afganos y pakistaníes, con Lashkar-e-Taiba y otros grupos de ideas afines es la cuestión más peligrosa para los esfuerzos de reducir el terrorismo global. Riedel sostiene que “La idea de que de alguna forma se puede solucionar selectivamente el problema de Al Qaeda ignorando al mismo tiempo el mar yihadista en el que [Al Qaeda] navega ha fracasado en el pasado y seguirá fracasando en el futuro”. 
No obstante, dado este análisis, La política “orientada a Afganistán” de Obama está condenada a fracasar. 
A los Estados Unidos les agradaría ciertamente que Pakistán eliminara a los líderes talibanes, tanto afganos como pakistaníes, pero no presionarán demasiado a los gobernantes de Pakistán para que alcancen ese objetivo. 
El precio de estos excesivos escrúpulos políticos se pagará con sangre. 
El embajador Hilaly ha señalado el camino: “Para tener éxito hoy, en primer lugar es esencial destruir el poder de los grupos armados en Pakistán. 
Sin un esfuerzo decidido para hacerlo, la aterrorizada población no nos dará su apoyo". No obstante, es probable que los Estados Unidos, y ya no se diga el gobierno pakistaní, no tengan la voluntad para actuar con tal firmeza. 

El Talmud y la deuda griega 
BUENOS AIRES – Hay dos formas de mirar la majestuosamente insostenible montaña de deuda soberana de Grecia. 
Hay, en primer lugar, una perspectiva pragmática y de corto plazo que se centra en asegurar algún tipo de reestructuración ordenada (posiblemente también para otros estados europeos vulnerables) sin detener el funcionamiento de la zona euro. 
Y, hay una perspectiva "moral", que se centra en la naturaleza de la deuda y en las consecuencias económicas a largo plazo en caso de que no se la honre. 
Ninguna perspectiva está equivocada; por el contrario, el problema es cómo conciliarlas. 
De hecho, no conciliarlas, parece explicar por qué la respuesta oficial a la crisis de la deuda griega ha sido tan inadecuada. 
En estas circunstancias, el Talmud, el antiquísimo libro de comentarios jurídicos judíos – y una de las fuentes más antiguas del pensamiento humano sobre moral y actividad económica – podría ser el depositario de la clave. 
Un pasaje frecuentemente citado proporciona una perspectiva fresca, sin que sea precisamente nueva, sobre la deuda de Grecia y la mejor manera de abordarla. 
El pasaje se refiere a las ventas, divorcios y ofrendas y especifica que estos actos son legalmente válidos sólo si una persona los realiza voluntariamente. 
No obstante, en determinadas circunstancias, los tribunales pueden obligar a una persona hasta que la misma diga, en los hechos, que sí está dispuesta a ello. 
Así que, "en los divorcios (si el hombre se niega a concederlo), nosotros ejercemos fuerza sobre él hasta que él diga ‘Quiero hacerlo voluntariamente’”. Del mismo modo, si un tribunal obliga a una persona a vender su propiedad, la venta es válida porque se considera que se ha llevado a cabo de forma voluntaria. 
La comprensión de esta aparente contradicción arroja luz sobre la controversia en torno a la interrogante acerca de la participación de los tenedores privados de bonos en el paquete de rescate griego. 
Se argumenta que, para evitar una moratoria, los acreedores privados deben ponerse de acuerdo para asumir parte de los costos del rescate. 
Pero, ¿cómo imponer una pérdida financiera a los tenedores de bonos, sin que sea clasificada por las agencias de calificación crediticia como una moratoria? 
La respuesta predominante es que se tiene que coaccionar a los tenedores de bonos para que acepten dar su consentimiento de manera "voluntaria". 
Se podría descartar este conflicto como mera retórica. 
Sin embargo, mediante el uso de la lógica talmúdica, también se puede demostrar que existen mecanismos que pueden – y deben – ser utilizados para ejercer presión sobre las partes en aras de obtener resultados voluntarios que sean superiores. 
Hay dos interpretaciones predominantes del pasaje talmúdico. 
Una sostiene que la coacción puede cambiar las formas de pensar. 
Cuando un tribunal obliga a una persona hasta que se rinde y dice que quiere seguir las órdenes, sus acciones para cumplirlas pueden considerarse como voluntarias, porque, en última instancia, ha tomado la decisión consciente de dar su consentimiento. 
Si bien es técnicamente correcta, es una interpretación despiadada, ya que este tipo de comportamiento "voluntario" está destinado a dejar resentimientos tras de sí. 
Una interpretación más benigna, basada en el principio de la acción colectiva, percibe que el tribunal tiene un papel decisivo en el logro de un equilibrio de bienestar superior. 
Las personas saben fundamentalmente lo que es bueno para ellas y para la sociedad, pero a menudo son reacias a actuar en consecuencia, por temor, vergüenza, o, muy a menudo, por la creencia de que sus acciones no serán útiles si otros no siguen sus pasos. 
El tribunal, según este punto de vista, ofrece el mecanismo de coordinación, eliminando a los oportunistas (free riders) y obliga a todas las partes a un resultado que deja a todos en una mejor posición. 
Por lo tanto, las decisiones individuales, aunque extraídas bajo presión, se convierten, al evaluar el resultado, en realmente voluntarias. 
Visto desde esta perspectiva, los esquemas unilaterales, como por ejemplo la propuesta original alemana (que obligaba a extender voluntariamente por varios años los vencimientos de la deuda griega) sólo son voluntarios si se los considera según la interpretación despiadada. 
En iniciativas de este tipo, se obtienen consentimiento a regañadientes y la presión podría provocar respuestas abruptas. 
Las agencias de calificación están en lo cierto cuando las consideran como una moratoria “selectiva” que está destinada a ser contagiosa – y, con el tiempo, a convertirse en una reestructuración generalizada de la deuda. 
La alternativa es buscar una salida cooperativa, en consonancia con la interpretación benigna de “forma voluntaria forzada" Esto puede lograrse mediante la adopción de algunas características del modelo utilizado en Europa del Este, conocido como la "Iniciativa de Viena". 
Algunas de las propuestas contemporáneas para hacer frente a la deuda griega "de forma voluntaria" pasan, de alguna manera, por esta dirección. 
Sin embargo, la iniciativa no es suficiente, ya que, básicamente, los tres pilares del modelo Viena no se encuentran presentes. 
El primer pilar de dicho modelo es la participación simultánea de todas las partes – los soberanos tenedores de bonos y sus gobiernos, el Banco Central Europeo, y las organizaciones internacionales – en el diseño del plan desde el principio. 
El segundo ingrediente son los incentivos adecuados para participar, incluyendo la financiación directa de los gobiernos de los tenedores de bonos, mediante la utilización de los recursos que en la actualidad financian la transferencia de la deuda griega de manos privadas a públicas. 
El tercer componente es el ejercicio de persuasión sobre los tenedores de bonos para lograr la máxima participación, obtener compromisos previos vinculantes, y eliminar a los oportunistas. 
Debido a que este plan implicaría pérdidas para los tenedores de bonos, se necesita un nivel considerable de respaldo oficial y presión de pares. 
No obstante, ganar tiempo para una salida más ordenada, mitigar el contagio, y reducir el tamaño de una eventual rebaja de la deuda, realmente, se suman para lograr un resultado superior. 
Por lo tanto, bajo este modelo – y a pesar de la presión inicial – el comportamiento de los tenedores de bonos podría considerarse verdaderamente voluntario. 
Y, mientras que las agencias de calificación crediticia aún podrían considerar un desenlace tipo Viena como una moratoria, los sabios consejos talmúdicos nos muestra por qué es necesaria una clasificación más reflexiva. 

 

El terrorismo a las puertas 
NUEVA DELHI – Las consecuencias de los ataques terroristas de la semana pasada en Mumbai ya han sacudido a la India. 
La profunda y prolongada furia en todo el país –contra su patente vulnerabilidad al terrorismo y las múltiples fallas institucionales que permitieron la pérdida de vidas—provocó las renuncias del Ministro del Interior en el gobierno nacional y del Ministro en jefe y su segundo en el estado de Maharastra, cuya capital es Mumbai. 
A medida que crecen las evidencias de que los ataques se planearon y dirigieron en Pakistán, se han intensificado los llamados a tomar acciones decisivas. 
Pero, ¿qué puede hacer la India? 
Los terroristas golpearon varios objetivos en Mumbai, tanto de manera literal como figurada. 
Causaron muertes y destrucción con una impunidad casi total e hirieron el espíritu de la India al poner de manifiesto las limitaciones de su aparato de seguridad y al humillar a su gobierno. 
Dejaron en entredicho la imagen de la India en el mundo como un gigante económico emergente, un ejemplo del éxito de la era de la globalización y un imán cada vez más poderoso para atraer inversionistas y turistas. 
En cambio, se mostró al mundo una India insegura y vulnerable, un Estado blando acosado por enemigos que pueden atacarlo a placer. 
Eso no fue todo. 
Al elegir únicamente a estadounidenses, británicos e israelíes para sus actos malignos, los terroristas ampliaron la guerra islamista global contra “judíos y cruzados” a territorio nuevo. 
Como acapararon la atención de los medios mundiales durante tres espantosos días, los asesinos lograron un éxito notable para su causa, que debe haber estremecido a los expertos antiterroristas en todo el mundo, quienes ahora se dan cuenta de lo fácil que resultaría para diez hombres sin temor a la muerte tomar como rehén a cualquier ciudad del mundo. 
El interrogatorio del único terrorista que sobrevivió y las evidencias de la interceptación de teléfonos satelitales y otras fuentes de inteligencia han conducido a un incipiente consenso internacional de que los ataques fueron planeados por el grupo terrorista de inspiración wahabí Lashkar-e-Taiba, que alguna vez fue patrocinado, protegido y entrenado por los servicios de inteligencia pakistaníes (ISI, por sus siglas en inglés) como un instrumento útil en su guerra indirecta contra la India en Cachemira. 
Si bien el general Pervez Musharraf tuvo que prohibir al grupo ante las presiones a que se vio sujeto después de los ataques terroristas del 11 de septiembre de 2001, el Lashkar (que considera a los Estados Unidos, Israel y la India como “enemigos existenciales del Islam”) simplemente se reagrupó bajo un nombre distinto y ahora es incluso más poderoso que antes. 
Para el ejército pakistaní, los grupos de militantes son herramientas útiles para sangrar a sus adversarios en la India y Afganistán, y no ha estado muy dispuesto a tomar medidas enérgicas contra ellos, a pesar de que durante años ha hecho promesas en el sentido de que se emprenderían acciones para frenar sus actividades. 
En julio de este año, las fuentes de inteligencia estadounidenses revelaron al público que el atentado suicida contra la embajada de la India en Kabul se había llevado a cabo a petición de la ISI. 
Este episodio, junto con dos ocasiones en que el gobierno dio marcha atrás en sus intentos públicos por controlar a la ISI después de que el ejército los desdeñó, confirmaron que el gobierno en Islamabad es demasiado débil para enfrentarse a los militares todopoderosos. 
De esta forma, si los Estados Unidos y la India exigen, como lo harán, que Pakistán disuelva el Lashkar y otros grupos terroristas similares que han gozado de la protección militar en el pasado, que desmantele sus campos de entrenamiento, que congele sus cuentas de banco (antes de que las pongan a otro nombre) y que arreste a sus líderes, se enfrentarán a un rompecabezas típicamente pakistaní: el ejército no quiere y el gobierno civil no puede. 
El gobierno de la India, que ha reaccionado ante atrocidades terroristas previas con calma y moderación, esta vez no tiene más remedio que responder con decisión. 
Cualquier cosa que suene a un consentimiento o un intento de apaciguamiento exacerbará más al público a unos meses de que se celebren elecciones nacionales. 
Pero el gobierno de la India tiene pocas opciones buenas. 
Un ataque anterior contra el Parlamento de la India en diciembre de 2001 por la organización militante Jaish-e-Muhammad basada en Pakistán casi desató una guerra abierta entre los dos países. 
Al final, la India retiró a sus tropas de la frontera. 
Si bien algunos radicales piden ahora acciones militares, incluyendo ataques contra las instalaciones terroristas en territorio pakistaní, ello conduciría con seguridad a una guerra que ninguno de los dos podría ganar. 
Si acaso, tal reacción de la India convendría a los terroristas porque reforzaría el nacionalismo antiindio en Pakistán y distraería tropas de la zona fronteriza de Afganistán, donde ayudan a la OTAN en su lucha contra los talibanes y Al Qaeda. 
Por este motivo, es probable que los Estados Unidos presionen a la India para que no recurra a la fuerza puesto que eso socavaría los objetivos estadounidenses en Afganistán. 
Y dado que tanto la India como Pakistán tienen armas nucleares, el riesgo de que las acciones militares se salgan de control es demasiado grave para que cualquier gobierno responsable las considere. 
Sin embargo, no es posible no hacer nada. 
Por lo tanto es probable que la India pida a los Estados Unidos que utilicen su indudable influencia sobre Pakistán –los Estados Unidos son grandes donantes de asistencia militar y económica para su aliado que está casi en quiebra—para exigir que tome medidas más duras contra los militantes en su territorio. 
También es probable que los gobiernos de las víctimas de la masacre de Mumbai pidan cuentas a Islamabad. 
Puede ser que Pakistán se enfrente a consecuencias diplomáticas y económicas desagradables si no hace nada. 
Pero una presión excesiva tal vez únicamente lograría derrumbar al gobierno del presidente Asif Ali Zardari, que en lo personal ve con buenos ojos un acercamiento con la India, pero que sabe que todos sus predecesores civiles han sido derrocados. 
Ante tales opciones, quizá el mundo se vea obligado a admitir su impotencia. 
Eso tendrá un resultado escalofriante: mientras un Pakistán dominado por los militares siga protegiendo, de grado o por incapacidad, a los actores del terrorismo islamista, lo que sucedió en Mumbai podría volver a pasar –en cualquier parte. 


Epitafio para la Tercera Vía 
En gran parte del mundo, los últimos cincuenta años han visto el fin de la política ideológica. 
Primero vino el apocalíptico colapso del fascismo, cuando Hitler hizo que Alemania se uniera a él en un suicido colectivo. 
Al derrumbe del fascismo le siguió la desintegración, más gradual, del comunismo tras la muerte de Stalin y la revelación de sus crímenes por parte de Kruschev. 
Las fallidas revoluciones en Hungría en 1956 y Checoslovaquia en 1968 fueron el presagio de la caída final del imperio soviético en 1989. 
Si bien estas seudo religiones colapsaron, en gran parte de Europa predominó una benevolente ideología socialdemócrata. 
Su elemento central era la creencia de que el estado podía proporcionar tanto un crecimiento económico estable como beneficios de seguridad social que protegieran contra los efectos negativos de los mercados libres. 
No todos se sumaron a esta teoría, pero por varias décadas fue la fuerza política más potente de Occidente. 
Los partidos democratacristianos, e incluso los conservadores, adoptaron sus postulados. 
Pero para mediados de la década de los 80, la socialdemocracia se había agotado a si misma. 
Sencillamente, había sido demasiado exitosa como para seguir siendo una fuerza de cambio. 
Más aún, había creado nuevas rigideces, particularmente una mayor burocratización y ese mortífero fenómeno de los años 70, la estanflación: estancamiento económico y alto desempleo acompañados de una inflación galopante. 
La reacción a este mal llegó rápidamente y tuvo un nombre… bueno, dos nombres: Ronald Reagan y, sobre todo, Margaret Thatcher. El "thatcherismo" no fue realmente una ideología, sino más bien una reacción visceral al estancamiento de los años 70, un intento por soltar la camisa de fuerza burocrática del estado y revelar que no todo lo que salía de la benevolencia estatal era bueno. 
Incluso la palabra "neoliberal" exagera la coherencia intelectual de esta fuerza reactiva. 
Este cambio de dirección política coincidió con el proceso que ahora llamamos globalización y, de hecho, quizás fue su causante. 
El thatcherismo, sumado a la globalización, tuvo muchas consecuencias liberadoras, pero la combinación también creó nuevos problemas sociales, generando tanto perdedores como ganadores. 
La contrarrevolución thatcheriana tuvo tanto éxito que, a su vez, comenzó a generar presiones en su contra. 
A fines de los años 90, en casi todo el mundo la escena política llegó a estar dominada por el deseo de combinar la competitividad y la creación de riqueza inducida por el crecimiento, por un lado, y la solidaridad, la justicia y la cohesión social, por otro. 
Ambos objetivos se debían lograr dentro de un orden liberal. 
Este es el principal objetivo político de la mayoría de las sociedades libres y, en principio, es aceptable para todos los partidos de importancia. 
Sin embargo, algunos intentaron convertirlo en un nuevo edificio ideológico. 
Creyeron que se trataba del amanecer de una nueva era de democracia social y por cierto tiempo intentaron probar sus argumentos: Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, incluso algunos de quienes resultaron electos en los países poscomunistas parecían pertenecer a este campo político. 
La nueva "Tercera Vía", que se propagaba desde Washington y Londres al resto del mundo, parecía encarnar la ideología propia de estos líderes. 
Como terminó ocurriendo, este episodio tuvo incluso menor vida que la contrarrevolución conservadora. 
En efecto, no fue más que un episodio. 
Algunos de nosotros siempre sospechamos que la idea de Schroeder y Blair del "Nuevo Laborismo" o, en alemán, el "Nuevo Centro", no tenía una base real. 
Pronto salió a la luz que no todos sus aparentes partidarios la apoyaban realmente; cuando las reformas propuestas por el Canciller Schroeder causaron chillidos dentro de su propio partido, rápidamente soltó gran parte del programa de la Tercera Vía como si fuera una patata caliente. 
Al mismo tiempo, Blair encontró más simpatías por la Tercera Vía en su par conservador español José María Aznar que entre muchos socialdemócratas. 
La aparente hegemonía de los neo-socialdemócratas comenzó a resquebrajarse después de sólo algunos años. 
Aznar no fue el único conservador en reemplazar un gobierno socialista en el mundo mediterráneo y es poco probable que la reciente derrota de los socialistas en Grecia sea la última. 
Los países del Benelux, algunos estados escandinavos y muchos de los países de Europa centro-oriental que pronto ingresarán a la UE han elegido partidos que tradicionalmente son de centroderecha. 
El Canciller alemán y su coalición "rojiverde" aún se aferran al poder, pero su poder está seriamente debilitado. 
Incluso Tony Blair está luchando por mantenerse en su cargo. 
Todo esto no augura un cambio de dirección en Europa. 
Si Schroeder diera paso a los democratacristianos, incluso si el Presidente Bush perdiera frente a su oponente demócrata, esto no implicaría el inicio de una nueva era. 
A nivel interno el único y exclusivo problema de la mayoría de los países sigue siendo el mismo: cómo proporcionar una base sustentable para el crecimiento económico en el competitivo clima del mercado global, al tiempo que se mantiene la solidaridad y el sentido de equidad en toda la sociedad. 
Quien sea que gobierne, debe buscar la cuadratura de este círculo. 
Esto realmente sería el fin de las ideologías, si no fuera por los nuevos desafíos que surgen de las tentaciones de varios tipos de fundamentalismo. 
Las versiones del nacionalismo, así como el ascendente de formas de integrismo teñidas de religión, amenazan el tejido de un mundo libre. 
Los inventores de la Tercera Vía, en su mayor parte, pasaron por alto el valor de la libertad individual, pero este sigue siendo el problema más importante en un mundo en que las sociedades abiertas todavía deben enfrentarse a enemigos mortales. 

La Tercera Opción es Derechista 
CHICAGO: “Sólo De Gaulle pudo liberar a Argelia; sólo Nixon pudo abrir China”. Tras estos eslogans hay un principio admirable: el interés en sí mismos suele hacer que los partidos políticos se alejen o hasta abandonen su ideología tradicional. 
Este descubrimiento es particularmente útil en Europa, y cada vez con más frecuencia en el resto del mundo, cuando se analizan las acciones de los gobiernos que, supuestamente, son socialistas o de izquierda. 
A finales de la década de los aňos cincuenta Francia estuvo cerca de enfrentar una guerra civil gracias a los problemas en Argelia. 
A pesar de haber salido del poder en 1946, Charles de Gaulle fue llamado de vuelta al Elysée para sacar a Francia del atolladero. 
Debido a su patriotismo, De Gaulle parecía ser la única persona capaz de liberar a Argelia. 
A partir de finales de los aňos sesenta fue posible restablecer el contacto entre la China de Mao y los Estados Unidos, pues China se vio involucrada en problemas políticos y militares con la Unión Soviética. 
Tanto los demócratas como los republicanos sabían esto, pero el presidente Johnson tenía miedo de acercarse a China porque, supuestamente, su partido no estaba en completo desacuerdo con el comunismo. 
Sólo un conocido anticomunista, como Nixon, podía tener suficiente apoyo del ala derecha para visitar China y buscar la cooperación entre ambos países en contra del enemigo común en el Kremlin. 
La economía también puede verse afectada por esta dinámica. 
Ronald Reagan y Margaret Thatcher lograron promover con éxito la aplicación de menores impuestos sobre la renta, la privatización de paraestatales y la reducción del poder de los sindicatos. 
En general, lograron que el gobierno tuviera un papel menos importante. La popularidad y el éxito que tuvieron sus programas gubernamentales hizo que los partidos liberales, del trabajo y social-demócratas de otros países también apoyaran políticas de mercado libre, a pesar de que esto estuviera en contra de su ideología. 
No resulta extraňo que sólo estos partidos tengan suficiente apoyo de la izquierda como para introducir reformas en el sector laboral y otros sectores. 
Las reformas de mercado iniciadas por partidos de izquierda tuvieron su origen en 1984, siendo el gobierno laboral de Nueva Zelanda el primero en crear leyes que transformaron a la pequeňa nación, antes aislada, en una de las economías más “liberales” del mundo. 
Los laboristas de este país privatizaron el sistema postal y muchas otras paraestatales, e hicieron cambios en el sector laboral de forma que pasó de ser un sistema sindicalizado a ser un sistema que le brinda considerable libertad a las compaňías para contratar y despedir a sus empleados, así como para pagar salarios determinados por las leyes de mercado. 
El Partido Demócrata estadounidense solía estar a favor de la existencia de un gran aparato gubernamental, pero durante la administración de Bill Clinton sus miembros descubrieron la gran popularidad que había adquirido el Partido Republicano al fomentar un menor paternalismo y la reducción del aparato gubernamental. 
Fue el presidente Clinton, no Bush ni Reagan, quien declaró que “la era de los grandes gobiernos terminó”, cuando su administración cambió radicalmente la posición demócrata en cuanto a seguro social, presupuestos balanceados, reducción de la deuda pública y fomento de los negocios se refiere. 
Las políticas económicas aplicadas en México en los aňos ochenta y noventa son un claro ejemplo de esta tendencia. 
El Partido Revolucionario Institucional (PRI), el cual estuvo en el gobierno por siete décadas (hasta su reciente derrota ante Vicente Fox), solía estar a favor de que el gobierno fuera propietario de las industrias pesadas, de imponer altas tarifas arancelarias a las importaciones para proteger a las compaňías mexicanas y de establecer una detallada legislación para los sectores laboral y financiero. 
Sin embargo, a partir del gobierno de Miguel de la Madrid (inicios de los ochenta), el PRI respondió a las críticas acerca de la mala situación económica del país vendiendo muchas paraestatales, llevando a cabo una privatización parcial del sistema del seguro social y promoviendo decididamente un tratado de libre comercio con el mayor “enemigo” del norte, los Estados Unidos. 
Ahora el presidente electo, Vicente Fox, no necesita iniciar su propia revolución, sino sólo continuar la iniciada por el PRI. 
Para reducir los altos índices de desempleo, en el Senado argentino se está discutiendo una reforma al sector laboral que propone reducir el poder de los sindicatos y dar libertad al sector patronal para llevar a cabo contrataciones y despidos. 
Esta reforma es promovida por el nuevo gobierno de centro-izquierda de Fernando de la Rua, después de varios intentos fallidos del gobierno conservador de Carlos Menem. 
Pero quizá el ejemplo más claro de la teoría “De Gaulle/Argelia” y “Nixon/China” de reforma política son los cambios a las políticas gubernamentales de Alemania y de Francia, llevados a cabo recientemente. 
Ambos países sufrieron de un gran desempleo y un lento crecimiento en los aňos noventa, debido en gran medida a la fuerte regulación de distintos sectores, entre ellos el laboral. 
Los conservadores no lograron casi nada en cuanto a reformas de mercado se refiere, a pesar de la considerable cantidad de retórica que los caracterizó. 
Los gobiernos de Jospin y de Schroeder llegaron al poder gracias a plataformas políticas que prometían la reducción del desempleo y un mayor crecimiento económico a traves del incremento del control gubernamental. 
Y, de hecho, las primeras medidas tomadas por dichas administraciones sí estuvieron dirigidas a incrementar el control gubernamental, incluyendo una ley para implementar la semana laboral de 35 horas en Francia. 
Sin embargo, poco tiempo pasó antes de que ambos gobiernos cambiaran de dirección con bastante disimulo. 
En Alemania, Gerhard Schroeder redujo los impuestos aplicados a las compaňías, está promoviendo la creación de nuevas compaňías y prometió menores impuestos para los planes de jubilación privados. 
El Primer Ministro francés, Jospin, liberó discretamente el sector laboral, permitiendo más trabajo de medio tiempo y una mayor privatización, y promovió un sistema financiero más competitivo a nivel global al reducir el control gubernamental. 
Si Nixon fue capaz de buscar un acuerdo con la China comunista y De Gaulle logró la rendición de Argelia, adoptar el mercado libre y apoyar la reducción de los impuestos aplicados al sector privado es un paso relativamente pequeňo para los socialistas. 
En la política, como en la vida, por lo general los ideales son sobrepasados por el interés en sí mismo. 

Las Tres Facetas de Putin 
MOSCÚ: La presidencia de Rusia es con frecuencia caricaturizada comparándola con la posición de un zar, pero los poderes del presidente Vladimir Putin son más limitados que los de los antiguos caciques del Politburó y autócratas del Kremlin. 
Una obvia señal de esto es el tiempo que Putin invierte en viajes al extranjero que tienen poca justificación diplomática. 
La diplomacia, sin embargo, le da a un presidente la oportunidad de acentuar su autoridad para futuras batallas domésticas. 
Las limitantes que Putin enfrenta no son constitucionales, sino más bien representadas por las tres facciones que conforman su gobierno. 
La primera de estas facciones es un grupo de hombres de San Petesburgo, miembros de la FSB (la agencia sucesora de la KGB), encabezados por el Secretario del Consejo de Seguridad, Sergei Ivanov. 
La segunda consiste de economistas y abogados liberales originarios del pueblo natal de Putin, San Petesburgo, entre los cuales las luminarias dirigentes son el Ministro de Finanzas, Alexei Kudrin, y el Ministro de Economía, German Gref. 
La tercera facción es un grupo "oligárquico" con tendencias empresariales dirigido por el Jefe de Personal de Putin, Alexander Voloshin, el Primer Ministro, Mikhail Kasyanov y el reservado magnate petrolero y de la industria del aluminio, Roman Abramovich, quizá el hombre más rico de Rusia a sus apenas 33 años. 
Es por estas tres evidentes fallas que algunos rusos hablan de tres gobiernos distintos para seguridad, economía y política/negocios cuando describen a su país. 
Naturalmente, la gente de la FSB se enfoca en la seguridad, la ley y el orden, y los liberales de San Petesburgo buscan reformas económicas de mercado. 
Pero, como sucedió durante la administración de Yeltsin, es la facción oligárquica la que domina, pues controla la Presidencia, el Consejo Ministerial, dos facciones parlamentarias de centro y gran parte de las industrias petrolera, del aluminio, ferrocarrilera y nuclear. 
Hasta ahora, Putin se ha comprometido con la fuerza oligárquica, reduciendo así su sello personal en la definición de políticas. 
Es muy poderosa y hábil como para enfrentarla directamente. 
La creación de políticas en el Kremlin es sobre todo un interludio entre las tres facciones. 
Las revisiones y balances institucionales introducidos a la constitución rusa han sido neutralizados. 
La corrupción rampante ha desacreditado a los gobernadores regionales como contrapeso. 
Sin duda, la crisis financiera de agosto de 1998 sucedió en mayor parte porque los gobernadores brindaron grandes subsidios a empresas locales "amigables" y después demandandaron que les devolvieran el favor. 
Al recortar los subsidios de los presupuestos regionales, los ingresos federales se incrementaron de 9% del Producto Interno Bruto (PIB) en 1998 a 17% del PIB este año. 
No resulta sorprendente, entonces, que los gobernadores no puedan obtener apoyo popular cuando las autoridades federales les imponen estándares de responsabilidad. 
La Cámara Baja del Parlamento ruso, o Duma, también se ha disuelto. 
Durante el gobierno de Yeltsin los votos de los diputados eran comprados rutinariamente; ahora, la facción de la FSB del Kremlin presiona a los diputados recordándoles que en el pasado aceptaron sobornos. 
Los miembros del parlamento se quejan de las "amenazas de la KGB", pero un poco de honestidad no es mucho pedir de los miembros de la Duma. 
El verdadero problema para la creación de políticas es alcanzar un acuerdo entre las tres facciones de Putin. 
Consideremos el desastre del Kursk, por ejemplo. 
La política asumida en cuanto al submarino hundido fue definida por Sergei Ivanov. 
Las otras facciones pensaron que él se merecía el hostil criticismo que surgió inmediatamente después, al inicio de los tropiezos del Kremlin, y los liberales tenían la esperanza de que esta debacle reforzara a los medios de comunicación independientes. 
Como ninguna de las facciones se interesa en la milicia, la posibilidad de un incremento en los gastos de defensa ha sido insignificante; en efecto, Putin restará 600,000 hombres de las fuerzas armadas rusas. 
Las tres facciones aplauden la caída de los oligarcas de los medios de comunicación, Boris Berezovsky y Vladimir Gusinsky, pero por razones distintas. 
La FSB está a favor de mantener a los medios bajo el control del Kremlin. 
Abramovich, traído al frente por Berezovsky, está eliminando a sus competidores. 
Los liberales piensan que Berezovsky y Gusinsky son los principales actores de la corrupción y los responsables de los trastornos de la reforma de mercado intentada en 1997. 
Por lo tanto, el tema principal es la libertad de los medios, teniendo a la FSB y a los liberales en bandos opuestos. 
Ni la FSB ni los oligarcas se interesan por la política económica más allá de sus intereses inmediatos, abandonando este sector a los liberales, quienes hicieron una reforma radical del sector tributario, limpiaron el presupuesto del Estado y capitalizaron la economía frenando el trueque. 
La reforma de las cuentas para el retiro con la introducción de cuentas de ahorro privadas y la reforma de las leyes para la propiedad de la tierra dirigida a permitir la propiedad privada parecen estar al alcance. 
Los prospectos de reforma económica nunca han sido mejores que en el 2000. 
El problema esencial es producir reformas bien diseñadas que sean apoyadas por funcionarios clave. 
En este punto surge un problema por el hecho de que los ministros industriales continúan interfiriendo porque representan intereses de negocios o ellos mismos están en los negocios. 
En septiembre pasado, el Ministro de Comunicaciones, Leonid Reiman, uno de los miembros más importantes del grupo de la FSB de San Petesburgo, le quitó sus frecuencias a dos compañías de telefonía celular para beneficiar a una compañía a la que él favorece. 
Afortunadamente, su decisión fue anulada por el gobierno después de las serias protestas del público. 
En el año entrante, el mayor reto de Putin será en relación al control de Gazprom, el monopolio de la industria gasera, compañía que ahora es copropiedad de sus directores y del Estado. 
Rem Vyakhirev, quien ha sido su CEO por largo tiempo, dejará el puesto en mayo. 
Increíble como parece, la mayor compañía de Rusia, que cuenta con un tercio de las reservas gaseras mundiales, no es rentable debido tanto a una mala dirección como a los robos cometidos. 
Miles de millones de dólares son extraídos de ella cada año a traves de compañías supuestamente controladas por los directores de Gazprom. 
Es claro que Putin quiere terminar con este robo de activos del Estado, así como los accionistas minoritarios están en pie de lucha, pero el insaciable Abramovich quiere obtener Gazprom y Voloshin ansía convertirse en su siguiente CEO. 
¿Se enfrentará Putin con ellos? 
Un drama de menor medida es el de los ferrocarriles rusos. 
El Ministro de Ferrocarriles, Nikolai Aksenenko, quien pertenece a la familia oligárquica, quiere convertir el sistema ferroviario en un monopolio parecido a Gazprom, mientras que los liberales de San Petesburgo quieren dividir la red ferroviaria y crear compañías privadas competitivas. 
El resultado no está claro. 
Tal y como sucede con Gazprom, el sistema bancario es otro hoyo negro de la economía rusa. 
Ninguna persona sensata tendría su dinero en un banco ruso. 
En este caso, la piedra en el camino es Viktor Gerashchenko, un burócrata al estilo antiguo que encabeza el Banco Central Ruso y prospera en el desorden actual. 
Como él no participa en la lucha por el poder y como la reforma bancaria es una tarea inmensa, nadie parece estar listo para tratar con él. 
Todos los días podemos observar las tres facetas de Putin. 
El futuro de su presidencia dependerá de cuáles dos lograrán unificarse y formar una facción conjunta. 

Las Tres Malas Representaciones 
Han pasado dos años desde que el Partido Comunista Chino (PCCh) reveló su nuevo credo ideológico, llamado las "Tres Representaciones". 
¡Qué buena fortuna que la doctrina más sagrada, la que más abarca y es la más poderosa, construída alrededor del triunvirato de "los intereses de la mayoría del pueblo", la "cultura avanzada" y "las fuerzas productivas avanzadas", encontrase a un partido político que la representase! 
Buena fortuna, claro, para el PCCh, no para China y su pueblo. 
Las "Tres Representaciones" tienen varias versiones oficiales y cada cual incluye las palabras "siempre", "China" y "representación". 
Su significado es claro. 
Por otro lado, las frases "la mayoría del pueblo", "cultura avanzada" y "fuerzas productivas avanzadas", así como algunas otras frases que predominan en la doctrina, resultan vagas, quizá deliberadamente. 
El sentido común sugiere que "la mayoría del pueblo", a quienes el PCCh supone "representar", debería incluir a los trabajadores. 
Pero hace mucho tiempo que el PCCh abandonó a los trabajadores. 
¿Cuántos de ellos perdieron su trabajo el mes pasado? 
¿A cuántos se les forzó al retiro prematuro? 
¿Cuántos accidentes hubo en las minas? 
¿Cuántas protestas laborales? 
¿Quién encarceló a sus organizadores? El "Representante de las Tres Representaciones" se rehusa a responder. 
Las protestas y las huelgas de los trabajadores son "revueltas". 
Quienquiera que reporte tales eventos es "antirrevolucionario". 
Lo mismo es verdad cuando se trata de la relación del Partido con los campesinos, quienes proveyeron los soldados y los suministros que le hicieron falta a Mao Zedong durante batallas que duraron décadas enteras. 
Los campesinos apoyaron a Mao porque el PCCh les prometió tierras. 
Pero Mao decidió quitarles la tierra incluso antes de que les fuese entregada. 
"El problema más serio es la educación de los campesinos", dijo Mao, así que les enseñó que toda la tierra pertenece al Estado. 
Los "representantes" de los campesinos son los nuevos terratenientes. 
En una China en la que no hay democracia, el sentir de los estudiantes es un barómetro político clave. 
A diferencia de los trabajadores o de los campesinos, entre los estudiantes se encuentran personas de todas las clases sociales, así que cualquier cosa que los movilice representa al enfoque de la sociedad en ese momento dado. 
Entre el 15 de abril y el 4 de junio de 1989, los estudiantes que se manifestaban en la Plaza de Tiananmen, y sus partidarios, realizaron la encuesta de opinión más triste jamás vista en la historia de China, al expresar la voluntad común de terminar con el totalitarismo, de construir la democracia y de eliminar la corrupción. 
Aquellos que defienden la sangrienta represión de esos estudiantes no tienen ningún derecho para autonombrarse representantes de la mayoría del pueblo. 
Que digan que "siempre representan la dirección progresista de la cultura avanzada" no es más que otra grandiosa y vacía declaración. 
La cultura china se extiende tres mil años hacia el pasado y quizá se extienda otros miles de años hacia el futuro. 
¿Está destinada a ser "siempre representada" por un solo partido político? 
No sé lo que sea "la dirección progresista de la cultura avanzada", pero la cultura avanzada no tuvo nada que ver con la "Campaña de Destrucción de la Mala Hierba", el "Movimiento Antiderecha" o la "Campaña de Eliminación de Demonios y de la Herejía del Mal" inspiradas por el PCCh. 
Tal obscurantismo sólo genera una cultura de una uniformidad frustrante. 
Como los brotes de pasto bajo las piedras, la cultura sabe cómo y en qué dirección buscar la luz. No necesita ser "representada". 
De entre las tres "representaciones" el significado más claro se extrae del compromiso del PCCh de "representar siempre las demandas de las fuerzas productivas avanzadas". 
Esto significa representar los intereses de los "da-kuan", esos que se volvieron ricos de la noche a la mañana, por lo general a través de las conexiones con el gobierno. 
La frase no tiene mayor significado. 
La unión existente en la China actual entre el dinero y el poder se origina en la estable inflación de la burocracia. 
Antes del Gran Salto Adelante los ayuntamientos apenas y podían darse el lujo de tener algunos cuantos directivos de tiempo completo. 
Hoy en día, cada municipio tiene cientos de ellos. 
Su salario básico es pagado por el gobierno central, pero las bonificaciones y los beneficios extra dependen de las contribuciones que las "fuerzas productivas avanzadas" realizan a nivel municipal y local. 
Todas las cosas que los ricos le piden al PCCh -el arrendamiento de tierras, los préstamos con intereses bajos y la violación de leyes laborales, de estándares ambientales, de contratos y de propiedad intelectual- pueden considerarse "demandas de las fuerzas productivas avanzadas". 
Incluso si la corrupción fuese menor, la idea de representar a "las fuerzas productivas más avanzadas" es errónea. 
Imagínense que el Comité Olímpico representase sólo los intereses de los ganadores de medallas de oro, o que el Ministerio de Educación representase sólo a los programas de postdoctorado pero ignorase a las escuelas de educación elemental. 
Que el sector de alta tecnología que se encuentra en la cúspide de la pirámide económica sí sea importante no significa que los sectores tradicionales que se encuentran en la base dejen de ser su cimiento. 
¿Qué sucederá en las sunset industries con los varios cientos de millones de campesinos y trabajadores desempleados? 
¿Quién enfrentará la desigualdad y los intereses sociales divergentes? 
Se está forzando a que una sociedad cada vez más plural exista en una estructura pétrea que permite sólo una voz, una clase de necesidades y un tipo de intereses: la voz, las necesidades y los intereses del partido. 
Pero la teoría de las "Tres Representaciones" es, de cualquier manera, necesaria, porque surgió una nueva situación. 
Cuando el PCCh llegó al poder en 1948, podía argumentar que incorporaba al socialismo, al marxismo y a la misión histórica del proletariado. 
Cincuenta años después, las ventajas del socialismo, la verdad del marxismo y el carácter proletario del Partido han sido ya retados irrebatiblemente. 
Entonces, las "Tres Representaciones" son un intento por salvar el mandato unipartidista. 
Se puede dudar del socialismo, pero no se pueden poner en duda a las "fuerzas productivas avanzadas". 
Puede que uno no crea en el marxismo, pero debe creer en la "cultura avanzada". 
El PCCh ya no representa a los trabajadores y a los campesinos, pero puede representar a "la mayoría del pueblo", incluyendo a los "capitalistas rojos". 
Sin duda, que los miembros del PCCh que se han vuelto "revolucionariamente" ricos sigan siendo "rojos" o no es algo que se determina sólo por su aceptación del mandato unipartidista. 
Dar la bienvenida a los "capitalistas rojos" no implica, por lo tanto, una democratización. 
Lo más probable es que esas personas busquen fortalecer sus privilegios antes que promover el pluralismo y el gobierno de la ley. 
El totalitarismo, no la reforma política, es su medio de vida. 
Es esto, más que ninguna otra cosa, lo que la teoría de las Tres Representaciones abarca. 

Los tres modelos suecos 
Con frecuencia se representa el sistema económico y social de Suecia, a veces llamado el "modelo sueco", ora como un ideal ora como una anormalidad, pero se trata de un sistema que ha variado considerablemente. 
De hecho, hablando en términos generales, ha habido tres "modelos" suecos diferentes desde el final del siglo XIX. 
El primer modelo duró desde 1870, aproximadamente, hasta el decenio de 1960. 
Durante ese período "liberal", el Estado se ocupaba básicamente de la legislación en apoyo del mercado, la educación, la atención de salud y las infraestructuras. 
En fecha tan avanzada como 1960, tanto el gasto total del Estado (como porcentaje del PIB) como la distribución de los ingresos eran similares a los predominantes en los Estados Unidos. 
Durante ese período de un siglo, Suecia pasó de ser uno de los países occidentales más pobres a ser el tercer país en riqueza con su PIB por habitante. 
Dicho de otro modo, Suecia pasó a ser un país rico antes de que se formularan sus disposiciones, sumamente generosas, relativas al Estado del bienestar. 
Una segunda época duró desde 1960 a 1985. 
Durante este período se mantuvo el régimen de libre comercio del período liberal –y de hecho, se intensificó con las diversas rondas de liberalización del comercio mundial–, pero la tendencia predominante era a la creación de un generoso Estado del bienestar. 
A finales del decenio de 1980, el gasto público total oscilaba entre el 60 y el 65 por ciento del PIB, frente al 30 por ciento, aproximadamente, en 1960. 
Además, los tipos impositivos marginales oscilaban entre el 65 y el 75 por ciento en el caso de la mayoría de los empleados con jornada completa, frente al 40 por ciento en 1960 (incluidos todos los impuestos correspondientes a los hogares). 
También se redujeron los incentivos al trabajo, al ahorro y a la creación de empresas con la reducción de las diferencias salariales y también y en gran medida de los beneficios empresariales, consecuencia los dos de la existencia de unos sindicatos fuertes y centralizados. 
Además, se introdujo una nueva reglamentación del mercado laboral, cuyo aspecto más importante fue la estricta legislación relativa a la seguridad del empleo aplicada a comienzos del decenio de 1970. 
Se mantuvo la reglamentación de los mercados financieros impuesta durante la segunda guerra mundial. 
Ese sistema económico y social es el que se suele denominar "modelo sueco". 
Aunque los resultados económicos durante este período no fueron pésimos, tampoco fueron, desde luego, impresionantes. 
Entre 1970 y 1995, el PIB por habitante en Suecia estuvo un 18 por ciento rezagado respecto del de los países ricos de la OCDE. 
A consecuencia de ello, Suecia pasó del tercer puesto a ocupar el décimo séptimo de la OCDE desde el punto de vista del PIB por habitante. 
Se puede explicar en parte por el mecanismo de "actualización", pues países tecnológicamente menos avanzados estaban importando tecnología de los más avanzados, pero eso no explica por qué 14 países no sólo alcanzaron a Suecia durante este período, sino que, además, la superaron en PIB por habitante. 
La eliminación de la reglamentación del mercado de capitales y de los controles de divisas a finales del decenio de 1980 y la entrada de Suecia en la UE a comienzos del decenio de 1990 señalaron una nueva época: el embrión de un tercer modelo sueco. 
En 1991, se redujeron entre un 10 y un 20 por ciento los tipos impositivos marginales para grandes sectores de la población. 
Esas reformas contaron con un amplio apoyo político y, de hecho, se iniciaron durante un gobierno socialdemócrata. 
Más adelante, principalmente durante un período de gobierno de centro derecha, se desreglamentaron diversos mercados: telecomunicaciones, electricidad, transporte por carretera, taxis y, en cierta medida, ferrocarriles. 
Comenzó un proceso de desreglamentación y privatización, si bien continuó con financiación mediante impuestos (de hecho, se trataba básicamente de un sistema de vales), en el sector de los "servicios humanos", en particular, los de guarderías infantiles, educación y asistencia a los ancianos. 
Uno de sus objetivos era el de aumentar la competencia y la libertad de elección. 
En parte a consecuencia de esas reformas, la tasa de crecimiento de Suecia se recuperó desde mediados del decenio de 1990 y en la actualidad se ha reducido la tercera parte, aproximadamente, del desfase anterior en el PIB por habitante existente desde 1970 (en comparación con otros países desarrollados). 
Sin embargo, Suecia sigue caracterizándose por una gran dependencia de la asistencia social, pues en los últimos años el 23 por ciento, aproximadamente, de las personas en edad de trabajar viven de diversos tipos de prestaciones estatales, incluidos pagos por discapacidad temporal o permanente. 
El nuevo gobierno de centro derecha elegido en el otoño de 2006 se ha comprometido a continuar con la liberalización económica. 
Ha anunciado planes para privatizar las empresas de propiedad estatal, mejorar las condiciones de las empresas pequeñas y seguir aumentando la libertad individual de elección en el caso de los servicios humanos. 
También ha abolido el impuesto sobre el patrimonio (después de que el anterior gobierno socialdemócrata hubiera abolido el impuesto de sucesiones). 
Además, el gobierno ha bajado moderadamente los impuestos a los asalariados y ha reducido escalonadamente la generosidad de algunas prestaciones estatales. 
Un argumento en pro de esta última política es el de mejorar el presupuesto estatal; otro, hacer que el trabajo resulte más remunerador en comparación con las prestaciones estatales. 
De hecho, en relación con aspectos importantes Suecia está volviendo al régimen económico liberal que existió antes de la explosión del intervencionismo estatal en el decenio de 1960, pero hay dos salvedades básicas. 
Primera, todos los partidos políticos están de acuerdo en que se deben seguir financiando todos los sistemas del Estado del bienestar con cargo a los impuestos, aunque tal vez con una aplicación más intensa de los principios del seguro en los sistemas de seguridad social. 
Así, pues, aun cuando se reduzca la generosidad de las prestaciones estatales, no es probable que el gasto estatal total baje del actual 53 por ciento del PIB. 
Segunda, existe coincidencia general en que el gobierno debe hacerse cargo más activamente de las cuestiones medioambientales, aunque las políticas al respecto dependen cada vez más de los instrumentos del mercado (sanciones monetarias para las perturbaciones medioambientales) en lugar de reglamentación cuantitativa. 
Es evidente que algunas de esas medidas normativas pueden entrar en conflicto con el igualitarismo tradicional de Suecia, al menos a corto plazo. 
Por eso, la gran cuestión subyacente a la actual ola de liberalización es si esas tendencias reformadoras son sostenibles. 
En las próximas elecciones generales de 2010 se tendrá parte de la respuesta. 

La guerra de los tres billones de dólares 
NUEVA YORK – Como el 20 de marzo se cumple el quinto aniversario de la invasión del Iraq encabezada por los Estados Unidos, ya es hora de hacer balance de lo ocurrido. 
En nuestro nuevo libro La guerra de los tres billones de dólares , Linda Bilmes, de la Universidad de Harvard, y yo calculamos por lo bajo el costo económico de la guerra para los Estados Unidos en tres billones de dólares y para el mundo otros tres billones de dólares… muy superiores a los calculados aproximadamente por el gobierno de Bush antes de la guerra. 
El equipo de Bush no sólo engañó al mundo sobre los posibles costos de la guerra, sino que, además, ha intentado enturbiar los costos, mientras ésta seguía. 
No es de extrañar. 
Al fin y al cabo, el gobierno de Bush mintió sobre todo lo demás: desde las armas de destrucción en gran escala de Sadam Husein hasta su supuesta vinculación con Al Qaeda. 
De hecho, sólo después de la invasión encabezada por los EE.UU. pasó a ser el Iraq un caldo de cultivo para terroristas. 
El gobierno de Bush dijo que la guerra costaría 50.000 millones de dólares. 
Los EE.UU. están gastando esa cantidad en el Iraq cada tres meses. 
Si situamos esa cantidad en su marco, resulta que por una sexta parte del costo de la guerra los EE.UU. podrían dotarse de una base económica sólida para su sistema de seguridad social durante más de medio siglo, sin reducir las prestaciones ni aumentar las contribuciones. 
Además, el gobierno de Bush redujo los impuestos a los ricos al tiempo que se lanzaba a la guerra, pese a tener un déficit presupuestario. 
A consecuencia de ello, ha tenido que recurrir a un exceso de gasto público –gran parte de él financiado desde el extranjero– para sufragar la guerra. 
Se trata de la primera guerra de la historia americana que no ha exigido algún sacrificio a los ciudadanos mediante un aumento de los impuestos: al contrario, se va a legar todo el costo a las generaciones futuros. 
Si no cambia la situación, la deuda nacional de los EE.UU., que ascendía a 5,7 billones de dólares cuando Bush llegó a la presidencia, será dos billones de dólares mayor por la guerra (además del aumento en 800.000 millones de dólares durante el período de Bush anterior a la guerra). 
¿Se trató de un ejemplo de incompetencia o de falta de honradez? 
Casi seguramente de las dos cosas. 
Conforme a la contabilidad de caja, el gobierno de Bush se centró en los costos actuales y no en los futuros, incluida la atención de salud y de invalidez de los veteranos de regreso a casa. 
Sólo años después de haber comenzado la guerra, encargó el Gobierno los vehículos especialmente blindados que habrían salvado la vida a las numerosas víctimas por las bombas situadas al borde de las carreteras. 
Como no se quería restablecer el reclutamiento obligatorio y resultaba difícil reclutar a soldados para una guerra impopular, las tropas se han visto obligadas a participar –con una tensión tremenda– en dos, tres o cuatro despliegues. 
El Gobierno ha intentado ocultar los costos de la guerra al público. 
Los grupos de veteranos han recurrido a la Ley de Libertad de Información para averiguar el número total de heridos: 15 veces más que el de víctimas mortales. 
Ya hay 52.000 veteranos de regreso a casa a los que se ha diagnosticado el síndrome de tensión postraumática. 
Los Estados Unidos van a tener que pagar indemnizaciones por invalidez al 40 por ciento, aproximadamente, de los 1,65 millones de soldados que ya se han desplegado y, naturalmente, la sangría seguirá mientras continúe la guerra y la cuenta por la atención de salud e invalidez asciende ya a más de 600.000 millones de dólares (en valor actual). 
La ideología y la especulación también han desempeñado un papel en el aumento de los costos de la guerra. 
Los Estados Unidos han contado con contratistas privados, que no han resultado baratos. 
Un guardia de seguridad de la empresa Blackwater Security puede costar más de 1.000 dólares al día, sin incluir el seguro de vida e invalidez, que paga el Gobierno. 
Cuando la tasa de desempleo en el Iraq subió hasta el 60 por ciento, contratar a iraquíes habría sido lo más sensato, pero los contratistas prefirieron importar mano de obra barata del Nepal, Filipinas y otros países. 
La guerra ha tenido sólo dos vencedores: las compañías petroleras y los contratistas para la defensa. 
El precio de las acciones de Halliburton, la antigua empresa del Vicepresidente Dick Cheney, se ha puesto por las nubes, pero incluso cuando el Gobierno recurrió cada vez más a contratistas redujo su supervisión. 
El Iraq ha cargado con el mayor costo de esta guerra mal gestionada. 
La mitad de sus médicos han resultado muertos o han abandonado el país, el desempleo representa el 25 por ciento y, cinco años después del comienzo de la guerra, Bagdad sigue teniendo menos de ocho horas de electricidad al día. 
De los 28 millones de habitantes que componen la población total del Iraq, cuatro millones están desplazados y dos millones han abandonado el país. 
Los millares de muertes violentas han acabado desinteresando a la mayoría de los occidentales por lo que está sucediendo: un atentado con bomba que mata a 25 personas apenas tiene ya interés periodístico, pero los estudios estadísticos de las tasas de mortalidad anteriores y posteriores a la invasión revelan parte de la desalentadora realidad. 
Indican muertes suplementarias desde un nivel bajo de unas 450.000 en los 40 primeros meses de la guerra (150.000 de ellas violentas) hasta 600.000. 
En vista de que tantas personas en el Iraq sufren tanto de tantas formas, puede parecer una muestra de insensibilidad examinar los costos económicos y puede parecer particularmente egocéntrico centrarse en los costos económicos para los Estados Unidos, que se lanzaron a esta guerra violando el derecho internacional, pero se trata de costos económicos enormes y representan mucho más que desembolsos presupuestarios. 
El mes próximo, explicaré cómo ha contribuido la guerra a los problemas económicos actuales de los Estados Unidos. 
Los americanos gustan de decir que no existe un almuerzo gratuito y tampoco –hemos de añadir– una guerra gratuita. 
Los EE.UU. –y el mundo– pagarán su precio durante decenios por venir. 

 

Ahora es el momento de combatir las enfermedades 
Es posible que los niños que nazcan en diez años vivan en un mundo donde el SIDA, la tuberculosis y la malaria estén en vías de desaparecer, pero esto sólo puede ocurrir si se hacen considerables inversiones. 
Ahora. 
De lo contrario, la sombría realidad actual sólo tenderá a empeorar. 
Cada día, las enfermedades matan a 16.000 personas, devastando comunidades completas y sumiendo a los países más aún en la pobreza. 
Si se suben las apuestas, se puede dar vuelta la situación. 
Los recientes éxitos en Brasil contra el SIDA, en Mozambique contra la malaria y en China contra la TBC demuestran lo que es posible lograr a escala global si se invierte una mayor cantidad de recursos. 
Existen nuevas maneras de dirigir la ayuda a donde más se la necesita. 
Un instrumento clave es el Fondo Mundial de Lucha contra el SIDA, la TBC y la Malaria. 
Creado en 2002 como una asociación entre los gobiernos y la sociedad civil, el Fondo Mundial es único por el modo como apunta a entregar la asistencia. 
Impulsados por necesidades reales de las bases de la sociedad, los proyectos son diseñados e implementados por los destinatarios, y sus procedimientos y operaciones son transparentes. 
Últimamente se ha hablado mucho acerca de la intensificación de los esfuerzos para erradicar la pobreza. 
En vísperas de la Cumbre del G8 que se realizará en Escocia en julio próximo, una coalición de organizaciones no gubernamentales ha lanzado el “Llamado Mundial a la Acción contra la Pobreza”, y el Reino Unido, anfitrión de la cumbre, ha hecho de África una prioridad central. 
Aprovechando este impulso, han ganado fuerza las campañas para el alivio de la deuda, la reforma al comercio y el aumento de la ayuda a los países pobres. 
No obstante, aunque han aumentado notablemente las promesas de incrementar la ayuda para el desarrollo, la financiación de corto plazo es tremendamente insuficiente. 
Cualquier estrategia orientada a aumentar los estándares de vida debe incluir medidas urgentes que combatan el SIDA, la TBC y la malaria. 
Detener el avance de este mortífero trío de enfermedades es el punto central de la lucha mundial contra la pobreza. 
Si no se enfrentan, estas enfermedades pueden no sólo minar la fuerza de las economías nacionales, sino poner en riesgo la paz y la seguridad. 
El SIDA está matando a profesores y enfermeras, la policía y las fuerzas de seguridad se están viendo afectadas de manera importante, y 14 millones de niños ya han quedado huérfanos por esta pandemia. 
Hoy corremos el riego de que la META de Desarrollo del Milenio, fijada por las Naciones Unidas, no pueda revertir el avance del SIDA, la TBC y la malaria para el año 2015. 
Este fracaso convertiría en remotas las esperanzas de lograr las otras metas del Milenio de lucha contra la pobreza. 
Es necesaria una respuesta integral al SIDA, la TBC y la malaria. 
Actuar ahora significará gastar menos en el largo plazo. 
Si se invierte en una prevención eficaz, en tratamientos y en investigación en 2005 y 2006, se salvarán millones de vidas, se reducirá el impacto socioeconómico de las enfermedades en los países más pobres y se eliminará la necesidad de hacer mayores gastos en estas crisis crónicas en el futuro. 
El Fondo Mundial juega un papel importante en este ambiente de financiamiento, proporcionando aproximadamente un 66% de todos los fondos externos actuales para la lucha contra la TBC, el 45% de los fondos para luchar contra la malaria, y el 20% del apoyo externo para combatir el VIH/SIDA. 
Desde su fundación hace tres años, el Fondo Mundial ha ido creando un impresionante historial, aprobando 310 proyectos por un total de 3,1 mil millones de dólares en 127 países y desembolsando 920 millones de dólares desde 2002. 
A pesar del alcance de su misión, tiene un mínimo nivel de burocracia, lo que permite una respuesta flexible a las cambiantes necesidades. 
El Fondo Mundial no es perfecto; como todas las nuevas organizaciones, está experimentando las dolencias propias de toda iniciativa que crece. 
No obstante, temas tales como las políticas de adquisición, el equilibro entre eficiencia y propiedad de los proyectos, y el equilibrio entre los gobiernos y las organizaciones no gubernamentales como socios de la implementación se están abordando a través de los sistemas de administración del Fondo, que se caracterizan por ser abiertos e inclusivos. 
Para que el Fondo pueda hacer realidad su potencial, necesitará 2,3 mil millones de dólares que le permitan continuar su trabajo de manera eficaz en 2005. 
Esta semana se está realizando en Estocolmo la primera de dos conferencias de reabastecimiento de financiación para el mismo, con el objetivo de asegurar las promesas financieras para poder cubrir los compromisos de financiamiento de proyectos en 2006-2007, así como llenar los fondos que faltan para este año. 
Desde hace mucho, los donantes han advertido sobre la necesidad de un vehículo de financiación como el Fondo Mundial, que esté dirigido por necesidades reales, se base en las reacciones locales y promueva la coordinación entre donantes. 
Ahora tienen una buena oportunidad para hacer valer su palabra. 
Con tantas batallas por emprender contra el SIDA, la TBC y la malaria, sería una desgracia si esta oportunidad se malgastara. 

El impuesto Tobin reaparece 
CAMBRIDGE – A finales de agosto sucedió algo que nunca pensé que vería en mi vida. 
Uno de los principales responsables del diseño de políticas públicas del imperio financiero anglo-americano abogó en efecto por un impuesto Tobin -un impuesto global a las transacciones financieras. 
Se trataba del funcionario Adair Turner, director de la Oficina de Servicios Financieros del Reino Unido, el principal regulador financiero del país. 
Al expresar su preocupación por el tamaño del sector financiero y sus niveles de compensación frecuentemente obscenos, Turner dijo que creía que un impuesto global a las transacciones financieras podría ayudar a ponerles un límite. 
Una declaración como esa hubiera sido inimaginable en los años previos al colapso de las hipotecas de alto riesgo. 
Sin embargo, actualmente es una señal de lo mucho que han cambiado las cosas. 
La idea de dicho impuesto la barajó por primera vez en los años setenta el economista galardonado con el premio Nobel James Tobin, que en una famosa frase pidió ampquot;lanzar un poco de arena al motor de las finanzas internacionales.” 
Tobin estaba preocupado por las fluctuaciones excesivas de los tipos de cambio. 
Decía que un impuesto a los movimientos de dinero de corto plazo en diferentes divisas restringiría la especulación y crearía un margen de maniobra para la gestión macroeconómica interna. 
Desde entonces la idea se ha vuelto una causa favorita de un amplio número de ONG’s y grupos de presión que perciben en ella la doble ventaja de reducir el sector financiero e incrementar significativamente los recursos para los proyectos que apoyan –ayuda externa, vacunas, tecnologías respetuosas del medio ambiente, etc. La idea del impuesto también ha recibido el respaldo de líderes franceses (como era de esperarse) y de otros países europeos continentales. 
Sin embargo, antes de que Turner hablara del tema, no habría sido posible identificar a un solo responsable del diseño de políticas de los Estados Unidos o del Reino Unido, los dos principales centros de las finanzas globales, que se expresara favorablemente al respecto. 
Lo ventaja del impuesto Tobin es que desalentaría la especulación de corto plazo sin tener demasiados efectos adversos en las decisiones internacionales de inversión de largo plazo. 
Consideremos, por ejemplo, un impuesto del 0.25% aplicado a todas las transacciones financieras transfronterizas. 
Un impuesto así acabaría instantáneamente tanto con las operaciones diarias que buscan obtener márgenes de beneficios muy inferiores a ese porcentaje, como con las operaciones de plazo más largo diseñadas para explotar los pequeños diferenciales que hay entre los mercados. 
Las actividades económicas de este tipo tienen un valor social dudoso y sin embargo consumen recursos reales en términos de talento humano, recursos computacionales y deuda. 
Así pues, no deberíamos lamentar la desaparición de esas prácticas comerciales. 
Mientras tanto, no se disuadiría con este impuesto a los inversionistas con perspectivas de largo plazo que busquen rendimientos significativos. 
De esta manera, los movimientos de capital seguirían en la dirección correcta en el largo plazo. 
El impuesto Tobin tampoco obstaculizaría los castigos de los mercados financieros a los gobiernos que manejan excesivamente mal sus economías. 
Además, es innegable que con dicho impuesto se obtendría una gran cantidad de dinero. 
Las estimaciones relativas a la recaudación de un impuesto pequeño a las transacciones de divisas internacionales llegan a los cientos de miles de millones de dólares anuales. 
La recaudación sería incluso mayor si la base se extendiera, como Turner lo dijo implícitamente, a todas las transacciones financieras. 
Cualquiera que sea el monto exacto, es seguro que las cifras en cuestión son enormes –más que, digamos, los flujos de ayuda externa o cualquier cálculo razonable de las ganancias que se obtendrían si se completaran las negociaciones comerciales de la Ronda de Doha. 
Como era de esperarse, Turner fue duramente criticado por los banqueros de Londres y del Tesoro británico. 
Muchas de esas críticas no son pertinentes. 
Un impuesto Tobin aumentaría el costo de las finanzas de corto plazo, dicen algunos, y de alguna manera no ven que ese es justo el propósito de un impuesto como ese. 
Otros señalan que un impuesto así no podría tratar con los problemas subyacentes de los incentivos de los mercados financieros, como si tuviéramos una alternativa de efectividad comprobada para lograr ese fin. 
Amenazaría el papel de Londres como centro financiero, se quejan algunos, como si la propuesta tuviera la intención de aplicarse sólo en Londres y no globalmente. 
Se puede evadir fácilmente si se recurre a los centros bancarios extraterritoriales, es el comentario de otros, como si todas las regulaciones financieras no se enfrentaran al mismo desafío. 
En cualquier caso, como señaló Dean Baker, del Centro de Políticas e Investigaciones Económicas de Washington, se pueden imaginar muchas cosas que harían difícil evitar el impuesto Tobin. 
Supongamos, dice, que se le diera a los empleados del sector financiero que denunciaran a los jefes deshonestos el 10% de lo que el gobierno percibiera. 
Ese sería un excelente incentivo para la autovigilancia. 
Lo que el impuesto Tobin no hace es ayudar en el caso de desfases de plazo más largo en los mercados financieros. 
Un impuesto de ese tipo no habría evitado el desequilibrio comercial entre Estados Unidos y China. 
Tampoco habría impedido que el exceso de ahorro global se convirtiera en una bomba de tiempo para la economía mundial. 
No habría protegido a Europa y otras naciones de la inundación de activos hipotecarios tóxicos exportados de Estados Unidos. 
Y no habría disuadido a los gobiernos decididos a aplicar políticas monetarias y fiscales insostenibles financiadas con endeudamiento externo. 
Para todos esos problemas necesitaremos otros remedios macroeconómicos y financieros. 
Pero un impuesto Tobin es un buen punto de partida si queremos enviar un mensaje claro sobre el valor social del casino conocido como las finanzas globales. 

Las megaempresas de alimentos ante la ética 
PRINCETON – El mes pasado, la organización internacional de ayuda Oxfam lanzó una campaña llamada Tras la marca, en la que evaluó la transparencia de las diez empresas de alimentos y bebidas más importantes del mundo en lo concerniente a sus modos de producción y calificó su actuación en ciertos temas delicados, por ejemplo la relación con los pequeños agricultores, el uso sostenible del agua y la tierra, el cambio climático y la explotación de las mujeres. 
Así como los consumidores tienen un deber ético de saber cómo se producen sus alimentos, las grandes marcas tienen la obligación de ser más transparentes y dar información sobre sus proveedores, para que los clientes puedan elegir con fundamento lo que comen. 
Pero muchas veces ni siquiera las empresas cuentan con esa información, señal de una profunda falta de responsabilidad de su parte. 
El primer lugar en la lista de transparencia fue para Nestlé, por ofrecer información sobre al menos algunas de sus fuentes de materias primas y sus sistemas de auditoría. 
Aún así, solo obtuvo un “aprobado”. 
El último lugar de la lista fue para General Mills. 
Además de falta de transparencia, el informe de Oxfam identifica otras deficiencias compartidas por las diez grandes empresas alimenticias: por ejemplo, no ofrecer a los pequeños agricultores acceso igualitario para vender productos a sus cadenas de suministro; y que aquellos pequeños agricultores que logran comerciar con los proveedores de las grandes marcas no siempre reciben un precio justo por sus productos. 
Las diez más grandes tampoco han asumido suficiente responsabilidad por garantizar que sus proveedores de insumos agrícolas de mayor escala paguen salarios decentes a sus trabajadores. 
En todo el mundo hay 450 millones de trabajadores agrícolas asalariados, y en muchos países, el sueldo que reciben suele ser insuficiente; el 60% vive en la pobreza. 
De las diez empresas más grandes, hay algunas que están más avanzadas en la formulación de políticas éticas. 
Unilever se comprometió a aumentar la compra directa de materia prima a los pequeños agricultores, y garantizó que adoptará un sistema de abastecimiento cien por ciento sostenible para sus principales materias primas de aquí a 2020. 
Esta política le valió obtener la mejor puntuación en apertura a los pequeños agricultores, con calificación “aprobado”. 
Danone, General Mills y Kellogg’s terminaron al final de la lista, con “muy deficiente”. 
Nestlé fue objeto de críticas durante muchos años por promover el uso de fórmula láctea infantil en países en desarrollo, estando disponible la lactancia materna, que es mucho más saludable. 
La empresa asumió las críticas y modificó sus políticas, pero después recibió nuevas acusaciones, esta vez por emplear a niños y trabajadores forzados para la producción de cacao. 
En 2011, Nestlé encargó a la Asociación para el Trabajo Justo que evaluara su cadena de suministro. 
El resultado fue que, efectivamente, muchos de los proveedores de Nestlé empleaban a niños y trabajadores forzados. 
La empresa ya empezó a encarar el problema, y por eso, su calificación en “derechos de los trabajadores” (junto con Unilever y Coca Cola) fue “aprobado” (la máxima calificación obtenida por cualquiera de las diez grandes). 
La peor calificación en esta categoría la recibió Kellogg’s. 
La agricultura es una fuente importante de gases de efecto invernadero (más que todo el sector del transporte) y también es una de las actividades más vulnerables al cambio climático, como quedó de manifiesto tras los recientes cambios en los patrones de lluvia. 
El desmonte de bosques tropicales para crear áreas de pastura o para la producción de aceite de palma libera a la atmósfera grandes cantidades de carbono almacenado en los árboles. 
Además, el ganado rumiante (por ejemplo, vacas y ovejas) es por sí mismo una fuente importante de emisiones que contribuyen al cambio climático. 
También en este tema, Oxfam puso mala nota a las grandes marcas, sobre todo porque ni siquiera hacen un seguimiento de las emisiones de las que son directa o indirectamente responsables. 
Nestlé fue la única empresa que obtuvo un “aprobado”, mientras que Associated British Foods terminó última con un “muy deficiente”. 
Cualquier persona con acceso a Internet puede visitar el sitio web de Oxfam y ver cómo calificó a las grandes marcas en siete indicadores con importancia ética. 
Actualmente, las puntuaciones más altas están en el nivel de “aprobado”, y ninguna de las diez grandes empresas llegó a “bien” en ninguna de las categorías. 
La recomendación para los consumidores es comunicarse directamente con las empresas y exhortarlas a ser más responsables en el abastecimiento de ingredientes para sus productos. 
Oxfam espera que así su campaña “Tras la marca” estimulará a las grandes corporaciones a “competir” entre sí para obtener la mejor puntuación posible y ganarse una reputación de actores realmente transparentes con un alto grado de responsabilidad ética en la producción de alimentos y bebidas. 
Los cambios que ya se lograron son prueba de que las grandes corporaciones responden cuando saben que sus clientes esperan de ellas una conducta más ética. 
Para que una campaña como la de Oxfam sea eficaz es necesario que cada consumidor asuma el compromiso de informarse mejor respecto de los alimentos y las bebidas que consume, de hacerse oír y de basar sus compras no solo en el sabor y el precio, sino también en la ética. 

Los torturadores de Tashkent 
NUEVA YORK – El régimen del Presidente Islam Karimov en Uzbekistán ha sobrevivido durante 19 años en buena medida porque recurre una y otra vez a la brutalidad policíaca y la tortura para arrancar confesiones a personas que no han cometido ningún delito y para quebrantar la voluntad de sus opositores políticos e intimidar a cualquiera que esté pensando serlo. 
A veces la policía es demasiado entusiasta. 
A veces las víctimas mueren. 
A veces el régimen trata de ocultar los asesinatos. 
Pero Karimov nunca ha condenado la tortura ni ha establecido medidas para impedirla. 
Algunos casos llegan a saberse pero únicamente cuando las cosas van demasiado lejos y las víctimas de la brutalidad o la tortura mueren. 
El último que salió a la luz pública fue el caso de Muzaffar Tuychiyev, un hombre joven de 30 años, en buen estado de salud cuando la policía lo detuvo la noche del 24 de marzo de 2008 en la región de Tashkent. 
Lo llevaron a una estación de policía en Angren, a 100 kilómetros al sur de la capital. 
La mañana siguiente, Tuychiyev estaba muerto. 
Cuatro oficiales de policía están siendo enjuiciados por su asesinato. 
Sus padres dicen que hay oficiales de rango más alto que quedarán libres. 
Talib Yakubov, un defensor de los derechos humanos en Uzbekistán, sostiene que la tortura forma parte integrante de la política interna del régimen de Karimov. 
Según él, la tortura permite al gobierno mantener al pueblo atemorizado y sometido. 
El gobierno utiliza las amenazas de ataques terroristas para justificar la represión interna de los opositores políticos y la ausencia de reformas democráticas. 
Pero según Yakubov, “Cientos y miles de personas admiten que son culpables de extremismo religioso y terrorismo únicamente debido a la tortura. 
Sin la tortura, ninguna de ellas se habría autoincriminado”. 
En 2003, la comunidad internacional trató de persuadir a Karimov de que condenara públicamente la tortura antes de la reunión anual del Banco Europeo de Reconstrucción y Desarrollo (BERD). 
Dos meses antes de esa junta, un relator especial de las Naciones Unidas publicó un documento de condena a Uzbekistán por el uso “generalizado y sistemático” de la tortura. 
Ese informe desató una ola de críticas al BERD por haber decidido celebrar su reunión en Tashkent. 
En respuesta, el BERD prometió presionar a Karimov para que condenara la tortura. 
No es sorprendente que Karimov haya esquivado la cuestión. 
Durante un discurso que pronunció en la reunión, se vanaglorió de que Uzbekistán era socio de los Estados Unidos en la guerra contra el terrorismo –y para él, la guerra contra el terrorismo equivale a una licencia para torturar a fin de mantenerse en el poder. 
El 13 de mayo de 2005, cuando las tropas gubernamentales abrieron fuego desde vehículos blindados contra miles de personas que se manifestaban en la ciudad de Andijan al oriente del país contra la pobreza y los abusos del poder, hubo cientos de muertos. 
A partir de entonces, la tortura en Uzbekistán se volvió rutinaria. 
Nadia ha logrado hablar con una víctima de la tortura en Uzbekistán. 
Muchos han muerto a causa de los suplicios. 
La mayoría de los sobrevivientes languidecen en la cárcel. 
Los que han salido prefieren guardar silencio con respecto a sus experiencias. 
(Las investigaciones psicológicas han demostrado que la tortura provoca serios traumas a las víctimas, cuyas familias frecuentemente sufren también consecuencias negativas.) 
Yo tuve la oportunidad de ver a una de las víctimas del régimen de Uzbekistán. 
Rasul Haitov tenía 27 años cuando lo detuvieron en Tashkent junto con su hermano Ravshan, de 32, en octubre de 2001. 
Los policías utilizaron la tortura para que admitieran que eran miembros del partido islámico Hizb-ut Tahrir. 
Los oficiales los asfixiaron con bolsas de plástico. 
Les clavaron agujas debajo de las uñas y después las arrancaron. 
Los sodomizaron con botellas de vidrio, los golpearon con palos y los lanzaron contra las paredes de la habitación. 
Ravshan murió. 
Rasul apenas sobrevivió. 
Cuando lo vi en un tribunal, estaba débil y frágil y parecía un anciano acabado. 
Tras dos meses de tratamiento aún tenía dificultades para sentarse. 

El mito del comercio y la ayuda 
El comercio y la ayuda se han convertido en palabras de moda a nivel internacional. 
Una mayor asistencia (incluyendo la condonación de la deuda) y un mayor acceso a los mercados de los países ricos para los productos de los países pobres parecen estar en el primer lugar de la agenda global. 
En efecto, el debate hoy en día no es sobre qué hacer sino cuánto hacer y qué tan rápido. 
En todo esto se pierden las claras lecciones de las últimas cinco décadas de desarrollo económico. 
Entre las más importantes destaca que el desarrollo económico está en gran medida en manos de las naciones pobres mismas. 
Los países que han tenido éxito en el pasado reciente lo han obtenido mediante su propio esfuerzo. 
La ayuda y el acceso a los mercado rara vez han desempeñado un papel crítico. 
Consideremos un país que tiene acceso libre y preferencial a los mercados de su vecino más grande, que además es la economía más poderosa del mundo. 
Supongamos por otra parte que ese país puede enviar a millones de sus ciudadanos a trabajar del otro lado de la frontera, que recibe un volumen inmenso de inversión y que está totalmente integrado a las cadenas de producción internacionales. 
Además, al sistema bancario del país lo apoya la disposición demostrada por su vecino rico de servir como prestamista de último recurso. 
La globalización no puede ser mejor, ¿cierto? 
Ahora consideremos un segundo país. 
Este se enfrenta a un embargo comercial en el mercado más grande del mundo, no recibe ayuda extranjera ni ningún tipo de asistencia de Occidente, está excluido de organizaciones internacionales como la OMC y se le impide pedir préstamos del FMI y del Banco Mundial. 
Por si esas desventajas externas no fueran suficientemente debilitadoras, esta economía también mantiene sus propios obstáculos elevados al comercio internacional (como comercio de Estado, aranceles de importación y restricciones cuantitativas). 
Como el lector habrá adivinado, se trata de países reales: México y Vietnam. 
México comparte una frontera de 3,000 kilómetros con los Estados Unidos, lo que le da no sólo acceso privilegiado a los mercados laboral y de bienes, sino también la facilidad de recurrir a los fondos del Tesoro de los EU (como se demostró en la crisis del peso de 1995). 
En contraste, Estados Unidos mantuvo un embargo comercial contra Vietnam hasta 1994, estableció relaciones diplomáticas hasta 1995 y durante años después de eso no dio trato de nación más favorecida a las importaciones de ese país. 
Vietnam sigue fuera de la OMC. 
Ahora consideremos su desempeño económico. 
Desde que se firmó el TLCAN en diciembre de 1992, la economía de México ha crecido a un ritmo promedio anual de apenas el 1% en términos per cápita. 
Esto no sólo está muy por debajo de las tasas de las superestrellas económicas de Asia; también es una fracción del propio crecimiento de México durante las décadas que antecedieron a la crisis de la deuda de 1982 (3.6% anual entre 1960 y 1981). 
Sin embargo, Vietnam creció a un ritmo anual del 5.6 % per cápita entre el inicio de sus reformas económicas en 1988 y el establecimiento de relaciones diplomáticas con los EU en 1995, y desde entonces ha seguido creciendo a un ritmo acelerado del 4.5%. 
En Vietnam se dio una dramática disminución de la pobreza, mientras que en México los salarios reales cayeron. 
Ambos países experimentaron marcados aumentos en comercio internacional e inversión extranjera, pero la situación es completamente distinta en lo que más importa: elevar los niveles de vida, sobre todo los de los pobres. 
Lo que estos ejemplos demuestran es que los esfuerzos internos triunfan sobre cualquier cosa para determinar la fortuna económica de un país. 
Todas las oportunidades que el mercado de los EU dio a México no pudieron contrarrestar las consecuencias de los errores de política interna, sobre todo la incapacidad de revertir la apreciación real del tipo de cambio del peso y de ampliar al resto de la economía las mejoras en la productividad alcanzadas en una gama limitada de actividades de exportación. 
Lo que más importa es si un país adopta la estrategia de crecimiento correcta. 
Sin ninguna de las ventajas de México, Vietnam aplicó una estrategia concentrada en diversificar su economía y mejorar la capacidad productiva de sus proveedores internos. 
Las experiencias más amplias de la posguerra apoyan la conclusión de que las políticas internas son lo más importante. 
Corea del Sur despegó a principios de la década de 1960, no cuando la ayuda externa estaba en su apogeo, sino cuando se estaba retirando gradualmente. 
Taiwán no recibió ayuda externa ni acceso preferencial a los mercados. 
China y la India, las dos superestrellas económicas de hoy, han prosperado en gran medida mediante esfuerzos sui generis de reforma. 
Resulta tentador atribuir los raros éxitos africanos --Botswana y Mauricio-- a la demanda exterior por sus exportaciones (diamantes y vestidos, respectivamente), pero eso es sólo parte de la historia. 
Obviamente ambos países serían considerablemente más pobres sin acceso a los mercados extranjeros. 
Pero, como en otros casos de desarrollo exitoso, lo que los distingue no son las ventajas externas que poseen, sino su capacidad para explotarlas. 
Véase lo que otros países han hecho con sus recursos naturales. 
La palabra "diamante" difícilmente evoca imágenes de paz y prosperidad en Sierra Leona. 
De manera similar, pocas de las zonas elaboradoras de exportaciones que proliferan en el mundo han alcanzado los resultados que se observan en Mauricio. 
Nada de lo anterior absuelve a los países ricos de su responsabilidad de ayudar. 
Pueden hacer que el mundo sea menos acogedor para los dictadores corruptos --por ejemplo, compartiendo más información financiera y no reconociendo los contratos internacionales que firmen. 
También, aumentar el número de trabajadores de países pobres a los que se permite trabajar en países ricos y dar un mayor margen para las políticas orientadas al crecimiento mediante la relajación de las reglas de la OMC y las condiciones de los EU produciría un mayor impacto de desarrollo a largo plazo. 
No es claro que ampliar el acceso a los mercados y aumentar la ayuda constituyan el uso más productivo de capital político valioso en el Norte. 
El desarrollo se debe concentrar no en el comercio y la ayuda sino en mejorar el ambiente de política en los países pobres. 

La tragedia de la ceguera sobre el comercio 
LONDRES – La Ronda de Doha de negociaciones mundiales sobre el libre comercio está a punto de fracasar después de diez años de conversaciones. 
Se trata de una tragedia en ciernes, porque los beneficios aportados por lo que ya se ha acordado en las negociaciones son considerables y darían un importante impulso a la economía mundial Así, pues, el fracaso constituiría una grave acta de acusación contra los dirigentes políticos de los más importantes países comerciales tanto del mundo en desarrollo como del desarrollado, que podría costar a la economía mundial 700.000 millones en ingresos anuales suplementarios. 
En cambio, si se concluye la Ronda, aparte de ese beneficio generalizado, los países menos adelantados del mundo obtendrían unas mejoras concretas e importantes. 
La Unión Europea, por ejemplo, ya ha acordado conceder a sus exportaciones el acceso a sus mercados exento de impuestos y de contingentes arancelarios. 
Además, a partir de 2013 se abolirán las subvenciones a la exportación de productos agrícolas. 
Hay muchos otros ejemplos, pero, si no se concierta un acuerdo general con el que concluya la Ronda, probablemente no llegarán a hacerse realidad, pues la regla que rige las rondas comerciales mundiales es la de que, mientras no se haya acordado todo, nada es aplicable. 
Además, la conclusión de la Ronda de Doha es decisiva para la Organización Mundial del Comercio. 
El embajador del Brasil ante la OMC, Roberto Azevedo, dijo recientemente que su país “rechaza[ba] la idea de que el crédito y la legitimidad de esta organización est[uviera]n condenados a morir junto con la Ronda. 
La OMC es más que la Ronda y la transciende”. 
Naturalmente, tiene razón: aun cuando fracase la Ronda de Doha, la OMC sobrevivirá, pero no será un suceso de menor importancia y la organización tardará años en recuperarse. 
De hecho, todas las rondas comerciales anteriores, incluida la Ronda del Uruguay, que se tardó ocho años en concluir, acabaron favorablemente. 
Afirmar que el fracaso de la Ronda de Doha no tendría efectos duraderos y negativos para la OMC revela una profunda falta de comprensión de los riesgos que corremos, como también de la importancia decisiva que reviste la Ronda para los Estados más pequeños y débiles. 
Entonces, ¿qué ocurrirá? 
O la Ronda fracasará totalmente o se salvarán algunas partes de ella y se dejará aparte el resto (la mayoría de los sectores en negociación) entre promesas de volver a abordarlo después de que se celebren las elecciones de 2012 en los Estados Unidos. 
En cualquiera de los dos casos, las consecuencias serán de gran alcance. 
Durante los veinte últimos años, el mundo ha presenciado una proliferación espectacular de acuerdos comerciales preferenciales de carácter regional y bilateral. 
De hecho, las corrientes comerciales bilaterales abarcadas por dichos acuerdos representan ahora la mitad, aproximadamente, de las importaciones del mundo y han contribuido en gran medida al espectacular aumento del comercio. 
Sin embargo, si dichos acuerdos no están sujetos a una supervisión eficaz de la OMC, entrañan grandes peligros: entre otras razones, porque entre los Estados que negocian la mayoría de ellos existen grandes asimetrías de poder. 
Hay una gran diferencia entre las negociaciones multilaterales sobre normas universales y la imposición efectiva de normas –e incluso concesiones– en una negociación entre la UE o los EE.UU. y un socio comercial más pequeño. 
Si bien los grandes países en desarrollo –como, por ejemplo, el Brasil, Rusia, la India y China– pueden evitar dichas imposiciones de las economías desarrolladas, la mayoría de los demás no pueden hacerlo. 
Aparte del gran daño causado por la desigual capacidad de negociación fuera del marco multilateral, la vía de las negociaciones bilaterales amenaza con dejar de centrarse en los resultados universales, que son la base de la mundialización. 
El principio básico de no discriminación está en peligro: una vez que los países negocian por separado con sus socios comerciales, resultan inevitables diversas formas de discriminación, lo que origina diversos tipos de conflictos. 
Si se centrara la atención en los acuerdos preferenciales, se fragmentaría el sistema comercial mundial, en lugar de integrarlo. 
La marginación gradual de la OMC erosionaría también su crédito para desempeñar su decisivo papel como árbitro de las controversias comerciales. 
El éxito del sistema de arbitraje de la OMC se refleja en su generalizada aceptación. 
Por lo general, se han aceptado las decisiones de la OMC, incluso cuando han tenido graves consecuencias negativas para un socio comercial. 
Ello constituye un notable avance de la gobernación mundial, pero, si el fracaso de la Ronda de Doha perjudica al crédito de la OMC, correrá peligro. 
La responsabilidad primordial para la conclusión de la Ronda corresponde ahora a los EE.UU., al Brasil, a China y a la India. 
La inflexibilidad de ese grupo es la causa del actual callejón sin salida y, si fracasa la Ronda, pondrán excusas, naturalmente, y culparán a todos los demás y no a sí mismos. 
Sin embargo, con tan sólo un poco de flexibilidad, la Ronda podría lograr aún un resultado positivo. 
Hace mucho que el Gobierno de los EE.UU. no ha puesto empeño en esa negociación. 
Por absurda que sea esa actitud, resulta aún más difícil entender por qué China, el Brasil y la India no han mostrado un empeño más decidido. 
Tienen mucho que perder. 
De hecho, el Brasil sería con casi total probabilidad el mayor beneficiado de la Ronda, pero no ha hecho las concesiones necesarias –y relativamente pequeñas– en materia de acceso a los mercados no agrícolas. 
Todo ello recuerda a otros tiempos, que abrigábamos la esperanza de haber dejado atrás hace mucho. 
La amenaza del proceso de mundialización puede no ser inmediatamente evidente, pero es muy real. 
El fracaso de la Ronda de Doha sería algo más que una nota a pie de página en los futuros libros de historia; sería un caso enormemente grave de miopía política en un momento de gran oportunidad. 
Lo más preocupante es que aun ahora, cuando las consecuencias del fracaso resultan evidentes, nuestros dirigentes políticos no las vean. 

La tragedia de Zidane 
Cuando los dioses quieren destruir a alguien, le conceden sus deseos. 
Zinedine Zidane puede estar meditando hoy sobre esa muestra de la antigua sabiduría griega. 
Tras anunciar que pondría fin a su carrera profesional con la Copa Mundial de Fútbol, Zidane ha visto cumplido su deseo. 
Después de que Francia sobreviviese apenas a la primera ronda del campeonato, Zidane actuó al máximo de sus capacidades y condujo al equipo hasta casi conseguir una segunda Copa del Mundo, pero, en lugar de acabar su carrera con el triunfo, o al menos con una ovación, fue expulsado de la final por dar un cabezazo a un jugador italiano. 
Pocos momentos ha habido tan trágicos en la historia del fútbol. 
Fuera cual fuese la provocación que incitó el comportamiento de Zidane (probablemente un comentario de carácter racista), su violento acto, visto por todo el mundo, ha empañado su reputación. 
La triste paradoja es que, mientras el mundo ha ido conociendo y celebrando su legendaria bondad como persona, ahora se distinguirá para siempre por un acto de agresión. 
De hecho, la categoría de Zidane como campeón emblemático del deporte más popular y universal no explica totalmente por qué la gente ha estado tan obsesionada con él. 
Sus cualidades humanas, tanto como su talento y sus proezas técnicas en el campo, contaron igualmente para que recibiera la aclamación popular. 
El fútbol siempre ha sido así. 
Para los argentinos, el diminuto Diego Maradona representó la revancha de los débiles y desheredados. 
Gracias a ello, sus compatriotas disculparon su frecuente mal comportamiento una y otra vez. 
Asimismo, Pelé llegó a ser el símbolo de un Brasil interracial y armonioso. 
Zidane no ofreció ninguna de esas imágenes románticas. 
Además, después de concluir su carrera, no es probable que llegue a ser un entrenador de su deporte, como Jean-Claude Killy, el ex esquiador alpino que fue copresidente de los Juegos Olímpicos de Invierno en 1992, o su compañero en la leyenda futbolística Michel Platini, que participó en la coordinación de la Copa del Mundo de 1998. 
Al fin y al cabo, Zidane, a quien se puede considerar convincentemente el mejor futbolista del mundo, se ha despedido con un gesto que está fuera de lugar en cualquier juego. 
Aun así, Zidane seguirá siendo un icono mundial por su carácter profundamente humano y su extraordinaria sencillez. 
Se trata de un hombre que, pese a ser conocido en los más remotos confines del planeta, conservó la presencia y la discreción de un silencioso vecino de al lado. 
En un momento en que se debate la integración en Francia, Zidane encarnó el ideal del éxito mediante el talento y el trabajo denodado... sin traicionar nunca ni a sí mismo ni sus orígenes argelinos. 
Además, Zidane encarnó valores que parecen amenazados hoy día, pero a los que las personas comunes y corrientes permanecen apegadas: lealtad a la familia, diligencia y cooperación. 
Se trata de un hombre que era no sólo un campeón del mundo, sino también un hijo y padre modélico. 
La forma casi tímida como expresó, tras la victoria de Francia sobre España, su amor a su madre conmovió a los espectadores de todo el mundo. 
Para entender la popularidad de Zidane, basta con comparar su modestia y atención a los demás con la arrogancia e indiferencia que caracterizan el comportamiento de tantas celebridades, incluidos futbolistas. 
En una época en que en Francia y en el resto del mundo el abismo entre la minoría selecta y las personas comunes y corrientes nunca ha sido tan profundo, en que los menos afortunados sienten más que nunca la presunción de los opulentos, Zidane, hijo de inmigrantes despreciados, llegó a ser una estrella internacional y, sin embargo, preservó la humildad de sus orígenes. 
Gracia a eso, Zidane fue no sólo admirado, sino también respetado. 
Su éxito nunca redundó en perjuicio de los demás. 
Al contrario, participa en actividades como, por ejemplo, la de ayudar a niños enfermos. 
Es evidente que podría llegar a ser un día un extraordinario embajador de paz o en pro de los niños, colaborando con las Naciones Unidas u otra organización internacional. 
Pero ahora el héroe ha caído. 
Zidane no era Superman, sino un ser humano. 
En un solo instante de insondable furia, su momento de gloria se transformó en otro de locura y en una maldición. 
Su tragedia es en última instancia personal. 
No obstante, sería una gran pérdida –para mucho más que el mundo del fútbol– que el deshonroso final de Zidane como jugador llegara a marcar su legado como hombre. 

El trágico coste de ser acientífico 
PRINCETON – Durante su mandato como presidente de Sudáfrica, Thabo Mbeki rechazó el consenso científico de que el SIDA es causado por un virus, el VIH, y que los medicamentos antirretrovirales pueden salvar las vidas de los seropositivos. 
En lugar de ello, abrazó los puntos de vista de un pequeño grupo de científicos disidentes que sugerían otras causas para el SIDA. 
Mbeki siguió manteniendo tercamente esta opinión a pesar de que la evidencia contra ella se fue haciendo abrumadora. 
Cada vez que alguien -incluso Nelson Mandela, el heroico luchador de la resistencia contra el apartheid que se convirtiera en el primer presidente negro de Sudáfrica- cuestionó públicamente los puntos de vista de Mbeki, sus partidarios lo denunciaban con saña. 
Mientras Botswana y Namibia, vecinos de Sudáfrica, proporcionaban antirretrovirales a la mayoría de sus ciudadanos infectados por VIH, no ocurría así en la Sudáfrica gobernada por Mbeki. 
Un equipo de investigadores de la Universidad de Harvard ha estudiado las consecuencias de esta política. 
Utilizando supuestos conservadores, estima que si el gobierno de Sudáfrica hubiera proporcionado los medicamentos adecuados, tanto a pacientes con SIDA como a mujeres embarazadas con riesgo de infectar sus bebés, se habrían evitado 365.000 muertes prematuras. 
Esa cifra es un indicador revelador de los altísimos costes de rechazar la ciencia o hacer caso omiso de ella. 
Es comparable con las pérdidas de vidas ocurridas en el genocidio de Darfur, y representa cerca de la mitad de víctimas de la masacre de tutsis en Ruanda en 1994. 
Uno de los incidentes más importantes que dieron forma al rechazo mundial al régimen segregador sudafricano fue la masacre de Sharpeville en 1961, en que la policía disparó contra una muchedumbre de manifestantes negros, matando a 69 e hiriendo a muchos más. 
Mbeki, al igual que Mandela, luchó activamente contra el apartheid. 
Sin embargo, el estudio de Harvard muestra que es responsable de las muertes de 5000 veces más sudafricanos que la policía sudafricana blanca que disparó en Sharpeville. 
¿Cómo juzgar a un hombre así? 
En su defensa se puede decir que no tenía la intención de matar a nadie. 
Parece haber creído genuinamente -quizás todavía lo cree- que los antirretrovirales son tóxicos. 
También podemos otorgar que Mbeki no tenía malas intenciones contra quienes sufren de SIDA. 
No deseaba hacerles daño y, por esa razón, deberíamos juzgar su carácter de manera diferente a quienes sí tienen ese fin, ya sea por odio o para beneficiar sus propios intereses. 
Sin embargo, las intenciones no bastan, especialmente cuando hay tanto en juego. 
Mbeki es culpable, no por haber adoptado inicialmente una visión sostenida por una ínfima minoría de científicos, sino por haberse aferrado a ella sin permitir que se la sometiera a prueba en un debate justo y abierto entre expertos. 
Cuando el profesor Malegapuru Makgoba, el principal inmunólogo negro de Sudáfrica, advirtió que las políticas del presidente harían de Sudáfrica el hazmerreír del mundo científico, la oficina de Mbeki lo acusó de defender ideas occidentales racistas. 
Desde la salida de Mbeki en septiembre, el nuevo gobierno sudafricano de Kgalema Motlanthe ha dado rápidos pasos para implementar medidas eficaces contra el SIDA. 
El ministro de salud de Mbeki, que se hizo conocido por sugerir que el SIDA se podía curar mediante ajo, jugo de limón y betarragas, fue despedido raudamente. 
La tragedia es que el Congreso Nacional Africano, el partido político predominante de Sudáfrica, dependía tanto de Mbeki que no fue depuesto hace varios años, como debería haber sido. 
Las lecciones de esta historia son aplicables a siempre que la ciencia es pasada por alto en la formulación de políticas públicas. 
Esto no significa que siempre que haya una opinión mayoritaria en la comunidad científica, ésta será correcta. 
La historia de la ciencia muestra claramente lo contrario. 
Como los demás seres humanos, los científicos pueden ser influidos por una mentalidad de rebaño y el temor a verse marginados. 
El error culposo, especialmente cuando hay vidas en juego, no es estar en desacuerdo con los científicos, sino rechazar la ciencia como método de investigación. 
Mbeki debe de haber sabido que, si sus opiniones poco ortodoxas acerca del SIDA y la eficacia de los antirretrovirales fueran incorrectas, sus políticas terminarían conduciendo a una gran cantidad de muertes innecesarias, y saber eso lo ponía bajo la mayor obligación de permitir que toda la evidencia se presentara y examinara de manera equitativa, sin temores ni favoritismos. 
Puesto que no fue así, Mbeki no puede eludir la responsabilidad de cientos de miles de muertes. 
Ya seamos personas individuales, jefes de grandes empresas o líderes de gobierno, hay muchas áreas en las que no podemos saber lo que debemos hacer sin contar con un cuerpo de evidencia científica que nos sirva de guía. 
Mientras más responsabilidad tengamos, hay mayores probabilidades de que sean trágicas las consecuencias de tomar una decisión errónea. 
De hecho, cuando vemos las consecuencias posibles del cambio climático causado por las actividades humanas, la cantidad de vidas humanas que se pueden perder por decisiones erróneas empequeñece la cifra de vidas perdidas en Sudáfrica. 

Culpas Transatlánticas 
Como si las recientes rencillas sobre Irak no fueran suficiente, las relaciones entre Estados Unidos y Europa se están envenenando poco a poco debido a políticas económicas divergentes. 
En efecto, las diferencias entre las estrategias económicas de ambos bandos están en el punto más alto en dos décadas. 
A primera vista, la profundidad de esta "brecha entre políticas" parece sorpresiva. 
Las previsiones económicas para el resto del año y para 2004 han mejorado recientemente tanto en los EU como en Europa. 
Además, ambos se enfrentan a un reto similar: fomentar la recuperación económica. 
Pero las acciones (o falta de acciones) de sus gobiernos dan la impresión de que ninguno de los bandos se da cuenta de los problemas que el otro encara. 
Cuando se adoptó el euro, la mayoría de los miembros de la UE (Alemania en particular) esperaban poder manejar sus políticas económicas con mayor autonomía y menor presión de los EU. 
Así, el marco actual en la zona del euro, con su mezcla única de política monetaria conjunta y responsabilidad nacional sobre la política fiscal, no se construyó para facilitar la coordinación macroeconómica con los EU. 
Pero la percepción de muchos observadores estadounidenses fue distinta. 
Ellos consideraban que la implicación central del euro era una exigencia de que Europa se deshiciera de su supuesto papel de beneficiario sin obligaciones en la economía internacional, papel que dejaba a los EU cargando con el peso de los ajustes de política para promover el crecimiento global. 
Europa se vería obligada, inevitablemente, a coordinar sus políticas con Estados Unidos. 
Estos dos puntos de vista estaban destinados a entrar en conflicto, y ahora ya lo hicieron. 
Las tensiones ocultas durante el largo boom de la era de Clinton crecieron a lo largo de 2001, cuando Estados Unidos intentó atacar su desaceleración económica mediante una rápida flexibilización de sus políticas monetaria y fiscal. 
A medida que los grandes déficits presupuestales regresaron, también retornó el escepticismo europeo en cuanto a la sustentabilidad del creciente déficit externo de Estados Unidos y del sobrevaluado dólar. 
Mientras tanto, los críticos estadounidenses consideraban que la zona del euro era excesivamente cautelosa por rebajar lentamente las tasas de interés y mantener las limitaciones fiscales del Pacto de Estabilidad y Crecimiento. 
En un principio, los europeos subestimaron la desaceleración a la que se enfrentaban. 
Posteriormente, se vieron limitados por los frenos que el Tratado de Maastricht impone a sus reacciones fiscales; las economías grandes de Europa continental no habían llevado a cabo una consolidación presupuestal suficiente durante los años de crecimiento. 
Tanto la política monetaria como la fiscal facilitaron el crecimiento, pero Europa no ayudó gran cosa para corregir el desequilibrio externo de Estados Unidos. 
Por supuesto, la zona del euro es un protagonista tan grande que ya no puede dejarle la responsabilidad de promover el crecimiento global a los Estados Unidos. 
Pero los esfuerzos de los EU para alentar a los europeos a adoptar su enfoque pragmático y discrecional sobre política económica inevitablemente llevaron a la frustración: los problemas a los que se enfrentan las economías europeas son distintos a los que aquejan a los EU (como también lo son las percepciones sobre los retos). 
De hecho, las razones principales del enorme giro en las finanzas públicas de los EU (del superávit en 2000 a un déficit de más del 4% en 2003-04) tienen poco qué ver con la estabilización. 
Además de los costos de la guerra en Irak y otras preocupaciones de seguridad, así como fallas en los controles del gasto previos, los recortes a los impuestos en los EU tienen objetivos estructurales y distributivos, más que metas de corto plazo. 
Un estímulo de corto plazo no habría otorgado los mayores beneficios a los más ricos, cuyo gasto es menos sensible a los impuestos. 
Los recortes deben apoyar la demanda privada este año y el que viene, pero al costo de posponer las mejoras en el ahorro y el endeudamiento privado. 
Aunque el dólar se ha estado depreciando durante un año, el crecimiento sostenido de la demanda interna probablemente impulsará al déficit en cuenta corriente por encima del 5% del PIB. 
A medida que el déficit crezca, es probable que la depreciación del dólar se reanude, a pesar del lento desempeño de las demás economías principales del mundo. 
¿Aceptarán los EU una desaceleración prolongada después de 2004, y podría Europa hacer una mayor contribución al crecimiento global? 
Tal vez no. 
La otra cara de la moneda del énfasis de los EU en los medios propios más que en la asistencia directa pública es que el empleo debe mantenerse a niveles elevados (sin importar qué partido esté en el poder), mientras que la mayor parte de los países europeos esán dispuestos a aceptar tasas de desempleo del 8% o más. 
Así, es probable que los EU opten por el crecimiento. 
A pesar de los tres años de crecimiento lento, la brecha entre la producción potencial y la real en las economías más grandes de Europa continental es actualmente menor que en los EU. 
Los recortes del impuesto al ingreso para estimular la demanda de trabajo e inversión son deseables, dadas las altas tasas en las economías más grandes de Europa. 
Pero es poco probable que, si hay que dar marcha atrás en los recortes a los impuestos (debido principalmente a la presión demográfica sobre las pensiones públicas y la atención a la salud), se estimule la demanda, a medida que los consumidores pierden la confianza en la capacidad del gobierno para controlar los déficits. 
Europa necesita reformas estructurales y un manejo fiscal más estricto, no una inflación. 
Los países de la UE están acelerando por fin la implementación de sus reformas estructurales, pero el punto de partida se ha vuelto menos favorable y la resistencia política demasiado arraigada, como lo ponen de manifiesto los recientes conflictos sobre las reformas de las pensiones francesas y del mercado laboral alemán. 
Una mayor depreciación del dólar, así como un crecimiento más lento en los EU, debilitarán las exportaciones de la UE, el único componente relativamente exitoso de la demanda en Europa. 
La divergencia entre las políticas y su horizonte de tiempo se verá velada por las mejores perspectivas de crecimiento tanto en Europa como en los EU para el próximo año. 
Pero las perspectivas a mediano plazo indican un enfrentamiento transatlántico que potencialmente podría crear tantos desacuerdos como las disputas sobre la guerra en Irak. 
Si eso sucede, la ronda de negociaciones comerciales internacionales de Doha podría ser la primera en sufrir las consecuencias. 
Será más difícil resistir el proteccionismo en ambos lados del Atlántico. 
Los EU no se pueden permitir una sangría masiva y sostenida de la demanda a través del déficit externo, mientras que las quejas sobre la pérdida de competitividad se intensificarán en la UE. 
Es difícil imaginar que el enfrentamiento macroeconómico que viene se calmará rápida y tranquilamente. 

El imperativo del libre comercio transatlántico 
VIENA – La confirmación de la designación de Michael Froman como representante comercial de los Estados Unidos es buena ocasión para destacar las grandes oportunidades que se derivarían de la firma de un acuerdo de libre comercio entre la Unión Europea y Estados Unidos y que beneficiarían a ambas partes y al mundo entero. 
La economía global se encuentra en este momento dividida en tres niveles (crecimiento al 6% en los mercados emergentes, 2% en Estados Unidos y cero en Europa) y muestra signos preocupantes de parálisis y unilateralismo nacionalista. 
No pocos prevén el inicio de guerras de divisas. 
En semejante entorno global, económicamente incierto y lleno de tentaciones proteccionistas, el logro de un acuerdo de libre comercio entre los dos bloques comerciales más grandes del mundo (que juntos representan alrededor del 40% del PIB global) es más importante que nunca. 
A lo largo de la historia, el libre comercio y el crecimiento económico han ido de la mano (lo mismo que el proteccionismo y el estancamiento). Una mayor integración comercial entre Estados Unidos y las economías de la UE fortalecería el crecimiento a ambos lados del Atlántico. 
Las previsiones hablan de que este año la economía estadounidense crecerá un 2%, a pesar de una reducción del gasto público equivalente al 1,8% del PIB, lo que implica un crecimiento del 3,8% en el sector privado. 
Tanto la Reserva Federal estadounidense como el Banco Central Europeo han intervenido activamente para impulsar la recuperación económica, pero los resultados no podrían ser más diferentes. 
Mientras Estados Unidos pudo controlar la crisis bancaria velozmente y en forma sostenible, Europa todavía anda de rescate en rescate. 
Además, es obvio que el programa estadounidense de estímulo funcionó (a pesar de las críticas que recibió desde la izquierda por insuficiente y desde la derecha por excesivo). 
También puede ser que haya ayudado cierta diferencia básica de mentalidad: a la hora de evaluar oportunidades, muchos europeos tienden a sobrevalorar los riesgos. 
Sea como sea, Estados Unidos es el primer país de la economía global afectado por la recesión donde los programas de estímulo fiscal se tradujeron en niveles de inversión privada y crecimiento que hacen posible la consolidación fiscal. 
Ahora, cuanto mayor sea el crecimiento conjunto de Estados Unidos y la Unión Europea, tanto más se beneficiará esta última a partir de la recuperación estadounidense. 
La demanda de bienes de fabricación europea aumentará, y los estados miembros de la UE pueden (y deben) alinear sus economías con el crecimiento estadounidense. 
La historia nos enseña que esperar que Europa sea capaz de recuperarse sola puede resultar engañoso, ya que el ciclo económico europeo casi siempre sigue al ciclo estadounidense y lo refuerza. 
Por ejemplo, muchos consideran hoy que la posibilidad de una recesión prolongada en Europa es (junto con los recortes presupuestarios) el principal riesgo al que se enfrenta la recuperación sostenida de Estados Unidos. 
En la actualidad, el costo laboral en el sector industrial estadounidense es un 25% inferior a la media europea. 
Pero más importante es la diferencia en el costo de la energía, que es un 50% inferior en Estados Unidos (divergencia que seguramente se ampliará conforme avance la revolución del shale estadounidense). 
Esto ha llevado a diversas industrias europeas altamente dependientes de la energía (por ejemplo, fabricantes de vidrio, acero, compuestos químicos y productos farmacéuticos) a hacer grandes inversiones en Estados Unidos. 
Se trata de industrias que normalmente producen insumos de alta calidad destinados a un posterior procesamiento en Europa; se da el caso de la fábrica austríaca de acero Voestalpine AG, que comenzará a producir pellets de acero en el sur de Estados Unidos que luego serán usados para la creación de aleaciones de alta calidad en Austria. 
La combinación del reducido costo de producción estadounidense con la avanzada capacidad europea para la terminación de productos es una receta para fabricar productos de primera calidad a precios competitivos. 
De este modo, la inversión europea contribuye a la reindustrialización de Estados Unidos al tiempo que asegura la creación de empleos de alta calidad en Europa. 
Pero Europa debe esforzarse más en revitalizar su propio sector fabril. 
El último intento de crear una zona de libre comercio entre la Unión Europea y Estados Unidos (que tuvo lugar durante la presidencia de Bill Clinton) fracasó por la política agrícola (rígida y anticuada) de la Unión Europea. 
Se necesita un nuevo intento que ayude a Europa a sustituir su política agrícola con una política de investigación y desarrollo que apunte a mejorar la competitividad industrial. 
En las cumbres multilaterales se habla mucho acerca de coordinación de políticas, pero lo cierto es que la economía mundial tiene desequilibrios que están provocando un aumento de tensiones. 
Ahora que muchos buscan la salvación en el nacionalismo, una zona de libre comercio entre la Unión Europea y Estados Unidos sería un símbolo elocuente de las ventajas de la cooperación para la superación de los desafíos globales. 
Hay además otro factor geopolítico que contribuye a cambiar las reglas del juego: la creciente importancia económica de Asia. 
El impresionante rearme de China demuestra que el poder económico no acompañado de poder militar es un fenómeno transitorio. 
El centro de atención de la política mundial se está trasladando del Atlántico al Pacífico. 
Europa debería saber cuál es su lugar de pertenencia. 
Un acuerdo de libre comercio con Estados Unidos fortalecería los lazos políticos transatlánticos y sería la prueba concluyente de que las frecuentes quejas acerca de que Estados Unidos ha perdido el interés en Europa son infundadas. 
En su segundo discurso inaugural, el presidente Barack Obama destacó la creación de una zona de libre comercio con la Unión Europea como uno de los proyectos centrales de su segundo mandato, concepto que repitió el secretario de Estado, John Kerry, durante su última visita a Alemania. 
Ahora corresponde a los países de la Unión Europea con perfil exportador (como Alemania, los Países Bajos, Suecia y Austria) presionar para que se dé una respuesta a la oferta estadounidense de negociaciones. 
Europa lleva demasiado tiempo mirándose el ombligo. 
Sus problemas económicos han puesto en entredicho la capacidad del capitalismo democrático europeo para sobrevivir al desafío económico planteado por regímenes autoritarios y semiautoritarios. 
Antes que dejarse estar en medio de dudas y lamentos, yo soy el primero en preferir la toma de decisiones políticas. 
Con la firma de un pacto comercial transatlántico, las economías de ambos lados del océano se pondrían en correspondencia con los intereses fundamentales de Occidente. 


La división musulmana trasatlántica 
Comparados con la tensión que existe en las comunidades musulmanas de toda Europa, los musulmanes de los Estados Unidos son un grupo más satisfecho. 
Según las conclusiones de un reciente estudio de Pew Forum, los musulmanes de Europa “tienen una situación económica peor que la de la población general, se encuentran frustrados en materia de oportunidades económicas y socialmente aislados”, mientras que la mayoría de los musulmanes estadounidenses dicen que “sus comunidades son lugares excelentes o buenos” para vivir; el 71 por ciento dice que, si trabaja, puede tener éxito en los EE.UU. Los niveles de ingresos y de titulados universitarios coinciden con el término medio. 
El 63 por ciento de los musulmanes estadounidenses afirman no sentir un conflicto entre la devoción religiosa y la vida en la sociedad moderna. 
Aunque el 53 por ciento de los musulmanes de los EE.UU. creen que la vida resulta más difícil después de los ataques terroristas de 2001, la mayoría cree que la culpa es del Gobierno, no de sus vecinos. 
De hecho, el 73 por ciento dijo que nunca había sufrido discriminación mientras vivía en los Estados Unidos. 
Además, el 85 por ciento dijo que los atentados suicidas raras veces o nunca están justificados y sólo el uno por ciento dijo que la violencia para defender el islam era “con frecuencia” permisible, En Europa, porcentajes significativamente mayores creen que los atentados suicidas están “con frecuencia” o “a veces” justificados. 
Sin embargo, la “asimilación” no es lo que triunfa. “Asimilarse” significa disolverse entre el conjunto de la población que recibe la denominación de ciudadano medio, pero los musulmanes americanos no lo hacen, pues siguen siendo devotamente musulmanes en un país abrumadoramente cristiano. 
Más que asimilarse, los musulmanes de los Estados Unidos participan en la vida económica, política, educativa y social. 
Podría tratarse de un proceso de autoselección; sólo los musulmanes más instruidos emigran a los Estados Unidos, pues los deficientes servicios sociales existentes en ese país sólo permiten sobrevivir a los mejor preparados. 
Sin embargo, incluso los musulmanes de clase media de Gran Bretaña acaban marginados y, a diferencia de los musulmanes pobres de Europa, los musulmanes pobres de los Estados Unidos no expresan marginación ni simpatía por Al-Qaeda. 
Se puede aducir que sólo los pobres deseosos de disfrutar de las duras pero amplias posibilidades de la vida estadounidense emigran a los EE.UU. Sin embargo, eso no explica por qué esos inmigrantes pobres siguen siendo religiosos; si desean el éxito al estilo estadounidense, deberían apresurarse a “asimilarse”. 
¿Por qué a los musulmanes de los EE.UU. les va bien sin por ello dejar de ser devotos y llevar una indumentaria distintiva? 
¿Por qué pueden participar sin asimilarse? 
Dos factores parecen importantes: en primer lugar, unos ámbitos económicos, políticos y educativos relativamente porosos de la vida americana que permiten a los inmigrantes entrar en ellos. 
Pese a la discriminación y la pobreza que con frecuencia sufren los inmigrantes al principio, las barreras a la participación económica y política son relativamente superables. 
El segundo factor es la pluralista esfera pública de los Estados Unidos, un ámbito no carente de religión, pero con muchas religiones, que tienen relieve público y actúan en la vida civil como base de instituciones, publicaciones y símbolos que influyen en los valores y la conducta. 
Los Estados Unidos no son una sociedad secular; son una sociedad religiosamente pluralista con estructuras políticas y jurídicas seculares. 
De hecho, las instituciones seculares de los Estados Unidos fueron concebidas para apoyar el pluralismo. 
Permiten a las personas de muchos credos colaborar con ellas: un ámbito de trabajo de muchos credos. 
La prohibición de una religión estatal, junto con la libertad de conciencia, preserva la pluralidad de la religión en la vida civil. 
Esa concepción fue consecuencia no sólo del principio ilustrado, sino también de la necesidad: los Estados Unidos necesitaban convencer a la gente para que cruzara el océano y afrontase las penalidades de la vida de la frontera y, más adelante, la industrialización. 
La libertad de practicar la religión propia era propaganda en pro de los Estados Unidos. 
El beneficio de aquella generosidad accidental fue el pacto americano: los inmigrantes deben participar en la refriega económica y política de la nación, pero sin una gran “red” de servicios sociales. 
Por otra parte, pueden entrar. 
Y no sólo pueden conservar su credo privado, sino también practicarlo en público. 
La tolerancia de la religión de los demás es el precio pagado por la tolerancia de la propia. 
A medida que aumentaba la participación, había una tendencia a la disminución del prejuicio. 
No ha interesado a nadie perturbar durante mucho tiempo ese pragmatismo consistente en vivir y dejar vivir. 
Un resultado del pacto es la paradójica “familiaridad con la diferencia”. 
Como los inmigrantes participan en los ámbitos económicos y políticos, los americanos están acostumbrados a tratar con clases diferentes de personas y por eso distinguen las diferencias que podría perjudicar al país de las que no. 
De hecho, los americanos están familiarizados con la diferencia o al menos no suelen sentir pánico al respecto. 
Incluso después de 2001, sólo hubo unos pocos incidentes antimusulmanes. 
Sin embargo, Europa exige una mayor asimilación y ofrecer una economía y una política menos porosas. 
Eso significa menos participación y, por tanto, menos familiaridad con las diferencias en el país anfitrión. 
Por parte de los inmigrantes, hay más resentimiento contra el anfitrión, más lasitud en materia de economía y política, posible violencia o la insistencia en mantener las diferencias simbólicas, lo que resulta irónico en una sociedad menos capaz de aceptarlos precisamente por su incomodidad con la diferencia. 
En eso consiste, en pocas palabras, el debate sobre el velo en Europa.. 
No se refiere a ninguno de los obstáculos a la participación o a las reacciones de los inmigrantes ante ellos, pero exige una asimilación simbólica. 
Pero esas exigencias son un callejón sin salida. 
Para salir de él, se necesita una mayor participación en la economía y la política, pero también menos exigencia de asimilación a toda costa. 
Todas las religiones que descienden de Abraham tienen mecanismos internos para el cambio que les permiten afrontar las nuevas circunstancias de formas que la comunidad confesional puede respetar. 
Tanto el fundamentalismo como las exigencias de asimilación -¡sed como nosotros, ahora mismo!- anulan dichos mecanismos. 
Se debe permitir que funcionen, pero Europa exige la asimilación antes de la participación en una economía en la que los inmigrantes no pueden entrar, en cualquier caso. 
Lamentablemente, ése es un camino para el gueto. 

El nuevo Obama 
NUEVA YORK – Después del segundo debate entre el presidente estadounidense, Barack Obama, y su contrincante, el republicano, Mitt Romney, los seguidores de Obama gritaron al unísono: ¡El viejo Obama ha vuelto! El candidato lánguido, indiferente y apagado del primer debate había desaparecido y la figura imponente y admirada de la victoriosa campaña de 2008 había regresado. 
Como señaló el comentarista, Andrew Sullivan, “lo vi participar como la primera vez… Vi al presidente que yo conocía.” 
Sin embargo, ante mis ojos el viejo Obama no había vuelto. 
Un nuevo Obama había surgido. 
El de antes era juvenil, carismático, elegante y lleno de esperanza. 
Su porte era fresco pero también relajado. 
Su oratoria impresionaba. 
Su sonrisa podía cautivar a miles. 
El Obama del segundo debate –y del tercero- fue más duro, frío, pesimista y sombrío. 
Había tensión en sus labios. 
Su discurso entrecortado parecía sujeto a un control constante. 
Su oratoria no impresionó, no pudo hacerlo. 
La sonrisa era esporádica y reservada. 
Sin embargo, su manejo de la argumentación y la información detallada fue contundente. 
Sus oraciones estuvieron cuidadas. 
Habló con una energía fría y disciplinada. 
Cuando él no tenía la palabra su postura inmóvil era casi perfecta, casi escultural, como si posara para un retrato (como se observó en la pantalla cuando transmitían sus reacciones). 
Se puede describir lo anterior con la oración “todo un presidente”, en el sentido de competente, experimentado y serio. 
No obstante, esa frase también connota las temibles características de crueldad y brutalidad que cualquier representación genuina del cargo de presidente de los Estados Unidos debe incluir actualmente. 
Durante cuatro años Obama ha habitado la Casa Blanca; ahora la Casa Blanca se ha apoderado de él. 
Este otoño Obama ya se ha presentado dos veces ante millones de personas –en su discurso de aceptación de candidatura presidencial ante la Convención del Partido Demócrata y en el primer debate– sus dos actuaciones fueron sosas. 
Ante la Convención, parecía querer invocar al viejo Obama y así cautivar y conmover, pero ese hombre ya no existía. 
En realidad parece que su musa lo abandonó en el primer año de su presidencia. 
El resultado fue el simulacro del viejo Obama, como si estuviera actuando su propio papel. 
Pero en el primer debate ni siquiera hizo ese esfuerzo y estuvo irreconocible, no se vio ni el viejo ni el nuevo Obama. 
Como lo señalaron muchos comentaristas, en cierto sentido sencillamente no estuvo presente. 
Tal vez también pensó que al llevar una gran ventaja en las encuestas no tenía por qué lidiar con el molesto contrincante que creía que podía sustituirlo en la Casa Blanca. 
En el segundo debate aparentemente se aceptó que ya no existe el viejo Obama, y el nuevo –presente, real, disponible y ahora trabajando en la Oficina Oval– hizo su primera aparición. 
¿Ha endurecido la presidencia a Obama? 
¿Lo ha brutalizado? 
Hay razones para pensar que sí. 
Primero, tal vez Obama ha sido el más golpeado por la oposición política que la mayoría de los presidentes. 
El tema de la vida de Obama, claramente expresado en sus elocuentes memorias, Dreams from My Father, y como se ha mostrado en el reciente documental, The Choice, transmitido en Frontline, es la reconciliación. 
Su identidad no le fue transmitida desde el nacimiento. 
Hijo de madre blanca y padre keniano ausente, su infancia la pasó en Indonesia y la adolescencia, al lado de su madre soltera en Hawai; por lo que se vio obligado a hacerse un lugar por sí mismo. 
Lo encontró a través de la idea de la reconciliación –racial e ideológica. 
Ese fue el tema de su decisivo discurso ante la Convención del Partido Demócrata en 2004 y su famosa frase “Ni Estados Unidos liberal ni Estados Unidos conservador, sino Estados Unidos de América.” 
Iba a ser el tema de su presidencia. 
Así pues, cuando en los primeros días de su mandato una oposición republicana ideológicamente implacable repudió esa visión mediante una política de enfrentamiento total, el rechazo iba más allá de una política –afectó su misma esencia. 
Los sueños de su padre terminaron y él se quedó, como poco a poco se fue dando cuenta, con el pragmatismo sin guía que ha caracterizado su administración. 
Al no poder llegar a un consenso con la oposición republicana, hizo acuerdos con los otros poderes que inmediatamente se acercaron a su administración: el aparato de seguridad y el militar, las empresas farmacéuticas, los bancos y los medios de comunicación más grandes. 
Tal vez lo más importante es la cuestión del permiso que se otorgó para usar la violencia y suprimir derechos: ataques con aeronaves no tripuladas que han matado niños y terroristas, una mayor presencia en Afganistán, la continuación de operaciones de la prisión de Guantánamo Bay, el recurrir a tribunales militares y una campaña sin precedentes contra soplones, así como la reivindicación del derecho de ordenar la muerte de extranjeros y estadounidenses por igual bajo su propio criterio. 
Todo esto también influyó en la actuación de Obama en los dos debates. 
Y si gana las elecciones, éste es el hombre que va a gobernar. 
El Obama de 2008 no ha vuelto ni volverá. 
Se ha ido por siempre. 

La transición hacia la sostenibilidad 
NUEVA YORK – La crisis económica mundial va a acompañarnos durante una generación, no simplemente un año o dos, porque en realidad es una transición hacia la sostenibilidad. 
La escasez de materias primas y los daños causados por el cambio climático en los últimos años han contribuido a la desestabilización de la economía mundial que ha provocado la crisis actual. 
Unos desorbitados precios de los alimentos y los combustibles e importantes desastres naturales han desempeñado un papel importante en el socavamiento de los mercados financieros, el poder adquisitivo de las familias e incluso la estabilidad política. 
Visto así, una política esencial que los países desarrollados y en desarrollo deben aplicar para superar la crisis es la de construir infraestructuras idóneas para el siglo XXI. 
Algunas de ellas son: una red eléctrica eficiente alimentada por energía renovable; redes de fibra e inalámbricas que transmitan la telefonía y la conexión de banda ancha a la red Internet; sistemas de agua, riego y alcantarillado que utilicen y reciclen eficientemente el agua potable; sistemas públicos de tránsito urbano e interurbano; carreteras más seguras; y redes de zonas naturales protegidas que conserven la biodiversidad y los hábitats de las especies protegidas. 
Esas inversiones son necesarias a corto plazo para compensar la reducción del gasto mundial en bienes de consumo que subyace a la recesión mundial y –lo que es más importante– son necesarias a largo plazo, porque un mundo atestado con 6.800 millones de personas (y en aumento) no puede, sencillamente, sostener el crecimiento económico, a no ser que adopte tecnologías sostenibles que economicen unos recursos naturales escasos. 
En la práctica, la crisis mundial significa que en el mundo en desarrollo se están limitando las inversiones sostenibles en lugar de aumentarlas. 
Al perderse el acceso a los préstamos bancarios internacionales, las flotaciones de los bonos y la inversión extranjera directa, ahora se están aparcando los proyectos de infraestructuras de los que se hablaba en el pasado, lo que amenaza la estabilidad política y económica de docenas de países en desarrollo. 
De hecho, en todas las partes del mundo hay una enorme acumulación de inversiones atrasadas en infraestructuras decisivas. 
Ha llegado la hora de hacer un esfuerzo mundial concertado para ejecutar dichos proyectos. 
No es algo fácil de hacer. 
La mayoría de las inversiones en infraestructuras requieren la dirección por parte del sector público para crear asociaciones con el sector privado. 
Lo habitual es que el sector público concierte acuerdos contractuales con empresas privadas no solo para construir las infraestructuras, sino también para explotarlas como monopolio regulado o en régimen de concesión. 
Los Estados suelen carecer de la capacidad técnica necesaria para formular semejantes proyectos, lo que crea posibilidades de favoritismo y corrupción cuando se conceden contratos importantes. 
Es probable que se lancen esa clase de acusaciones contra los gobiernos, aun cuando no sean ciertas, si bien con demasiada frecuencia lo son. 
Aun así, la acumulación de semejantes proyectos atrasados está haciendo estragos ahora en la economía mundial. 
Las mayores ciudades del mundo son una combinación de atascos de tráfico y contaminación. 
La atmósfera se está llenando de gases que provocan el efecto de invernadero por la intensa utilización de combustibles fósiles. 
La escasez de agua está afectando prácticamente a todos los centros económicos importantes, desde Norteamérica hasta Europa, África, la India y China. 
Así, pues, los gobiernos deben fortalecer sus ministerios de infraestructuras (incluidos el agua y el saneamiento, la energía eléctrica, las carreteras y las tecnologías de la información y la comunicación), así como sus bancos nacionales de desarrollo, para que puedan formular adecuadamente proyectos y programas de infraestructuras a largo plazo. 
La capacidad para contrarrestar la crisis de forma constructiva mediante asociaciones mayores entre el sector público y el privado determinará el éxito posterior de los países y las regiones. 
Resulta interesante que los Estados Unidos estén a punto de crear un Banco Nacional de Infraestructuras por primera vez. 
No obstante, los asesores económicos americanos y europeos creen por lo general que un intenso y corto estímulo será suficiente para restablecer el crecimiento económico. 
Se equivocan. 
Lo que hará falta es una revisión de la economía mundial para orientarla hacia la sostenibilidad. 
Además, las autoridades del mundo rico creen que pueden seguir desatendiendo al mundo en desarrollo o dejándolo abandonado a su suerte en los mercados mundiales. 
Ésa es también una receta para un fracaso e incluso un futuro conflicto mundiales. 
Los países desarrollados tendrán que hacer mucho más para ayudar a los países pobres mediante la transición hacia la sostenibilidad. 
Mientras la mayor parte de la legislación sobre el “estímulo” ha sido hasta ahora a corto plazo y dirigida hacia dentro, un aumento de la financiación para unas estructuras sostenibles en los países pobres daría un potente impulso a las economías del mundo rico. 
Los países desarrollados deben acceder a encauzar ahorros considerables hacia los países en desarrollo para financiar el aumento de las inversiones sostenibles. 
Se puede hacerlo directamente con carácter bilateral, por ejemplo, mediante préstamos a largo plazo de los organismos de crédito a la exportación de los países desarrollados. 
También se puede hacerlo multilateralmente, aumentando las corrientes de inversión en infraestructuras del Banco Mundial y los bancos de desarrollo regional (incluidos el Banco Interamericano de Desarrollo, el Banco Europeo de Inversiones, el Banco Africano de Desarrollo y el Banco Asiático de Desarrollo). 
Se deben utilizar los dos cauces. 
Tampoco reconocen los países desarrollados que, sin una financiación mucho mayor de unas infraestructuras sostenibles en el mundo en desarrollo –en particular, las de generación y transmisión de electricidad sostenible–, un acuerdo mundial sobre el cambio climático este año (ni en ningún momento cercano) será imposible. 
El mundo rico espera en cierto modo que los países pobres limiten su utilización de los combustibles fósiles sin una nueva e importante ayuda financiera ni fuentes energéticas sostenibles. 
En casi todas las propuestas de los países ricos sobre metas, límites, compromisos y permisos relativos a los gases que provocan el efecto de invernadero, apenas hay una palabra sobre la ayuda a los países pobres para financiar la transición a las tecnologías sostenibles. 
La reunión del G-20 en Londres el 2 de abril infunde esperanzas de que se haga un verdadero esfuerzo mundial para reparar la desfalleciente economía mundial. 
Ése es el momento y el lugar para lanzar el impulso mundial hacia la sostenibilidad. 
Si no afrontamos ese imperativo, la crisis mundial pondrá en peligro el mundo durante los años futuros. 

La traición de los economistas 
LONDRES – Todos los acontecimientos que definen una época son el resultado de coyunturas -la correlación de acontecimientos normalmente inconexos que sacuden a la humanidad y la sacan de la rutina-. 
Estas coyunturas crean lo que el autor Nassim Nicholas Taleb llama ampquot;Cisnes Negrosampquot; -acontecimientos impredecibles con un amplio impacto-. 
Una pequeña cantidad de Cisnes Negros, cree Taleb, ampquot;explican casi todo lo que sucede en nuestro mundoampquot;. 
La prosperidad de la primera era de la globalización antes de 1914, por ejemplo, resultó de una constelación exitosa de acontecimientos: la caída de los costos del transporte y las comunicaciones, los avances tecnológicos de la segunda revolución industrial, el estado pacífico de las relaciones internacionales y la exitosa gestión por parte de Gran Bretaña del patrón oro. 
Por el contrario, en los años entre guerras, la política internacional ponzoñosa se combinó con los desequilibrios económicos globales para crear la Gran Depresión y preparar la escena para la Segunda Guerra Mundial. 
Ahora consideremos las recientes innovaciones financieras. 
A horcajadas de la nueva tecnología informática y de telecomunicaciones, se creó un mercado gigantesco de instrumentos derivados. 
Las obligaciones de deuda colateralizada (CDOs, tal su sigla en inglés), principalmente vinculadas a hipotecas, convirtieron a una nueva población de aspirantes a propietarios en supuestos merecedores de crédito, permitiéndoles a los bancos originadores vender deuda ampquot;de alto riesgoampquot; a otros inversores. 
Antes de la titulización, los bancos por lo general conservaban las hipotecas; ahora podían borrarlas de sus libros. 
Pero el crédito titulizado que se eliminaba del balance de un banco normalmente terminaba en los libros de otro banco. 
Lo que resultó fue un sistema maravilloso para diversificar riesgo bancario individual, pero sólo magnificando el riesgo de impago de todos los bancos que tenían lo que se dio en llamar deuda ampquot;tóxicaampquot;. 
Como todos los derivados se basaban en los mismos activos, si algo le sucedía a esos activos, todos los bancos que poseyeran la deuda se encontrarían en la misma situación. 
Lo que hizo posible la propagación de los derivados fue la facilidad con la que se podía expandir el volumen de deuda para un determinado conjunto de activos reales. 
Este escalonamiento se vio ampliado por el uso de permutas de riesgo crediticio (CDS, tal su sigla en inglés), que ofrecían un seguro ficticio contra el impago. 
Dado que se podía vender una cantidad ilimitada de CDSs contra cada prestatario, la oferta de permutas pudo crecer mucho más rápidamente que la oferta de bonos. 
Las CDSs magnificaron la dimensión de la burbuja acelerando enormemente la velocidad de la circulación monetaria. 
El mercado de CDOs creció de 275.000 millones de dólares a 4,7 billones de dólares entre 2000 y 2006, mientras que el mercado de CDSs creció cuatro veces más rápido, de 920.000 millones de dólares en 2001 a 62 billones de dólares para fines de 2007. 
Las CDSs fueron el instrumento a través del cual los derivados pudieron abrirse camino en las carteras de los bancos de todo el mundo. 
Sin embargo, la dependencia de toda la estructura de precios en constante aumento de la vivienda rara vez se hizo explícita. 
Si el mercado inmobiliario empezaba a fallar, estas garantías de seguridad de papel se convertirían, según las palabras de Warren Buffet, en ampquot;armas financieras de destrucción masivaampquot;. 
Ahora bien, la intermediación financiera nunca habría ocasionado un desastre (ni habría llegado tan lejos) si no hubiera sido por los desequilibrios globales que surgieron de los déficits comercial y presupuestario gemelos de Estados Unidos, financiados en gran medida por los ahorros chinos. 
Se suponía que los tipos de cambio flotantes impedirían que los países manipularan sus monedas, pero, al acumular grandes cantidades de letras del Tesoro de Estados Unidos, los países del este asiático, especialmente China, mantuvieron sus tipos de cambio artificialmente bajos. 
Este ampquot;exceso de ahorrosampquot; del este asiático permitió un exceso de consumo alimentado por deuda en Estados Unidos, Gran Bretaña y gran parte del mundo occidental. 
Sin embargo, el matrimonio entre los ahorros chinos y el consumo norteamericano tuvo un error fatal: creó deudas no pagaderas. 
Las inversiones chinas cada vez más cobraron la forma de compras oficiales de letras del Tesoro de Estados Unidos. 
Estas inversiones no crearon nuevos recursos para ofrecer los medios de pago. 
Como contraparte de la acumulación de deuda estadounidense se produjo la reubicación de gran parte de la capacidad industrial norteamericana en China. 
Los ahorros chinos no pasaron a crear nuevos activos, sino especulación financiera y orgías de consumo. 
El ampquot;excedenteampquot; de ahorros chinos hizo posible la expansión crediticia de Estados Unidos entre 2003 y 2005, cuando la tasa de los fondos federales (la tasa de interés interbancaria a la que los bancos norteamericanos se prestan mutuamente) se mantenía en el 1%. 
El dinero ultra barato produjo una oleada de préstamos hipotecarios de alto riesgo -un mercado que colapsó cuando los tipos de interés aumentaron marcadamente después de 2005, alcanzando el 5%-. 
La crisis financiera de 2008 fue el inicio de un proceso de desapalancamiento altamente doloroso, pero inevitable. 
Esta interpretación de los orígenes de la crisis económica actual es cuestionada por la escuela del ampquot;exceso de dineroampquot;. 
En su opinión, hubo una causa y sólo una sola causa de la crisis: la creación excesiva de crédito que tuvo lugar cuando Alan Greenspan era presidente de la Reserva Federal de Estados Unidos. 
Esta opinión se basa en la teoría ampquot;austríacaampquot; de bonanza y crisis, y también en la explicación de Milton Friedman de la Gran Depresión de 1929. 
Fue errónea entonces y es errónea hoy. 
Esta línea de razonamiento presupone que los mercados son perfectamente eficientes. 
Si las cosas salen mal, debe de ser por errores en la política. 
Esta opinión también es autocontradictoria, ya que si los participantes del mercado son perfectamente racionales y están perfectamente informados, no habrían sido engañados por una política consistente en hacer que el dinero resultara más barato de lo que realmente era. 
Greenspan es el sacrificio que ofrecen al dios del mercado. 
Esto sugiere una razón más fundamental para la crisis económica: el dominio de la escuela de economía de Chicago, con su fe en las propiedades autorregulatorias de los mercados sin restricciones. 
Esta idea justificó, o racionalizó, la desregulación de los mercados financieros en nombre de la llamada ampquot;hipótesis del mercado eficienteampquot;. 
Esto condujo directamente a la propagación de modelos de gestión de riesgo financiero que, al excluir la posibilidad de impago, subestimaron groseramente la cantidad de riesgo en el sistema. 
Si vamos a jugar el juego de la culpa, culpo a los economistas más que a los banqueros por la crisis. 
Ellos establecieron el sistema de ideas que aplicaron banqueros, políticos y reguladores. 
John Maynard Keynes escribió que ampquot;los hombres prácticos que se creen absolutamente inmunes a las influencias intelectuales normalmente son esclavos de algún economista muertoampquot;. 
Gran parte de la cosecha de economistas de hoy no están muertos, pero siguen trabajando en la vecindad ideológica de Chicago. 
Sus suposiciones deberían exponerse sin piedad, ya que estuvieron a punto de destruir nuestro mundo. 


El juicio de Pavel S. 
ESTRASBURGO – En un día de invierno de 2004, un joven ruso llamado Pavel Shtukaturov descubrió que un juez lo había privado del derecho a hablar por sí mismo. 
Privado de capacidad legal, le impidieron actuar de manera independiente, o como fuera, en la mayoría de los aspectos de la vida. 
Ya no pudo trabajar, viajar, elegir su lugar de residencia, comprar o vender propiedades o incluso casarse. 
El juez le quitó estos derechos sin ni siquiera informarle –por cierto, Pavel sólo lo descubrió un año después-. 
Cuando buscó un abogado para defender sus derechos, su madre, quien había sido nombrada su tutora legal, lo hizo encerrar en un hospital psiquiátrico durante siete meses. 
Este giro kafkiano de los acontecimientos fue posible porque Pavel tiene problemas de salud mental en un sistema que se niega a proteger sus derechos. 
En Rusia, aproximadamente 125.000 personas con discapacidades mentales están confinadas en instituciones –de por vida-. 
Existen otras 165.000 camas en hospitales psiquiátricos, con unas 650.000 hospitalizaciones por año. 
Pero estas estadísticas no cuentan la historia real. 
Sólo rara vez historias como la de Shtukaturov salen a la luz. 
Es sorprendente lo poco que se sabe sobre el tratamiento de la gente con problemas de salud mental en Rusia. 
No existen cuerpos de inspectores independientes que supervisen estos hospitales para proteger los derechos de los pacientes y no hay servicios de defensoría en nombre de la gente con discapacidades mentales. 
Es más, la mentalidad de muchos directores de hospitales es tan cerrada como las instituciones mismas. 
De manera que la victoria de Shtukaturov ante la Corte Europea de Derechos Humanos el 27 de marzo ofrece esperanza de que se haya alcanzado un punto de inflexión. 
En 2004, cuando Shtukaturov de casualidad descubrió la decisión del juez, buscó en Google la manera de llegar al único abogado en Rusia que trata temas referidos a la salud mental y los derechos humanos. 
El abogado aceptó representarlo. 
Pero cuando luego fue internado en un hospital psiquiátrico, el gobierno ruso se negó a permitirle al abogado tener acceso a su cliente. 
Las apelaciones en las cortes rusas fracasaron y el hombre presentó un caso ante la CEDH en marzo de 2006. 
La corte determinó que la dolorosa situación de Pavel violaba varios artículos del Convenio Europeo para la Protección de los Derechos Humanos y Libertades Fundamentales, del que Rusia es firmante. 
Este es el primer caso en que la CEDH se ocupó seriamente de la privación de la capacidad legal –la cual muchas veces facilita los abusos en lugar de proteger a la gente de ellos. 
Según la corte, privar a alguien de la capacidad legal constituye una interferencia “muy seria” del derecho de una persona a la vida privada. 
En Rusia, la única opción legal en estos casos es la “custodia total”, que se aplica indefinidamente y no puede ser disputada por el adulto en cuestión. 
La corte dictaminó que la custodia total era una respuesta “desproporcionada” en el caso de Shtukaturov y su sentencia reconoció la importancia de proporcionar alternativas personalizadas para la gente que requiere una atención temporaria o a largo plazo. 
Los legisladores rusos deberían seguir el ejemplo de la decisión de la CEDH y trabajar para crear en la ley y la práctica rusas mecanismos alternativos como directivas anticipadas, instrumentos legales y apoyo en la toma de decisiones. 
La Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad –un nuevo tratado sobre derechos humanos que Rusia ayudó a redactar, pero que todavía no ha firmado- exige estas alternativas y representa una oportunidad para que Rusia emprenda reformas cruciales sobre derechos humanos en esta materia. 
La historia de Shtukaturov es única sólo porque él pudo encontrar la manera de llegar a un abogado. 
La CEDH ya aclaró el camino para las decenas de miles de otras personas en Rusia que sufren abuso en manos del propio sistema de salud mental que supuestamente está para ayudarlas. 
Al asumir el cargo, el nuevo presidente de Rusia, Dmitry Medvedev, debería ordenar un proceso de revisión independiente para ayudar a poner fin al patrón de estigmatización y discriminación del país contra las personas con discapacidad. 


El retorno triunfante de John Maynard Keynes 
NUEVA YORK – Ahora somos todos keynesianos. 
Incluso la derecha en Estados Unidos se sumó al bando keynesiano con un entusiasmo desenfrenado y en una escala que, en algún momento, habría sido verdaderamente inimaginable. 
Para quienes nos adjudicábamos alguna conexión con la tradición keynesiana, éste es un momento de triunfo, después de que nos dejaran en el desierto, prácticamente ignorados, durante más de tres décadas. 
En un nivel, lo que está sucediendo ahora es un triunfo de la razón y la evidencia sobre la ideología y los intereses. 
La teoría económica se había dedicado a explicar durante mucho tiempo por qué los mercados sin obstáculos no se autocorregían, por qué se necesitaba regulación, por qué era importante el papel que jugaba el gobierno en la economía. 
Pero muchos, especialmente la gente que trabaja en los mercados financieros, presionaban por una suerte de "fundamentalismo de mercado". 
Las políticas erróneas resultantes -impulsadas, entre otros, por algunos miembros del equipo económico del presidente electo de Estados Unidos, Barack Obama- ya antes habían infligido enormes costos a los países en desarrollo. 
El momento de iluminismo se produjo recién cuando esas políticas empezaron a generar costos en Estados Unidos y otros países industriales avanzados. 
Keynes sostenía no sólo que los mercados no se autocorregían, sino que, en una crisis pronunciada, la política monetaria probablemente resultara ineficiente. 
Se necesitaba una política fiscal. 
Pero no todas las políticas fiscales son equivalentes. 
En Estados Unidos hoy, con una montaña de deuda inmobiliaria y un alto nivel de incertidumbre, los recortes impositivos probablemente resulten ineficientes (como lo fueron en Japón en los años 1990). 
Gran parte, si no la mayor parte, del recorte tributario norteamericano del pasado mes de febrero fue destinado al ahorro. 
Con la enorme deuda que deja atrás la administración Bush, Estados Unidos debería estar especialmente motivado para obtener el mayor estímulo posible de cada dólar invertido. 
El legado de sub-inversión en tecnología e infraestructura, especialmente del tipo verde, y la creciente brecha entre los ricos y los pobres, requieren una congruencia entre el gasto a corto plazo y una visión a largo plazo. 
Eso exige la reestructuración de los programas tanto tributario como de gasto. 
Bajarles los impuestos a los pobres y aumentar los beneficios de desempleo al mismo tiempo que se aumentan los impuestos a los ricos puede estimular la economía, reducir el déficit y disminuir la desigualdad. 
Reducir el gasto en la guerra de Irak y aumentar el gasto en educación puede incrementar la producción en el corto y largo plazo y, al mismo tiempo, reducir el déficit. 
A Keynes le preocupaba la trampa de la liquidez -la incapacidad de las autoridades monetarias para inducir un incremento en la oferta de crédito a fin de aumentar el nivel de actividad económica-. 
El presidente de la Reserva Federa de Estados Unidos, Ben Bernanke, hizo un esfuerzo por evitar que se culpara a la Fed de agravar esta crisis de la misma manera que se la responsabilizó por la Gran Depresión, asociada con una contracción de la oferta monetaria y el colapso de los bancos. 
Y aún así deberíamos leer la historia y la teoría con cuidado: preservar las instituciones financieras no es un fin en sí mismo, sino un medio para alcanzar un fin. 
Lo importante es el flujo de crédito y la razón por la cual el fracaso de los bancos durante la Gran Depresión fue importante es que participaban en la determinación de la capacidad crediticia; eran los depositarios de información necesaria para el mantenimiento del flujo de crédito. 
Sin embargo, el sistema financiero de Estados Unidos cambió drásticamente desde los años 1930. 
Muchos de los grandes bancos de Estados Unidos salieron del negocio del "préstamo" y se metieron en el "negocio con movimiento". 
Se centraron en comprar activos, reempaquetarlos y venderlos, al mismo tiempo que marcaron un récord de incompetencia a la hora de evaluar el riesgo y analizar la capacidad crediticia. 
Se invirtieron cientos de miles de millones de dólares para preservar estas instituciones disfuncionales. 
Ni siquiera se hizo nada para reencauzar sus estructuras perversas de incentivos, que alentaban el comportamiento cortoplacista y la toma de riesgos excesiva. 
Con recompensas privadas tan marcadamente diferentes de los retornos sociales, no sorprende que la búsqueda del interés personal (codicia) condujera a consecuencias tan destructivas desde un punto de vista social. 
Ni siquiera velaron por los intereses de sus propios accionistas. 
Mientras tanto, es muy poco lo que se está haciendo para ayudar a los bancos que efectivamente hacen lo que se supone que deben hacer los bancos –prestar dinero y evaluar la capacidad crediticia. 
El gobierno federal asumió billones de dólares en pasivos y riesgos. 
Al rescatar al sistema financiero, tanto como en política fiscal, necesitamos preocuparnos por el “retorno de la inversión”. 
De lo contrario, el déficit –que se duplicó en ocho años- aumentará aun más. 
En septiembre, se decía que el gobierno recuperaría su dinero, con intereses. 
A medida que se incrementó el rescate, cada vez resulta más evidente que éste era simplemente otro ejemplo más de una mala apreciación del riesgo por parte de los mercados financieros –como vienen haciendo consistentemente en los últimos años-. 
Los términos de los rescates de Bernanke y Paulson eran desventajosos para los contribuyentes y, aún así, a pesar de su volumen, hicieron poco para reactivar el préstamo. 
La presión neoliberal para una desregulación también satisfacía a algunos intereses. 
A los mercados financieros les fue bien a través de la liberalización del mercado de capitales. 
Permitirle a Estados Unidos vender sus productos financieros riesgosos y participar en una especulación en todo el mundo puede haber beneficiado a sus compañías, aunque esto les impusiera grandes costos a otros. 
Hoy, el riesgo es que se utilice y se abuse de las nuevas doctrinas keynesianas para satisfacer algunos de estos mismos intereses. 
¿Acaso quienes presionaron por la desregulación hace diez años aprendieron la lección? 
¿O simplemente querrán imponer reformas cosméticas –el mínimo requerido para justificar los rescates de mega-billones de dólares? 
¿Hubo un cambio de parecer o solamente un cambio de estrategia? 
Después de todo, en el contexto de hoy, perseguir políticas keynesianas parece incluso más rentable que ir detrás del fundamentalismo de mercado. 
Hace diez años, en el momento de la crisis financiera asiática, se discutió mucho sobre la necesidad de reformar la arquitectura financiera global. 
Poco se hizo. 
Es imperativo que no sólo respondamos adecuadamente a la crisis actual, sino que emprendamos reformas a largo plazo que serán necesarias si queremos crear una economía global más estable, más próspera y equitativa. 

Bo Xilai entre el dragón y su ira 
LONDRES – Después de un año de demoras injustificadas, el juicio de Bo Xilai, el ex secretario del Partido Comunista de la municipalidad de Chongqing, finalmente está por empezar. 
Bo enfrenta tres cargos: corrupción, soborno y abuso de poder. 
Pero su verdadero delito es que desafió la manera de hacer las cosas del Partido Comunista chino (PCC). 
Es más, la condena de su esposa por el asesinato del empresario británico Neil Heywood, de amplia repercusión mediática, ha avergonzado seriamente al PCC. 
Cuando la corte finalmente condene a Bo -porque seguramente será condenado-, quizás enfrente una pena similar a la del ex secretario del Partido de Shanghái Chen Liangyu, que recibió 18 años, o del ex secretario del Partido de Beijing Chen Xitong, que fue sentenciado a 16 años. 
Al igual que Bo, ambos hombres habían sido miembros del Comité Central del PCC, el círculo íntimo del Partido -una condición que les permitió evitar una pena de muerte (a diferencia del ministro de Ferrocarriles Liu Zhijun, de menor rango, luego de su condena por cargos similares de corrupción y abuso de poder). 
Para el Partido, sin embargo, la condena de Bo no marcará el fin del escándalo. 
Tampoco desaparecerá así como nada el clima sombrío que le infligieron al PCC Bo Guagua, su hijo exiliado y amante de la buena vida, y Bogu Kailai, su mujer homicida. 
De todas formas, la caída de Bo y su familia no alcanza el nivel de la tragedia shakespeariana. 
Esto no es El rey Lear. 
Por supuesto, ya hace un tiempo que Bo, su esposa y su hijo están moralmente muertos. 
El poder minó su humanidad. 
Bogu mató a Heywood, su amante y socio comercial, y muchos otros inocentes murieron como resultado de la ambición de Bo. 
Su principal secuaz y matón, el ex jefe de policía de Chongqing Wang Lijun, pidió asilo en el consulado de Estados Unidos en Chengdu. Temía por su vida, porque sabía demasiado sobre el asesinato de Heywood y otros crímenes de Bo. 
Aún así, el PCC sólo quiere encubrir el escándalo. 
La Comisión Central de Inspección Disciplinaria ya desechó los cargos de relaciones sexuales ilícitas que involucraban a varias mujeres, con el argumento de que esos crímenes deben mantenerse ocultos cuando los cometen miembros del Comité Central. 
Esto se produce luego de una respuesta oficial similar ante las acusaciones de Don Juan contra Chen Liangyu y las "Cinco Flores Doradas" de Chen Xitong. 
Es más, las acusaciones de que Bo recibió 20 millones de yuanes (3,2 millones de dólares) en sobornos y malversó 5 millones de yuanes son insignificantes comparadas con las que se esgrimen contra Liu Zhijun. 
En consecuencia, si su nivel de soborno se considera menor, y a su mujer se la retrata ingeniosamente como un chivo expiatorio, el único delito importante por el que se acusa a Bo es negligencia en el desempeño de sus funciones. 
Al reducir los cargos, el PCC ha limitado los posibles castigos. 
Como siempre sucede cuando el Partido está involucrado, la ley china es puro artificio. 
La ley se aplica con moderación, si es que se la aplica, a la élite del Partido, y los intereses de la justicia (al menos como el mundo exterior entiende el término) rara vez son la máxima prioridad en estas situaciones. 
Un juicio como el de Bo es invariablemente parte de un acuerdo político entre iniciados. 
La verdadera historia de la carrera de Bo -una carrera de infidelidad, traición y corrupción- es abominable. 
Entre las víctimas se encuentran la familia Heywood, su mujer china y sus hijos. 
Su tragedia se destaca como una profunda acusación del régimen del PCC, porque ninguna familia está a salvo cuando los gobiernos no se someten al régimen de derecho. 
Hogares felices y estados armoniosos van de la mano. 
Pero, en China, los líderes del partido como Bo ejercen un poder de vida o muerte sobre los ciudadanos y sus familias. 
Para el PCC, salvar la imagen es primordial. 
Bo se sumará a una larga lista de funcionarios encarcelados, aunque las prisiones especiales donde están encerrados pueden parecer centros de recreación para funcionarios sénior retirados si se las compara con las condiciones abusivas y físicamente degradantes que han tenido que soportar el Nobel Liu Xiaobo y otros prisioneros. 
El hijo de Bo, Bo Guagua, vivirá una vida invisible en el exterior. 
De manera que Bo es cualquier cosa menos una figura trágica. 
Cuando llora por su hija muerta Cordelia, el rey Lear llega a entender los defectos personales que provocaron su muerte, y por eso genera compasión. 
Cuando Bo aparezca en la corte, sus súplicas no serán tan persuasivas. 
Podemos ver en su rostro la desesperación de Lear: "Aúllen, aúllen, aúllen. Sois hombres de piedra". 
Pero en la sala, y en toda China, la audiencia se mantendrá impasible -y con razón. 

El problema de los eurobonos 
MÚNICH – La canciller alemana Angela Merkel fue capaz de resistir la presión de los países del sur de Europa, y no habrá eurobonos. 
Para los mercados es una desilusión, pero para que estos países se reconstituyan no hay otro modo que insistir con paciencia en la necesidad de pasar por una etapa de disciplina fiscal y olvidarse de restricciones presupuestarias demasiado permisivas. 
Quienes invirtieron en las economías europeas que atraviesan dificultades ya tienen suficiente. 
La decisión que tomaron los líderes de la eurozona el 21 de julio, en el sentido de permitir al Fondo Europeo de Estabilidad Financiera recomprar los viejos títulos de deuda, sin otro límite que la propia capacidad del fondo, equivale en cierto modo a la emisión de eurobonos. 
Y además, el Banco Central Europeo continuará alegremente su política de ayuda financiera basada en otorgar préstamos a los miembros de la eurozona con problemas y comprar sus bonos públicos. 
Pero los países del sur de Europa insisten en la adopción plena de un sistema de eurobonos, para librarse de las primas que los mercados les exigen pagar sobre las tasas de Alemania. 
Su insistencia es comprensible, ya que uno de los factores decisivos detrás de la entrada de estos países a la zona euro fue la esperanza de que se produciría una convergencia de los tipos de interés; esperanza que durante algo más de una década, entre 1997 y 2007, se hizo realidad. 
Para el Estado italiano, la convergencia significó una reducción de los pagos al servicio de la deuda en el mediano plazo de hasta el 6% del PIB. 
De este modo, Italia podría haber devuelto toda su deuda pública hace algo más de una década y media, pero en cambio, optó por dilapidar la ventaja que le otorgaban los tipos de interés. 
En la actualidad, la relación entre la deuda y el PIB de Italia se encuentra en 120%, tan alta como estaba cuando el país ingresó a la eurozona a mediados de la década de 1990. 
Ahora que los diferenciales (spreads) vuelven a crecer, empiezan los problemas y se pide la adopción de un sistema de eurobonos, con la esperanza de que cuando los préstamos cuenten con la garantía de otros países, los tipos de interés bajarán otra vez. 
¿Pero quiénes saldrán de garantes? 
Tanto Francia como Alemania tienen una relación entre deuda y PIB muy superior al 80%, un valor no muy lejano al de Italia y mucho mayor que el de España. 
El mero hecho de agrupar las deudas no hará que desaparezcan. 
Cada persona tiene el deber ineludible de honrar sus propias deudas, y lo mismo vale para los países. 
Dicho sea de paso, todo este alboroto en torno de los tipos de interés es un poco exagerado. 
Las tasas que pagan en la actualidad países como Italia y España son apenas la mitad de lo que eran en 1995, antes de que se establecieran los tipos de conversión dentro de la eurozona; del mismo modo, los diferenciales actuales respecto de Alemania son apenas dos tercios de lo que eran entonces. 
No hay indicios que permitan suponer un mal funcionamiento de los mercados, que los llevara a sobreestimar las diferencias de capacidad crediticia entre los países. 
Los diferenciales son necesarios para tener bajo control el flujo de capitales dentro de la eurozona. 
Antes de la introducción del euro, esa función limitadora la cumplía la incertidumbre cambiaria, que le ahorró a Europa afrontar desequilibrios externos desmesurados. 
Ahora que el riesgo cambiario ya no existe, la única defensa que queda contra un movimiento de capitales excesivo (con los consiguientes desequilibrios externos) es la existencia de tipos de interés diferenciados según la calificación crediticia de los países. 
Si los inversores cuentan con protección ilimitada y no corren ningún riesgo de asumir su parte en posibles pérdidas, los capitales seguirán fluyendo sin impedimentos de un extremo al otro de la eurozona, y los desequilibrios perdurarán. 
Durante muchos años, Italia se desentendió de los límites de endeudamiento estipulados por el Tratado de Maastricht y el Pacto de Estabilidad y Crecimiento. 
Sólo cuando hace poco los tipos de interés comenzaron a aumentar ligeramente, el gobierno se decidió por fin a implementar sin más dilaciones un programa de austeridad, con el apoyo de todos los partidos políticos. 
De modo que a los límites legales de endeudamiento no se los respeta, pero a los mercados, sí; y la introducción de eurobonos eliminaría esa función disciplinadora. 
Hasta cierto punto, lo mismo vale para los paquetes de rescate de la UE y las intervenciones del BCE. 
Estas medidas podían tener su razón de ser durante la recesión del bienio 2008-2009, pero ahora se han vuelto contraproducentes, porque debilitan la función de control de los mercados. 
Reemplazar el crédito privado que se retira del mercado con crédito público equivale a perpetuar los desequilibrios externos dentro de la eurozona. 
Incluso en la actualidad, tras cuatro años de crisis, no hay señales de que los países pródigos de la periferia meridional de Europa hayan iniciado una devaluación en términos reales mediante el recorte de salarios y precios. 
Pero eso es condición necesaria para reducir los desequilibrios externos y la dependencia del crédito extranjero. 
Los rescates prolongan la crisis, porque equivalen a un intento de mantener los precios de los activos por encima de los valores de equilibrio del mercado; esto crea un riesgo unilateral de desvalorización cuyo único límite es la capacidad de los fondos de ayuda para asumirlo. 
Esto nos recuerda los tiempos de los regímenes de fijación, cuando los bancos centrales trataban inútilmente de estabilizar los tipos de cambio por encima de sus valores de equilibrio. 
El único resultado, igual que ahora, era agravar las turbulencias de los mercados. 
Es tiempo de que Europa enfrente la realidad y emprenda los dificultosos procesos de ajuste de la economía real que se necesitan para volver a equilibrar la eurozona. 
Aunque los eurobonos aliviarían los síntomas actuales, si no se trata la enfermedad subyacente, los países aquejados (y con ellos, toda la eurozona) terminarán mucho peor que ahora. 

Los Problemas de la Defensa Europea 
WASHINGTON, D.C.: En la cumbre de líderes de la Unión Europea (UE) en Niza se lograron pocos de los objetivos fijados, pero sí se presionó para la creación de una identidad militar de la UE, la Iniciativa de Defensa Europea (IDE). 
Este movimiento, sin embargo, está empezando a generar preocupación, tanto en la Organización del Tratado del Atlántico Norte (OTAN) como en los Estados Unidos (EUA). 
Desde hace tiempo el principio fundamental de la política exterior estadounidense ha sido apoyar cualquier acción que fomente una mayor integración de la UE. 
Si tales acciones pudieran afectar algunos intereses del país norteamericano, el remedio es buscar una revisión a detalle, sin oponerse a la iniciativa en sí. 
A diferencia de los "Tories" británicos, algunos "Gaullistas" franceses y muchos daneses y suecos, los estadounidenses no le temen al posible surgimiento de los Estados Unidos de Europa, sin duda un competidor potencial, pero también un socio muy necesario en la escena mundial. 
Cuando la IDE tuvo su inicio, la respuesta de EUA no fue distinta. 
Aunque algunos declarados defensores franceses de la IDE no intentaron ocultar su deseo de reemplazar a la OTAN en su totalidad, pues consideraban que esta era la única forma de emancipar a Europa de la hegemonía estadounidense, no fue así como se presentó y se discutió la IDE oficialmente en los consejos de la UE. 
Esta versión oficial de la IDE sería un auxiliar de la OTAN, no un competidor, y su propósito era proveer fuerzas europeas para operaciones de paz menos complicadas que no requerían de la participación de fuerzas de combate norteamericanas. 
La diplomancia estadounidense, por lo tanto, no hizo nada para oponerse a la IDE y hasta dio la bienvenida a la posibilidad de que ésta indujera a las elites políticas de Europa a apoyar un mayor presupuesto militar, reduciendo la carga de EUA. 
La aparentemente interminable fuerza de paz de Bosnia es un ejemplo de esto. 
Que la IDE brindara más tropas para permitir que el "US Army" retirara sus 4,600 soldados, le vendría muy bien a Estados Unidos porque sus fuerzas armadas son muy demandas en otros lugares del mundo. 
Pero en las últimas semanas de la administración de Clinton, la actitud de su país hacia la IDE cambió. 
Durante su última visita a la OTAN, el Secretario de la Defensa, William Cohen, reemplazó la cortés aprobación de principios con expresiones de preocupación que fueron casi como una franca oposición. 
La razón es simple: dinero. 
En lugar de aumentar los recursos de la seguridad europea, parece que ahora la IDE los reducirá. 
Medido en dólares de 1999, a un valor constante (antes del efecto distorsionador de la caída del euro), los Estados miembros de la UE, en combinación, gastan ahora unos $156 mil millones en defensa, mucho menos que en el último año de la Guerra Fría, 1985, cuando el total era de $216 mil millones. 
A pesar de haber recolectado los dividendos de tiempo de paz desde hace mucho tiempo, los mayores participantes de la IDE están todavía reduciendo sus gastos en defensa: entre 1998 y 1999, Francia, Alemania, Italia y el Reino Unido reducieron sus gastos combinados en defensa por $10 mil millones más. 
En otras palabras, no hay dinero extra para pagar la IDE, pero hay nuevos requerimentos de todos tipos. 
El más obvio de dichos requerimentos es el nuevo Estado Mayor Europeo que se está formando ahora en Bélgica, cuyo trabajo será una réplica de lo que la OTAN ya hace, pero añadirá todavía una burocracia más, con su apoyo administrativo, pagos y pensiones extra para el servicio en el extranjero, documentación masiva en dos idiomas y más. 
Puede que estos desembolsos no sean muy grandes, pero se suman a la gran cantidad de gastos militares europeos que ya son consumidos por los ministerios de defensa de cada país, los cuarteles centrales de cada servicio y la plétora de burocracias de apoyo. 
Éstas, en efecto, siguen siendo casi tan grandes como en 1985, cuando el número de personas en uniforme, las aeronaves, los buques de guerra, los vehículos blindados y la artillería eran casi dos veces más que hoy en día. 
Sin embargo, el costo invisible es mucho más amplio: los 60,000 efectivos asignados a la IDE ya están organizados para las acciones conjuntas bajo el comando de la OTAN. 
Ahora se les debe reorganizar para funcionar bajo el nuevo Estado Mayor, el cual ya está planeando sus propios ejercicios con todos los costos de transporte, combustible y pertrechos de diversa índole que esto implica. 
Muy pocos oficiales franceses han participado en comandos de la OTAN, razón suficiente para que lo ya aprendido del trabajo conjunto en casi medio siglo de experiencias con la OTAN, tenga que volverse a aprender. 
Lo que hace falta urgentemente en Europa son menores gastos burocráticos y más tropas bien entrenadas. 
A excepción de las fuerzas británicas y algunas muy pequeñas unidades de elite de otros lugares, la mayoría de las tropas europeas no están bien entrenadas para el combate o ni siquiera para mantener la paz en lugares peligrosos. 
Esto fue obvio en Kosovo, en donde los soldados y los oficiales enviados por casi todos los países fueron incapaces de llevar a cabo misiones básicas de infantería como las patrullas nocturnas con equipos de pocos hombres, las cuales fueron esenciales para controlar la depredación de los combatientes del Ejército Albanés de Liberación de Kosovo. 
La IDE no va a proveer más tropas ni más entrenamiento de combate (los ejercicios conjuntos son sobre todo ritualistas), pero requerirá de más gastos para la burocracia. 
Para EUA, esto significa que las fuerzas europeas de la OTAN serán de hecho debilitadas por la IDE, incrementando la carga potencial que las fuerzas de combate del país norteamericano deben soportar. 
Ni siquiera el más cortés de los diplomáticos de Estados Unidos podría darle la bienvenida a esto. 

El problema de la esperanza 
PARÍS – En Europa las elecciones presidenciales de Estados Unidos se siguen con un interés apasionado. 
Se ven como una larga saga llena de sorpresas. 
De este lado del Atlántico algunos incluso envidian las calidades humanas e intelectuales de los tres candidatos restantes y se oyen cosas como “¿podríamos tomar prestado a alguno de sus candidatos?”. Muchos europeos piensan que los tres candidatos son excelentes y que, a diferencia de elecciones anteriores, Estados Unidos sufre de un exceso de calidad. 
Pero el interés de los europeos en estas elecciones presidenciales no puede ocultar el hecho de que no es claro lo que se espera de ellas. 
Los europeos quieren unos Estados Unidos más “normales”, más cercanos a sus valores, pero a la vez les preocupa que unos Estados Unidos más modestos exigirían más de ellos en la esfera del poder militar “duro”. 
Estados Unidos como modelo o Estados Unidos como protector – este “dilema europeo” es nuevo en sí mismo. 
En los años posteriores a la Segunda Guerra Mundial, la mayoría de los europeos consideraban a Estados Unidos tanto su protector contra los objetivos expansionistas de la Unión Soviética como el actor externo clave para la reconstrucción moral y económica de su continente profundamente herido. 
Este ya no es el caso. 
La caída de la URSS, las heridas que Estados Unidos se ha provocado a sí mismo –particularmente en Iraq—y el surgimiento espectacular de Asia han cambiado las percepciones europeas sobre aquel país. 
Estados Unidos ya no es el protector o el modelo que solía ser, ni está sólo en términos de influencia y poder. 
Incluso se puede decir que la Unión Europea se ha convertido poco a poco en una fuerza “normativa” en el mundo como reacción a la evolución del poder de Estados Unidos. 
Europa sabe desde hace mucho que nunca podrá equilibrar a Estados Unidos en la esfera del “poder duro”; pero, ante la disminución del “poder suave” de ese país, fue más importante que nunca encarnar el rostro “humano” y respetuoso de la ley de Occidente. 
En este sentido, Europa ha llegado a considerarse, al menos en parte, como un sueño alternativo para todos los que han dejado de soñar con Estados Unidos. 
Pero visto desde dentro, el modelo de la UE es menos convincente. 
Por lo tanto, muchos europeos siguen sintiendo nostalgia por unos Estados Unidos como modelo. 
Para estos europeos, Barack Obama, con su campaña de la “esperanza”, es el candidato ideal para restablecer, como por arte de magia, el poder suave de Estados Unidos. 
Después de todo, él mismo encarna el sueño americano. 
Pero algunos europeos prefieren a Hillary Clinton o incluso a John McCain, porque les preocupan las consecuencias para los socios europeos de Estados Unidos de un candidato más limitado y menos experimentado. 
Les preocupa no sólo su capacidad sino la vieja cuestión trasatlántica de “compartir la carga”. 
La duda implícita en las reservas de algunos europeos en cuanto a Obama se puede formular en una pregunta: “¿Tendremos que hacer más en Afganistán y otros lugares?”. 
¿Podría el restablecimiento de la reputación internacional de Estados Unidos resultar negativo para Europa al erosionar su nuevo monopolio de la representación de los valores occidentales y forzarla a que retome sus obligaciones de poder duro? 
¿Podría ser que un candidato del miedo –McCain o, cada vez más, Clinton—sea mejor para los intereses de Europa que un candidato de la esperanza? 
Con Obama en el poder sería más difícil para los europeos –al menos al principio—acusar a Estados Unidos, aun si la “nueva Francia” de Nicolás Sarkozy ya se ha alejado de esa fácil tentación. 
Pero también sería más difícil rechazar un llamado para compartir más la carga en el mundo. 
Esta visión “defensiva” de las relaciones trasatlánticas es problemática. 
Lo mejor para Europa y para el mundo son unos Estados Unidos con confianza en sí mismos, que se deshagan de su cultura del miedo y redescubran las raíces de su cultura de la esperanza. 
Esos son los Estados Unidos de Obama. 
Por supuesto, mientras mayores sean las expectativas, mayor es el riesgo de desilusión. 
Pero después de ocho años del auto aislamiento de Estados Unidos impuesto por Bush, es un riesgo que vale la pena correr. 
Aun si Estados Unidos ya no es la única superpotencia del mundo, sigue siendo la “nación indispensable”. 
Por ello, los europeos tienen razón al sentirse fascinados por las elecciones presidenciales en Estados Unidos. 
Independientemente de quién gane, las consecuencias del resultado se sentirán en todo el mundo. 

El problema con el nacionalismo japonés 
Apenas medio año después de haber asumido el cargo de Primer Ministro de Japón, Shinzo Abe está provocando ira en toda el Asia y sentimientos encontrados en el país que es su aliado clave, Estados Unidos. 
Pero, ¿usará la administración Bush su influencia para apartar a Abe del comportamiento provocador? 
El antecesor de Abe, Junichiro Koizumi, fue un líder que rompió moldes y revivió la economía de Japón, reformó el sistema de ahorro postal y destrozó el sistema de facciones del Partido Democrático Liberal que ha gobernado durante mucho tiempo. 
Pero Koizumi también legitimó un nuevo nacionalismo japonés, irritando a China y Corea del Sur con sus visitas anuales al santuario de Yasukuni. 
Abe, si acaso, está aún más comprometido con la construcción de un Japón seguro de sí mismo y sin arrepentimientos. 
Cualquiera que crea que la controversia sobre Yakusuni es un oscuro tema histórico con el que los chinos y coreanos golpean a Japón para sacar provecho político probablemente no haya estado mucho tiempo ahí. 
El problema no son los doce criminales de guerra que están enterrados en el santuario; el verdadero problema es el museo militar Yushukan contiguo. 
Al pasar por los Zeros Mitsubishi, los tanques y las ametralladoras que se exhiben en el museo, uno se encuentra una historia de la Guerra del Pacífico que restaura “la verdad de la historia moderna japonesa” y que se apega a la narrativa nacionalista: Japón, víctima de las potencias coloniales europeas, sólo buscaba proteger al resto de Asia de ellas. 
La ocupación de Corea por Japón, por ejemplo, se describe como una “asociación”; en vano busca uno algún testimonio de las víctimas del militarismo japonés en Nanjing o Manila. 
Podríamos defender al museo como representante de un punto de vista entre muchos en una democracia plural. 
Pero no hay otro museo en Japón que ofrezca una visión alternativa de la historia de Japón en el siglo XX. 
Sucesivos gobiernos japoneses se han ocultado tras el hecho de que es una organización religiosa privada la que opera el museo para eludir la responsabilidad por las opiniones que ahí se expresan. 
Esa es una postura poco convincente. 
De hecho, a diferencia de Alemania, Japón nunca ha aceptado la responsabilidad que le corresponde por la Guerra del Pacífico. 
Aunque en 1995 el Primer Ministro socialista Tomiichi Murayama se disculpó oficialmente con China por la guerra, Japón nunca ha tenido un verdadero debate interno sobre su grado de responsabilidad, y nunca ha hecho un esfuerzo decidido para propagar una versión alternativa a la de Yushukan. 
Mi contacto con la derecha japonesa se dio a principios de los años 1990, cuando participé en un par de páneles en Japón con Watanabe Soichi, a quien mi editor japonés había elegido (sin yo saberlo) para que tradujera mi libro El fin de la historia y el último hombre a ese idioma. 
Watanabe, profesor en la Universidad de Sophia, era colaborador de Shintaro Ishihara, el político nacionalista que escribió The Japan that Can Say No (El Japón que puede decir no) y que ahora es gobernador de Tokio. 
En el curso de un par de encuentros, le escuché explicar ante públicos numerosos cómo a la gente de Manchuria se le llenaban los ojos de lágrimas de agradecimiento hacia Japón cuando el Ejército de ocupación de Guangdong salió de China. 
Según Watanabe, la Guerra del Pacífico se reducía a una cuestión de raza, puesto que Estados Unidos estaba decidido a mantener oprimido a un pueblo no blanco. 
De esa forma, Watanabe es el equivalente de quienes niegan el Holocausto pero, a diferencia de sus contrapartes alemanas, atrae fácilmente públicos numerosos y favorables (con frecuencia recibo libros de autores japoneses que “explican” que la Masacre de Nanjing es un gran engaño). 
Además, recientemente ha habido varios incidentes inquietantes en los que los nacionalistas han utilizado la intimidación física contra los críticos de las visitas de Koizumi a Yasukuni, como las bombas incendiarias lanzadas a la casa del ex candidato a Primer Ministro Kato Koichi (por otra parte, el editor del Yomiuri Shimbun , que normalmente es conservador, atacó las visitas de Koizumi a Yasukuni y publicó una serie fascinante de artículos sobre la responsabilidad por la guerra). 
Eso deja a Estados Unidos en una posición difícil. 
Varios estrategas estadounidenses están ansiosos por rodear a China con una barrera defensiva tipo OTAN basándose en el Tratado de Seguridad Estados Unidos-Japón. 
Desde los últimos días de la Guerra Fría, Estados Unidos ha estado alentado a Japón a que se rearme y ha apoyado oficialmente una propuesta de revisión del artículo 9 de la constitución de la posguerra, que le prohíbe a Japón tener un ejército o participar en guerras. 
Pero Estados Unidos debe tener cuidado con lo que pide. 
La legitimidad de toda la posición militar estadounidense en el Lejano Oriente está construida sobre la base del ejercicio de la función soberana de autodefensa de Japón por Estados Unidos. 
Una revisión unilateral japonesa del artículo 9 en el contexto del nuevo nacionalismo aislaría a Japón de prácticamente toda el Asia. 
La revisión del artículo 9 ha sido desde hace mucho parte de la Agenda de Abe, pero que la promueva dependerá en gran medida del tipo de asesoría que obtenga de sus amigos cercanos en Estados Unidos. 
El Presidente Bush no quiso comentarle nada sobre el nuevo nacionalismo japonés a su “buen amigo Junichiro” en agradecimiento por el apoyo de Japón en Iraq. 
Ahora que Japón ha retirado su pequeño contingente de tropas, tal vez Bush hablará claro con Abe. 

El problema con Polonia 
“Solamente pedimos una cosa, que nos regresen lo que nos quitaron….Si Polonia no hubiera vivido lo que vivió entre 1939 y 1945, sería un país de 66 millones de personas”. Así habló el Primer Ministro polaco Jaroslaw Kaczynski en la víspera de la reciente cumbre de la Unión Europea, cuando buscó obtener mayor peso para su país en las votaciones al interior de la UE invocando el recuerdo de la guerra de Hitler contra Polonia. 
Sin embargo, las palabras de Kaczynski contradicen lo que sucedió en Paris el 14 julio de este año. 
Con motivo del aniversario de la toma de la Bastilla, un pequeño contingente polaco marchó por los Campos Elíseos junto con las fuerzas de otros contingentes nacionales de la UE, incluyendo el alemán, como muestra de unidad europea. 
Este contraste resume perfectamente la confusión de la Polonia actual –un país que presume de tener uno de los niveles más altos de aceptación popular de la UE entre todos los países miembros y donde sin embargo la defensa de los intereses “nacionales” se ejerce de la forma más ardiente. 
Polonia ya no es “el patio de juegos de Dios” para utilizar la famosa frase de Norman Davie. 
En cambio, parece más un patio de niños: una extraña mezcla de complejos de inferioridad y superioridad. 
El problema es que la injustificada falta de confianza de Polonia la está conduciendo hacia una forma extremadamente desagradable de intolerancia hacia los demás. 
Para entender lo que salió mal en Polonia podría resultar útil hacer una comparación con España. 
En el siglo XIX, los extremos meridional y oriental de Europa estaban unidos por una decadencia común. 
Polonia había dejado de ser una nación independiente, víctima de la codicia de sus vecinos poderosos; 
España era un país que ya no importaba. 
Esta decadencia doble era objeto de debates frecuentes por parte de los historiadores de todo el continente. 
Generalmente subrayaban el fracaso de ambos países para ajustar sus sistemas políticos a los requerimientos de los tiempos. 
Actualmente, parece que tanto España como Polonia están experimentando un renacimiento, gracias al marco de la unidad europea. 
Sus economías están prosperando. 
La democracia se ha restaurado después de medio siglo de interrupción dictatorial. 
Con todo, la seguridad optimista de la España de hoy está totalmente ausente en Polonia. 
¿Se deberá esto a que los sufrimientos de Polonia fueron aún más terribles que los de España? 
¿Será que es más difícil salir de un régimen totalitario que de uno autoritario? 
¿Se deberá a que España ha tenido 20 años más para que la UE la vacune contra las tentaciones del nacionalismo? 
Probablemente todas estas explicaciones tienen algo de cierto. 
Y quizá haya otro factor: hay más orgullo y menos dudas en la cultura española que en la polaca. 
Lo que parece claro es que Polonia puede elegir actualmente entre dos senderos. 
Puede seguir desempeñando el papel de “factor de irritación” en la Unión. 
Pero en ese caso, al menos debe hacerlo bien. 
El gobierno de Polonia no puede querer resistir las presiones energéticas de Rusia y rechazar al mismo tiempo los ofrecimientos de ayuda de Alemania. 
Después de todo, Alemania es un aliado y socio más confiable que Ucrania, y al que algunas personas en Varsovia consideran como un contrapeso potencial ante Rusia. 
Las cargas del pasado no deben nublar las realidades del presente. 
Adherirse a la UE significa integrar a la política de un país una lógica en la que predomina el concepto de la reconciliación. 
En este sentido, Alemania, después de haber sofocado la maldad del nacionalismo agresivo, queda como el país más “europeo” de Europa. 
Negar esto, intentar deshacer la reconciliación polaco-alemana, es dañar los intereses nacionales fundamentales de Polonia. 
Al contrariar a Alemania, en efecto a toda la UE, Polonia está simplemente alentando a una Rusia revisionista. 
Si los líderes actuales de Polonia quieren volver a jugar los juegos de equilibrio de poder del siglo XIX, deben entender donde está el verdadero peso del poder en Europa. 
La otra senda que Polonia puede tomar es la de España. 
Javier Solana, el máximo representante de la UE en asuntos de política exterior, simboliza el papel que los españoles están desempeñando en la construcción de la identidad internacional de Europa. 
La influencia de España es, en gran medida, el resultado de su confianza nacional. 
Demográfica y estratégicamente, Polonia es por mucho el más importante de los nuevos miembros de la UE. 
El ex presidente francés Jacques Chirac, con su aparente desprecio por estos nuevos miembros, ya no está. 
Nadie está buscando insultar gratuitamente al pueblo polaco. 
Sólo los polacos pueden dañar la reputación e influencia de Polonia, y hay que decir que últimamente lo han hecho de manera sobresaliente. 
En los últimos cinco años, en los que he estado dando clases en el Colegio de Europa en Natolin, cerca de Varsovia, he sido testigo de primera mano de los notables avances de Polonia. 
Lamentablemente, hay una “desconexión” entre el progreso económico del país y el discurso y la conducta de sus políticos. 
Varsovia rebosa de energía positiva. 
El famoso plomero polaco es garantía de trabajo de alta calidad en toda Europa. 
En todas partes, desde Londres hasta París, pasando por Roma, los artesanos polacos están contribuyendo de manera decisiva al embellecimiento de Europa, utilizando las habilidades que en el pasado aplicaron a la construcción de ciudades como Cracovia o San Petersburgo. 
El problema depende de quién lo contemple. 
Si Polonia estuviera menos temerosa, injustificadamente, por su futuro, estaría menos obsesionada con un pasado que no se irá. 
Esperemos que esta sea sólo una fase temporal y que la comprensión de los logros reales de Polonia prevalezca sobre la hipersensibilidad de sus líderes actuales. ya que la “verdadera Polonia” que surgió después de 1989 es mucho más prometedora que su encarnación política. 

Los problemas de tratar el trauma 
Cuando ocurre un desastre, la llegada de ``consejeros bien capacitados'' es tan característica del escenario de los hechos como el arribo de los servicios de emergencia. 
¿Qué es lo que hacen en realidad estos consejeros ? 
Usualmente, efectúan alguna forma del llamado ``debriefing'' (consulta después de los sucesos) o ``critical incident stress debriefing'' (consulta para el alivio del estrés después de un suceso de gran impacto). 
Pero, ¿ayudan realmente estas sesiones? 
El ``debriefing'' es invariablemente una sesión corta y por lo general única, una intervención que se realiza con tantas personas como sea posible, después de que han sufrido una situación traumática. 
Implica relacionar el examen de esta situación con educación acerca de las respuestas emocionales que se esperan y la afirmación de que son normales. 
Con esto se espera reducir la angustia emocional aguda y prevenir el surgimiento de desórdenes siquiátricos después del trauma. 
Muchas organizaciones ofrecen ``debriefing'' como parte de su respuesta a incidentes traumáticos, como es el caso de los efectivos policiales que participan en situaciones donde se ha hecho uso de armas de fuego, o personal bancario que ha sido testigo de un asalto. 
En algunas instituciones las intervenciones son obligatorias, quizás por el deseo de reducir la angustia sicológica, pero también por la creencia de que esto reducirá el riesgo de ser objeto de litigios judiciales. 
Hay muchas razones que explican por qué se ha generalizado tanto la creencia en la efectividad de esta práctica. 
Al enfrentar desastres, todos experimentamos la necesidad de hacer algo. 
La idea de que hablar acerca del trauma debe ser mejor que ``reprimirlo'' o ``negarlo'' va en la línea de una larga tradición de tratamiento sicológico: ``mejor afuera que adentro''. 
Muchos de quienes han sido sometidos al ``debriefing'' valoran la experiencia positivamente. 
Pero, ¿funciona? 
Hay sólo una manera de saber realmente si una intervención hace más bien que mal: hacer ensayos controlados de forma aleatoria. 
Los estudios realizados hasta el momento no muestran evidencias de que estas intervenciones aporten beneficio alguno. 
Tal vez el proceso del ``debriefing'', parte de cuyo objetivo es advertir a los participantes acerca de las reacciones emocionales que se espera que se desarrollen en las siguientes semanas y meses, en realidad aumente dichos síntomas. 
Quizás para algunas personas no hablar sea la respuesta más apropiada. 
De hecho, es posible que los mecanismos de defensa sicológica existan precisamente porque no siempre ``es mejor afuera que adentro''. 
Hablar con un extraño que uno nunca ha visto ni volverá a ver puede impedir los procesos normales de recuperación brindados por nuestras propias redes sociales: familia, amigos, sacerdotes, doctores, que pueden ser capaces de poner al trauma en su contexto. 
Quizás el ``debriefing'' sirva meramente para profesionalizar la congoja y la angustia, parte de un proceso más general que ha tenido lugar hoy en día, mediante el cual se ha profesionalizado la adversidad. 
Por supuesto, cuando se desafía una creencia muy aceptada, surgen varias objeciones, como que la evidencia es para el tipo errado de ``debriefing'', que los ensayos no fueron bien hechos, que hay elementos de esta práctica que todavía podrían funcionar, que no se pueden pasar por alto los testimonios de quienes están seguros de haber sido ayudados por esta intervención, etc. Esto es inevitable, pero no nos debería distraer de los hallazgos principales. 
De modo que debemos reevaluar cómo respondemos al trauma. 
No puede haber duda de que quienes intentan ayudar a la gente que ha sufrido situaciones de desastre y trauma tienen nobles motivos, pero eso no es suficiente. 
Es el momento de que se advierta a quienes reciben u ofrecen el ``debriefing'' que el proceso tiene la capacidad de hacer tanto bien como mal. 
La aplicación obligatoria de esta intervención, aún en uso en algunas organizaciones, debe terminar. 
Pero, ¿deberíamos ser escépticos acerca de todos estos ``tratamientos conversacionales''? 
A diferencia del ``debriefing'', hay una abrumadora evidencia de que algunos tratamientos conversacionales, tales como la terapia cognitiva o la terapia de comportamiento cognitivo, son eficaces cuando se aplican a desórdenes como la depresión, el pánico o el estrés post-traumático (PTSD, por sus siglas en inglés). 
Entonces, ¿cuál es la diferencia entre estas terapias conversacionales y la moda del ``debriefing''? 
Dos cosas. 
Primero, a diferencia del ``debriefing'' estas intervenciones no se aplican sobre personas normales que han estado expuestas a la adversidad, sino sobre quienes tienen desórdenes siquiátricos definidos. 
En segundo lugar, son intervenciones para las cuales se ha recibido una acabada formación, aplicadas por terapeutas con habilidades profesionales bien definidas y reguladas, que son sicólogos clínicos o siquiatras. 
También se efectúan a lo largo de un periodo de tiempo. 
Desgraciadamente, los tratamientos efectivos en salud mental no son ni rápidos ni fáciles de aprender. 
Hay una paradoja final. 
Cuando ocurre un desastre, la experiencia de todos los profesionales de la salud es que se ven abrumados por ofrecimientos de ayuda. 
Tras la matanza en la escuela secundaria de Columbine, EE.UU., hace unos años, la escuela recibió más de 3.000 ofrecimientos de personas que deseaban ir y aplicar ``debriefing'' a los niños. 
Pero son los traumas mundanos y que no son dignos de las primeras planas los que causan verdaderos daños. 
Los ancianos que han sufrido un robo en su hogar. 
La esposa que ha caído en una depresión por la infidelidad de su marido. 
El gerente de banco que no puede ir a trabajar porque sufre ataques de pánico. 
O el adolescente afectado por un desorden obsesivo compulsivo. 
Para ellos raramente es fácil encontrar terapeutas y terapias sicológicas de calidad, incluso si en todos estos casos no está en discusión la evidencia de su efectividad. 
De modo que deberíamos examinar con mucha atención cómo manejamos nuestros recursos. 
Parece mejor concentrarse en entregar tratamientos efectivos al menor número de personas que realmente los necesitan, y no a los grupos más numerosos que no tienen necesidad de ellos. 
La historia del ``debriefing'' nos enseña una saludable lección. 
Primero, la gente es más resistente de lo que creemos. 
Segundo, no importa lo bien intencionados que sean nuestros intentos de reducir la angustia y prevenir desórdenes siquiátricos y no importa cuán evidente sea a primea vista el valor de la intervención, necesitamos pruebas claras y contundentes de sus beneficios. 
Toda intervención de atención de salud tiene la capacidad de hacer bien o mal, y en ocasiones el equilibrio entre ambos extremos puede llegar a sorprendernos. 

Los costos reales de la guerra en Iraq 
Las cosas más importantes de la vida -como la vida misma- no tienen precio. 
Pero eso no significa que los asuntos que tienen que ver con la preservación de la vida (o el estilo de vida), como la defensa, no deberían ser objeto de un análisis económico frío y duro. 
Poco antes de la actual guerra en Iraq, cuando el economista de la administración Bush, Larry Lindsey, sugirió que los costos podrían estar entre los 100 y 200 mil millones de dólares, otros funcionarios rápidamente objetaron. 
Por ejemplo, el Director de la Oficina de Administración y Presupuesto, Mitch Daniels dio la cifra de 60 mil millones de dólares. 
Hoy parece que las cifras de Lindsey estaban muy subestimadas. 
Preocupado por que la administración Bush pudiera estar engañando a todo el mundo sobre los costos de la guerra en Iraq, tal como lo había hecho con las armas de destrucción masiva de ese país y sus vínculos con Al Qaeda, me asocié con Linda Bilmes, una experta en presupuestos de Harvard, para analizar el asunto. 
Incluso nosotros, como oponentes a la guerra, nos sorprendimos de lo que encontramos ya que los cálculos, conservadores a moderados, van desde un poco menos del billón de dólares hasta más de los 2 billones. 
Nuestro análisis inicia con el presupuesto de 500 mil millones de dólares de los que habla públicamente la Oficina de Presupuesto del Congreso, que de cualquier manera es diez veces superior a lo que la administración dijo que costaría la guerra. 
Sus estimaciones se quedan tan cortas porque las cifras reportadas no incluyen siquiera el costo presupuestal total al gobierno. 
Y los costos presupuestales son apenas una fracción de los costos para la economía en su conjunto. 
Por ejemplo, la administración Bush ha hecho todo lo que ha podido para ocultar la enorme cantidad de veteranos que han regresado con heridas graves -16 mil hasta ahora, incluyendo 20% con lesiones cerebrales serias. 
Por lo tanto, no es sorprendente que la cifra de 500 mil millones de dólares no tome en cuenta la incapacidad y los costos de por vida que el gobierno tendrá que pagar en los años que vienen. 
La administración tampoco quiere reconocer los problemas de reclutamiento y de retención de las fuerzas armadas. 
El resultado son cuantiosos bonos por re-enlistamiento, mejores beneficios y mayores costos de reclutamiento – que han aumentado 20% tan sólo de 2003 a 2005. 
Además, la guerra es muy desgastante para el equipo, y habrá que reemplazar una parte.. 
Estos costos presupuestales (sin contar los intereses) ascienden a 652 mil millones de dólares en nuestro cálculo conservador y a 799 mil millones de dólares en el moderado. 
Cabe suponer que ya que el gobierno no ha limitado otros gastos o aumentado los impuestos, los costos se han financiado contrayendo deuda, y los costos de los intereses de esa deuda suman otros 98 mil millones de dólares (conservador) a 385 mil millones de dólares (moderado) a los costos presupuestales. 
Por supuesto, la mayor parte de los costos de las lesiones y las muertes está a cargo de los soldados y sus familias. 
Pero las fuerzas armadas pagan prestaciones por incapacidad que son muy inferiores al valor de los ingresos perdidos. 
De igual manera, los pagos por los que mueren suman solamente 500,000 dólares lo que es muy inferior a los cálculos normales del costo económico de por vida de una muerte, al que a veces se hace referencia como el valor estadístico de una vida (de 6.1 a 6.5 millones de dólares). 
Pero los costos no terminan ahí. 
La administración Bush argumentó alguna vez que la guerra en Iraq sería buena para la economía, y un vocero incluso sugirió que era la mejor manera de asegurar precios bajos del petróleo. 
Como en muchos otros casos, las cosas han resultado ser diferentes: las compañías petroleras son las grandes ganadoras, mientras que las economías de Estados Unidos y del mundo han salido perdiendo. 
Siendo extremadamente conservadores, calculamos el efecto total en la economía si atribuimos sólo 5 o 10 dólares del aumento a la guerra. 
Al mismo tiempo, el dinero que se ha gastado en la guerra pudo haberse utilizado de otra forma. 
Calculamos que si se hubiera destinado una parte de ese dinero a la inversión interna en caminos, escuelas e investigación, se habría estimulado más a la economía estadounidense en el corto plazo, y su crecimiento se hubiera fortalecido en el largo plazo. 
Hay otra serie de costos, algunos potencialmente muy grandes, aunque cuantificarlos es problemático. 
Por ejemplo, los estadounidenses pagan alrededor de 300 mil millones de dólares anuales por el "valor de opción" de la preparación militar –estar listos para luchar en el momento que se necesite. 
El hecho de que los estadounidenses estén dispuestos a pagarlo sugiere que el valor de opción supera los costos. 
Pero no hay duda de que el valor de opción se ha deteriorado enormemente y es probable que así permanezca por varios años. 
En resumen, incluso nuestro cálculo "moderado" puede subestimar significativamente el costo del involucramiento de Estados Unidos en Iraq. 
Y nuestro cálculo no incluye ninguno de los costos relacionado con la enorme pérdida de vidas y propiedades en el propio Iraq. 
No intentamos explicar si se engañó deliberadamente al pueblo estadounidense en cuanto a los costos de la guerra, o si la profunda subestimación de la administración Bush se debe atribuir a la incompetencia, como afirma vehementemente que fue el caso con las armas de destrucción masiva. 
Tampoco tratamos de evaluar si hubiera habido maneras más efectivas de financiar la guerra. 
Las pruebas recientes de que las muertes y lesiones se habrían reducido enormemente si se hubiera provista a las tropas de mejor blindaje personal, indican que la parquedad en el corto plazo puede llevar a costos en el largo plazo. 
Ciertamente, cuando el momento de emprender una guerra es cuestión de elección, como en este caso, una preparación inadecuada es aún menos justificable. 
Pero tales consideraciones parecen estar más allá de los cálculos de la administración Bush. 
Los elaborados análisis de costo-beneficio de los proyectos importantes han sido práctica común en el departamento de defensa y en otras partes del gobierno durante casi medio siglo. 
La guerra en Iraq fue un "proyecto" inmenso y sin embargo ahora parece que el análisis de sus beneficios fue muy erróneo y el de sus costos casi no existió. 
No podemos más que preguntarnos: ¿Había maneras alternativas de utilizar una porción de los 1-2 billones de dólares que ha costado la guerra que hubieran fortalecido la seguridad, fomentado la prosperidad y promovido la democracia? 

La verdad sobre el cambio climático 
EXETER – Mucha gente pregunta cuán seguros estamos sobre la ciencia del cambio climático. 
El análisis más definitivo de la evidencia científica ha de encontrarse en el trabajo del Panel Intergubernamental sobre el Cambio Climático (IPCC, tal su sigla en inglés) y su último informe de relevancia publicado en 2007. 
Yo tuve el privilegio de presidir o copresidir las evaluaciones científicas del Panel entre 1988 y 2002. 
Muchos cientos de científicos de diferentes países participaron como colaboradores y revisores de estos informes, que probablemente sean las evaluaciones internacionales más integrales y minuciosas sobre cualquier tema científico que alguna vez se hayan llevado a cabo. 
En junio de 1995, justo antes de la cumbre del G-8 en Escocia, las Academias de Ciencia de las 11 economías más grandes del mundo (el G-8 más India, China y Brasil) emitieron un comunicado respaldando las conclusiones del IPCC e instando a los gobiernos mundiales a emprender una acción urgente para abordar el cambio climático. 
Los principales científicos del mundo no podrían haberse expresado de manera más contundente. 
Desafortunadamente, fuertes intereses personales han invertido millones de dólares en difundir desinformación sobre el cambio climático. 
Primero, intentaron negar la existencia de cualquier evidencia científica sobre el calentamiento global. 
Más recientemente, en gran parte han aceptado la realidad del cambio climático antropogénico (fabricado por el hombre), pero sostienen que sus impactos no serán grandes, que podemos ampquot;esperar a verampquot; y que, en cualquier caso, siempre podemos solucionar el problema si resulta ser sustancial. 
La evidencia científica no respalda estos argumentos. 
Se necesita una acción urgente tanto para adaptarse al cambio climático que es inevitable como para reducir las emisiones de gases de tipo invernadero, especialmente CO2, para impedir un mayor deterioro en la medida de lo posible. 
En la Cumbre de la Tierra en Río de Janeiro en 1992, las naciones del mundo adhirieron a la Convención Marco sobre el Cambio Climático (CMNUCC), cuyo objetivo es ampquot;estabilizar la concentración de gases de tipo invernadero en la atmósfera a un nivel que no cause una peligrosa interferencia con el sistema climático…, que permita que los ecosistemas se adapten naturalmente al cambio climático, que asegure que la producción de alimentos no resulte amenazada, y que le permita al desarrollo económico proceder de manera sustentableampquot;. 
Llegado el caso, este tipo de estabilización incluso frenaría un mayor cambio climático. 
Hoy se admite que un daño generalizado debido, por ejemplo, a un aumento del nivel del mar y a olas de calor, inundaciones y sequías más frecuentes e intensas ocurrirá incluso aunque se trate de pequeños aumentos de la temperatura promedio global. 
Por lo tanto, es necesario que se hagan grandes esfuerzos para mantener el incremento de la temperatura global promedio por debajo de los 2°C en relación a su nivel preindustrial. 
Si queremos tener una buena posibilidad de alcanzar este objetivo, no debe permitirse que la concentración de CO2 supere las 450 partes por millón (hoy está cerca de 390 ppm). 
Esto implica que antes de 2050 las emisiones globales de CO2 deben reducirse a menos del 50% del nivel de 1990 (actualmente están 15% por sobre ese nivel), y que las emisiones promedio en los países desarrollados tienen que reducirse en por lo menos el 80% del nivel de 1990. 
El Reino Unido ya se ha comprometido a un objetivo vinculante de reducción de las emisiones en esos valores, y el presidente Barack Obama ya ha manifestado su intención de que Estados Unidos también se proponga ese objetivo. 
Un requerimiento claro es que se interrumpa la deforestación tropical, responsable del 20% de las emisiones de gases de tipo invernadero, en la próxima década o dos. 
Con respecto a las emisiones resultantes de la quema de combustibles fósiles, la Agencia Internacional de Energía (AIE) en sus ampquot;Perspectivas de Tecnología Energéticaampquot; describió en detalle las tecnologías y acciones que son necesarias en los diferentes países y sectores para alcanzar estos objetivos. 
En el corto plazo, la AIE señala que será necesaria una acción muy fuerte y determinada para asegurar que las emisiones globales de CO2 dejen de aumentar (el incremento actual es más del 3% por año), alcancen un pico aproximadamente en 2015 y luego declinen sostenidamente hacia el objetivo de 2050. 
La AIE también señala que los objetivos se pueden alcanzar sin un perjuicio económico inaceptable. 
De hecho, la AIE enumera muchos beneficios que pueden materializarse si se siguen sus recomendaciones. 
Lo que se requiere ahora es reconocer que el cambio climático antropogénico afectará seriamente a nuestros hijos y nietos, a los ecosistemas mundiales y a las comunidades más pobres del mundo, y que la gravedad del impacto puede aliviarse sustancialmente si se emprende una acción hoy mismo. 

La verdad sobre la distribución de la carga de la OTAN 
BRUSELAS – A la hora de discutir sobre Afganistán, muchos periódicos siguen sugiriendo que algunos de los aliados de Europa en la OTAN tienen un desempeño pobre en Afganistán, y que no pueden o no quieren hacer un mayor esfuerzo. 
Naturalmente, estos aliados sienten que sus esfuerzos no son bien valorados. 
¿Qué es una carga justa y equitativa? 
Ante todo, el debate sobre cómo distribuir la carga no debería reducirse exclusivamente a los niveles de fuerzas de hoy en Afganistán, porque, no importa cuán importantes sean estos niveles de fuerzas, sólo cuentan parte de la historia. 
De modo que permítanme ampliar el debate y ofrecer una perspectiva más holística al abordar tres elementos interconectados: la transformación de la defensa, las operaciones y el contexto más amplio de los esfuerzos de la comunidad internacional. 
La transformación de la defensa es un aspecto clave de la distribución de la carga. 
Es una regla de oro dentro de la alianza que el grueso de las fuerzas y capacidades de la OTAN son propiedad de las naciones individuales -la flota de aviones del Sistema Aéreo de Control y Alerta (AWACS) de la alianza- es una rara excepción-. 
Como no espero que las naciones abandonen este principio, la OTAN seguirá dependiendo de los aliados individuales y su voluntad de comprometer recursos. 
Contrariamente a la opinión popular, el tipo de fuerzas y capacidades que necesita la OTAN no está tan disponible en los inventarios nacionales como uno podría pensar. 
Grandes proporciones de las fuerzas armadas de los aliados de la OTAN siguen siendo más apropiadas para una defensa territorial estática que para el tipo de operaciones expedicionarias que se necesitan en Afganistán. 
Y, cuando sí existen las fuerzas y las capacidades correctas, las operaciones lideradas por las Naciones Unidas, la Unión Europea y las coaliciones ad hoc , así como los requisitos nacionales, ejercen una demanda adicional sobre estos activos. 
Desarrollar las capacidades expedicionarias necesarias es una característica importante del proceso de transformación de la OTAN. 
Pero no es posible convertir fuerzas territoriales en fuerzas expedicionarias de la noche a la mañana, y los costos de transformación muchas veces deben competir con los costos que implica desplegar fuerzas para las operaciones. 
Muchos aliados enfrentan el dilema de gastar dinero en operaciones o invertir en nuevos programas de adquisición. 
Es más, el hecho de que muchos aliados no respeten el objetivo del 2% del PBI para sus presupuestos de defensa exacerba este dilema, a la vez que amplía la brecha de capacidad con aquellos aliados que están invirtiendo en fuerzas utilizables y desplegables. 
Pero, si bien no existe un sustituto para los presupuestos de defensa apropiados, se podría obtener un rédito mayor de los niveles de gasto actuales, especialmente mediante un enfoque más inteligente para la adquisición de defensa. 
Desafortunadamente, a pesar de los esfuerzos de la OTAN y de la UE, el sector de defensa de Europa sigue fragmentado, lo cual deriva en una duplicación, en una competencia estéril entre demasiados sistemas rivales y en significativas brechas de capacidad o incompatibilidades. 
En Afganistán, por ejemplo, los sistemas nacionales para un rastreo de fuerzas amigas, vitales para impedir ataques accidentales a las propias fuerzas o aliados, no son compatibles. 
Por lo tanto, se ha tenido que invertir tiempo y dinero adicional en la adquisición de estas capacidades. 
En Europa, muchos presupuestos nacionales de defensa ya no pueden sustentar fuerzas nacionales hechas y derechas y también una industria de defensa nacional. 
Sólo una cooperación multinacional y transatlántica más inteligente nos dará fuerzas capaces de hacer frente a los desafíos de seguridad de hoy. 
En una alianza fundada sobre el principio de ampquot;todos para uno y uno para todosampquot;, es vital ver que todas las naciones contribuyan equitativamente en las operaciones. 
Por lo tanto, la OTAN desarrolló un mecanismo de distribución de carga para evaluar los compromisos de suministro de personal por parte de los respectivos miembros para actividades operativas críticas en relación a su ingreso nacional bruto. 
Esta suerte de aritmética tiene la ventaja de ofrecer algunos indicios sobre la distribución de la carga, pero también quedó demostrado que la distribución de la carga no se puede capturar plenamente en gráficos y hojas de cálculo. 
¿Cómo se decide cuál es una contribución justa de un país de 50 millones de personas comparado con un país que sólo tiene cuatro millones de habitantes? 
¿Cómo se puede evaluar una contribución de infantería liviana frente a la provisión de elementos esenciales como helicópteros o tanques de recarga de combustible aire-aire? 
¿Sobre qué período de tiempo se hacen los cálculos? 
El financiamiento común, donde todos los miembros pagan una parte según su PBI, es un instrumento que se puede utilizar para alcanzar una distribución de la carga más equitativa. 
Tradicionalmente, la OTAN aplicó una política de ampquot;cada uno se hace cargo de sus propios costos ampquot;: cada miembro absorbía todos los gastos correspondientes al aporte operativo que hacía para una operación de la Alianza. 
Durante los últimos años, se ha actualizado la política de financiamiento de la OTAN de manera de permitir el uso del financiamiento común como un incentivo para la provisión de ciertas capacidades a nivel de teatro de operaciones, como instalaciones médicas, tropas de manejo de aeropuertos y suministros o inteligencia. 
La distribución de la carga es una cuestión sensible, tanto para la OTAN como para la comunidad internacional, y a veces las pasiones son encendidas. 
Si se da un paso atrás y se observa el panorama más amplio, resulta evidente que no es sólo una cuestión de brindar las capacidades correctas, sino también de tener el dinero y la voluntad política para desplegarlas. 
Ninguna medida individual puede resolver el problema de la distribución de la carga. 
Pero el espectro de iniciativas en vías de ejecución hoy dentro de la OTAN debería ayudar: los esfuerzos de transformación para aumentar el conjunto de fuerzas utilizables y desplegables; un mayor uso de iniciativas multinacionales; una mayor dependencia del financiamiento común para contribuir a la generación de fuerzas; y un enfoque integral para compartir las cargas de manera más equitativa en toda la comunidad internacional. 
Una alianza como la OTAN, a diferencia de muchas ampquot;coaliciones de voluntadampquot;, tiene estructuras de consulta política, mecanismos de planificación comprobados, un efectivo comando y control y la legitimidad que alienta a las naciones a contribuir a una operación. 
La solidaridad de la Alianza no es sólo un eslogan. 
La sensación de cumplir con nuestras obligaciones y compromisos con otros aliados, de quienes depende en definitiva nuestra propia seguridad, es un motivo sólido para una distribución equitativa de la carga. 
Una distribución de la carga totalmente justa quizá no sea posible, pero una organización de seguridad como la OTAN sin duda nos permite acercarnos más a ese objetivo que cualquier otra estrategia. 

La verdad sobre las negociaciones 
ATENAS – Cuando la gente y los países negocian, suelen referirse a sus intereses como si fueran las únicas cuestiones que podrían generar un acuerdo. 
Al emitir su veto en la cumbre de la Unión Europea en diciembre en Bruselas, el primer ministro británico, David Cameron, dijo: "Lo que se ofrece no está dentro de los intereses de Gran Bretaña, de modo que no lo acepté", como si el acuerdo hubiera dependido exclusivamente de si se satisfacían o no sus intereses. 
Así y todo, tal vez alcanzar un acuerdo nunca había sido el objetivo de Cameron. 
Si bien los resultados "donde todos salen ganando" cada vez más se consideran el objetivo máximo de toda negociación, ¿qué sucede si las partes negociadoras contemplan un resultado donde todos ganan pero que, en realidad, afecta a quienes no participan en las conversaciones o va contra la ley? 
¿Qué pasa si el resultado es beneficial pero contrario a los principios de las partes negociadoras? 
Imaginemos que estamos en una mesa de negociación y queremos que la otra parte esté de acuerdo con nosotros. 
Una estrategia que podría funcionar sería resaltar que el resultado es beneficial para todos los involucrados. 
Pero el resultado que proponemos tal vez no sea justo, o realista, o quizás estemos mintiendo de manera consciente. 
Así las cosas, aunque esté basada en intereses, una propuesta de estas características no será aceptada fácilmente. 
De hecho, cuando analizamos cuántas cuestiones hay que considerar, resulta obvio que la negociación es un tipo de comunicación que implica mucho más que intereses. 
Los principios, la moralidad y el simple respeto por la verdad guían un acuerdo tanto como los intereses. 
Algunos dirían que los negociadores exitosos requieren sólo tacto -la capacidad de usar principios para ocultar los verdaderos intereses propios-. 
Si esto fuera así, Estados Unidos estuvo acertado cuando le declaró la guerra a Irak en base a la amenaza planteada por el régimen de Saddam Hussein. 
Pero hoy la opinión generalizada sostiene que la manera en que Estados Unidos negoció entrar en guerra fue un error -un error que le costó una enorme credibilidad como socio negociador. 
Por cierto, Estados Unidos suele defender principios elevados, como la libertad y la democracia, y los incorpora exitosamente en su política exterior. 
Al defender la ayuda económica a Europa después de la Segunda Guerra Mundial, el general George C. Marshall, entonces secretario de Estado norteamericano, ofreció un discurso inspirador en el que sostenía que la política estadounidense no está dirigida contra "ningún país o doctrina, sino contra el hambre, la pobreza, la desesperación y el caos". 
El Plan Marshall tenía que ver tanto con los principios como con proteger los intereses estadounidenses. 
Aunque la retórica del gobierno de Cameron parezca estar centrada en "intereses", sus posiciones de negociación también reflejan principios más elevados, como sucede con las de otros países. 
Las Naciones Unidas y otras organizaciones dan testimonio del compromiso de los países con los principios de justicia y solidaridad, y con su voluntad de dejar de lado sus agendas acotadas para servir a causas más nobles. 
La negociación debería abordar estas causas tanto como los intereses. 
Nada de esto pretende negar que los intereses, después de todo, efectivamente juegan un rol en las negociaciones, o que los intereses puedan afectar la moralidad. 
Immanuel Kant opinaba lo contrario -que la moralidad debería estar libre de intereses no universales-. 
Pero el filósofo contemporáneo Jürgen Habermas sostiene que las normas morales son válidas siempre y cuando la gente las acepte libremente después de haber considerado las consecuencias de su implementación para satisfacer intereses. 
Por supuesto, la consideración de intereses significa simplemente eso: se los debe tener en cuenta; no se los tiene que satisfacer en su totalidad. 
En algunos casos, la defensa de intereses por sí sola podría parecer apropiada -por ejemplo, en ciertas transacciones comerciales-. 
Cuanto más complicada una negociación, sin embargo, más difícil resulta ignorar cuestiones complejas como valores y normas o la importancia de ser sincero. 
Como decía Aristóteles: "aquello que es verdad y mejor naturalmente es siempre más fácil de demostrar y más factible de persuadir". El no ofrecer argumentos y razones apropiados para una posición negociadora podría llevar a una interrupción de la comunicación entre las partes. 
Si las negociaciones verdaderamente necesitan una argumentación apropiada de este tipo, seguramente tiene sentido que muchas diferencias se resuelvan fuera del contexto de las negociaciones. 
De la misma manera, ciertas "negociaciones" no son en absoluto negociaciones, sino que se las entiende mejor como procesos de extorsión y chantaje. 
En el mundo globalizado de hoy, la verdadera negociación es necesaria. 
Los países y los pueblos forman una red interconectada de intereses que no se pueden desentrañar fácilmente ni satisfacer de manera aislada. 
Resolver las disputas requiere principios aceptados mutuamente que guíen la manera en que interactúan individuos y países. 
La negociación es el camino hacia una resolución exitosa de los conflictos, pero se la debe llevar a cabo según las reglas básicas de una comunicación verdadera y abierta. 
Los países y los pueblos deberían dejar de debatir los intereses que suelen dividirlos y empezar a discutir los principios que los unen. 
Siempre que la comunicación se lleve a cabo de manera sincera y con respecto por los valores, las normas y los hechos objetivos, las negociaciones podrán alcanzar un consenso y un acuerdo. 

La verdad sobre la Comisión de la Verdad de Yugoslavia 
Cuando las dictaduras caen, ¿cómo pueden las sociedades curar sus heridas? 
Cada vez más se piensa que a través de las comisiones de la verdad. 
Pero, ¿cuándo trabajan mejor y qué estructuras y reglas hacen que funcionen más eficazmente? 
¿Cuándo son un medio para descubrir la verdad y recuperar la paz social y cuándo son simplemente artificios para que los políticos evadan sus responsabilidades y sus deudas con el pasado? 
Serbia pondrá a prueba todos estos asuntos. 
El órgano establecido por el Presidente Vojislav Kostunica para examinar los crímenes del pasado reciente de Yugoslavia es como el exitoso modelo sudafricano en un aspecto: su nombre es “Comisión de la Verdad y la Reconciliación”. 
El parecido termina ahí. 
La Comisión de la Verdad y la Reconciliación de Sudáfrica se estableció mediante legislación, después de una cuidadosa reflexión en el parlamento y de amplias discusiones a lo largo del país. 
Catorce meses pasaron, desde que el Ministro de Justicia, Dullah Omar, anunció las intenciones del gobierno de establecer una comisión, hasta que el Presidente Nelson Mandela aprobó la ley. 
El mandato y los procedimientos de operación de la Comisión se describieron con claridad. 
Se estableció un calendario para que la Comisión presentara sus informes. 
Se adoptaron medidas para asegurar que la Comisión obtuviera el testimonio tanto de los acusados como de las víctimas. 
Aunque el gabinete sudafricano decidió que las audiencias donde los acusados confesaran sus crímenes deberían ser cerradas, el Parlamento modificó esa decisión para que lo hicieran en público. 
Se asignaron fondos para las actividades de la Comisión. 
Después de la aprobación de la ley, el Presidente Mandela nombró a un comité para que le auxiliara en la elección de las personas que debían participar. 
Se propusieron 299 nombres. 
El comité sostuvo audiencias públicas y seleccionó 25 para enviárselos al Presidente Mandela. 
El escogió a 17 y designó al Arzobispo Desmond Tutu, un hombre ampliamente reconocido como la conciencia moral de Sudáfrica, para que presidiera la Comisión. 
El contraste en Yugoslavia es muy marcado. 
El Presidente Kostunica estableció la Comisión yugoslava con un mandato muy vago, sin procedimientos, presupuesto, calendario ni presidente. 
El Parlamento no tuvo nada que ver. El Presidente yugoslavo actuó por su cuenta. 
El establecimiento de la Comisión recibió poca cobertura en la prensa yugoslava. 
La manera en la que Kostunica creó la Comisión indica al pueblo que no se trata de algo serio. 
Las renuncias recientes de dos de los más respetados miembros de la Comisión dejaron al descubierto las fallas fundamentales de ese órgano. 
Pusieron en tela de juicio el que una comisión carente de autoridad para obtener los testimonios de las víctimas pueda lograr avances hacia la comprensión de los crímenes y de las raíces de las guerras en las vecinas Croacia, Bosnia-Herzegovina y Kosovo. 
Las renuncias también demostraron que algunos serbios prominentes tienen sus dudas sobre el proceder equivocado de Kostunica. 
Una auténtica comisión de la verdad podría jugar un papel útil en Yugoslavia. 
El Tribunal Criminal Internacional para la ex Yugoslavia en la Haya ha acusado públicamente a Slobodan Milosevic y a un reducido número de serbios de crímenes cometidos a gran escala. 
Le guste o no, es probable que el Presidente Kostunica no pueda escapar a su obligación de entregarlos para ser juzgados. 
No debe engañarse con la certificación que el Presidente Bush dio a Yugoslavia después del arresto de Milosevic bajo cargos de corrupción. 
De hecho, el apoyo interno e internacional al Tribunal de la Haya está creciendo y Milosevic, el General Ratko Mladic y otros acusados que ahora protege el gobierno Yugoslavo tendrán que enfrentarse a los cargos por los horribles crímenes que se cometieron bajo su liderazgo durante las guerras que ellos iniciaron la década pasada. 
No obstante, una investigación más amplia, realizada por una comisión de la verdad bien diseñada, podría funcionar como complemento a los juicios penales para que los serbios se enfrenten a su propia responsabilidad política por esos crímenes. 
No es del todo claro cómo debería de funcionar una comisión de la verdad yugoslava. 
Su tarea más difícil será la de obtener el testimonio de las víctimas. 
¿Por qué habrían de ir croatas, musulmanes bosnios y albano kosovares a hablar sobre los crímenes que cometieron en su contra las fuerzas militares y paramilitares controladas por Belgrado? 
¿Qué incentivo podría dárseles para que testificaran? 
¿Podría la Comisión obtener los testimonios fuera de Yugoslavia? 
Si no puede obtener el testimonio de las víctimas, ¿qué otros medios podrían utilizarse para documentar los crímenes que debe considerar? 
Las comisiones de la verdad jugaron un papel valioso en algunos países latinoamericanos, aun cuando no pudieron obtener los testimonios de los acusados, pero no existen precedentes de alguna comisión que funcione adecuadamente sin escuchar a las víctimas. 
A mediados de mayo, se celebrará en Belgrado una conferencia pública sobre las comisiones de la verdad, patrocinada por Radio B-92, una estación de Belgrado que se distinguió por su franqueza durante los años de Milosevic y que se sigue manteniendo independiente. 
Algunos de quienes tuvieron puestos clave en la Comisión sudafricana y en comisiones de la verdad en todo el mundo asistirán a la conferencia. 
Se tiene prevista también la participación del Presidente Kostunica. 
Haría bien en cancelar la comisión que nombró, prestar atención a los participantes en la conferencia de la B-92 y después empezar de nuevo. 

El efecto tsunami 
La extraordinaria respuesta internacional a los tsunamis que devastaron el sur de Asia es un fenómeno político excepcional. 
Aunque todavía es muy pronto para predecir todos los efectos, algunas consecuencias positivas ya se han hecho evidentes, al igual que otras preocupantes y algunas cuyo impacto se desarrollará con el tiempo. 
Una consecuencia útil es que los bajos niveles de asistencia de los países ricos hacia los menos afortunados han recibido mayor atención. 
Claramente el comentario de Jan Egeland, el funcionario de las Naciones Unidas encargado de la asistencia humanitaria, de que los países occidentales eran tacaños se hizo sentir, sobre todo en los Estados Unidos. 
En ese momento, la administración Bush apenas había prometido una miserable asistencia de 35 millones de dólares. 
Si bien condenó el comentario de Egeland, Bush rápidamente multiplicó diez veces la ayuda prometida. 
Además, reclutó a los ex presidentes George Bush y Bill Clinton para que encabezaran un esfuerzo de recaudación de fondos privados. 
Eso concuerda perfectamente con la respuesta habitual a las críticas del nivel de asistencia estadounidense: que la filantropía privada rebasa la asistencia oficial. 
Dependiendo de los fondos que se incluyan, eso es cierto, aunque los británicos, los holandeses, los alemanes, los franceses y otros europeos también son donantes generosos, a pesar de que no tienen los beneficios fiscales que fomentan la filantropía privada en los EU. 
Además, al igual que la asistencia oficial de los EU, una proporción relativamente pequeña de la filantropía privada estadounidense es la que se destina normalmente a los países más pobres. 
En contraste, los países más generosos --Noruega, Suecia, Dinamarca, Holanda y el pequeño Luxemburgo-- dan más proporcionalmente que la asistencia gubernamental y privada juntas de los Estados Unidos, y la mayor parte de su ayuda va a los países más pobres del mundo. 
Después de los tsunamis es posible que los EU y otros países ricos rediseñen sus programas de asistencia y que, probablemente, aumenten su ayuda a quienes más lo necesitan. 
Tal vez incluso algunos de los gobiernos con riquezas petroleras se avergüencen por la atención dada a su tacañería a la hora de ofrecer asistencia. 
Pero también existe el riesgo de que la asistencia para las víctimas de los tsunamis esté distrayendo la ayuda de otros desastres que son de naturaleza más crónica y que no se prestan a la cobertura sensacionalista de los medios. 
Al anunciar que dejaría de aceptar donaciones para las víctimas de los tsunamis después de haber recaudado 40 millones de euros, Médicos sin Fronteras subrayó la urgente necesidad de fondos para catástrofes provocadas por el hombre como las de Darfur en Sudán y para la República Democrática del Congo. 
En años recientes han muerto muchas más personas en los conflictos de Sudán y el Congo que los que perecieron por los tsunamis. 
Algunas fueron víctimas directas de las luchas en esos países, mientras que un número mucho mayor murió de hambre y las enfermedades relacionadas con la guerra. 
De manera similar, la cantidad de los desplazados por la violencia es un múltiplo de quienes perdieron sus hogares y sus negocios debido a los tsunamis. 
Sin embargo, MSF apenas pudo recaudar 650,000 euros en dos meses de solicitar fondos para Darfur, mientras que recibió 40 millones de euros para las víctimas de los tsunamis en sólo ocho días. 
En vista del número limitado de personal calificado que tienen las organizaciones humanitarias, después del dinero se podrían hacer contribuciones con recursos humanos. 
Otra pregunta que seguramente pesará en los próximos meses es si la asistencia está politizada y libre de corrupción. 
La politización es importante porque los dos países más afectados, Indonesia y Sri Lanka tienen conflictos armados en las regiones golpeadas por los tsunamis. 
La provinica de Aceh en Indonesia estaba cerrada en gran medida a los extranjeros. 
Estaba gobernada por el ejército indonesio que se enfrascó en una brutal guerra civil contra los separatistas del Movimiento Aceh Libre. 
Igualmente, el norte de Sri Lanka es el principal campo de batalla del viejo conflicto entre las fuerzas gubernamentales y los Tigres de la Liberación de Tamil Eelam. 
A pesar de los avances en la solución de esa lucha, la violencia continua y podría volver a estallar. 
Alemania, donde la ayuda pública y privada para las víctimas de los tsunamis ha llegado a 1.1 mil millones de dólares (lo que lo convierte en el mayor donador internacional) dice que le gustaría que la ayuda se utilizara para fomentar acuerdos de paz. 
Una meta encomiable, pero no se nos ocurre un modelo exitoso. 
Es más común una situación como la de la ex Yugoslavia. 
Durante las guerras en Croacia y Bosnia la ONU fue la responsable de la asistencia humanitaria y también se dedicó al mantenimiento de la paz. 
Sin embargo, nunca pudo utilizar la primera para avanzar en la última. 
No sería la primera vez que un gobierno diera mal uso a la ayuda para las víctimas de un desastre. 
Un ejemplo notorio es el de Nicaragua después del terremoto que destruyó la capital, Managua, en diciembre de 1972. 
El dictador nicaragüense, Anastasio Somoza, desvió gran parte de la asistencia internacional destinada a los sobrevivientes hacia sus propios bolsillos y los de sus secuaces. 
Al hacerlo generó apoyo popular para las guerrillas sandinistas de izquierda que lo derrocaron años más tarde. 
Los tsunamis son una oportunidad para que la ONU recupere la autoridad moral que perdió recientmente. 
Golpeada por el escándalo iraquí del programa "petróleo por alimentos" y por malas conductas de funcionarios que van desde el ex Primer Ministro holandés Ruud Lubbers (ahora Alto Comisionado para los Refugiados), quien se enfrenta a acusaciones de acoso sexual, hasta las violaciones cometidas por sus tropas de mantenimiento de la paz en el Congo, la ONU tiene la oportunidad de restablecer su reputación si administra de manera eficaz los esfuerzos de asistencia. 
Hacerlo requiere poner al mando a la persona adecuada --alguien como Paul Hoffman, el industrial estadounidense que administró el Plan Marshall hace más de medio siglo para posteriormente encabezar el Programa de Desarrollo de la ONU. 
También es necesario asegurarse de que esa persona obtenga el personal y el apoyo político necesarios para hacer bien el trabajo. 

El catalizador tunecino 
DAVOS – El mundo entero celebra la revolución democrática de Túnez, que ha desencadenado una cascada de acontecimientos en otras partes de la región –en particular en Egipto– con consecuencias incalculables. 
Los ojos del mundo están puestos ahora en ese pequeño país de diez millones de habitantes para aprovechar las enseñanzas que se desprendan de su reciente experiencia y ver si los jóvenes que derribaron a un autócrata corrupto pueden crear una democracia estable y que funcione. 
En primer lugar, las enseñanzas. 
Para empezar, no basta con que los gobiernos contribuyan a un crecimiento suficiente. 
Al fin y al cabo, el PIB creció un cinco por ciento, aproximadamente, en Túnez a lo largo de los 20 últimos años y se citaba con frecuencia a ese país, porque podía alardear de una de las economías con mejores resultados, en particular dentro de esa región. 
Tampoco es suficiente seguir los dictados de los mercados financieros internacionales: así se pueden conseguir buenas calificaciones de los bonos y agradar a los inversores internacionales, pero eso no significa que se esté aumentando el número de puestos de trabajo creados o el nivel de vida para la mayoría de los ciudadanos. 
De hecho, en el período anterior a la crisis de 2008 resultó evidente la falibilidad del mercado de bonos y de las agencias de calificación. 
Que ahora no vean con buenos ojos el paso de Túnez del autoritarismo a la democracia no redunda en su crédito... y no se debería olvidar nunca. 
Ni siquiera puede bastar que se imparta una buena instrucción. 
En todo el mundo, los países están esforzándose por crear puestos de trabajo suficientes para quienes se incorporan por primera vez al mercado laboral. 
Sin embargo, un elevado desempleo y una corrupción omnipresente constituyen una combinación explosiva. 
Los estudios económicos muestran que lo verdaderamente importante de los resultados de un país es que haya una sensación de equidad y juego limpio. 
Si, en un mundo con escasez de puestos de trabajo, quienes tienen conexiones políticas los consiguen y si, en un mundo de riqueza limitada, los funcionarios gubernamentales acumulan masas de dinero, el sistema inspirará indignación ante semejantes iniquidades y contra los perpetradores de esos “delitos”. 
La indignación contra los bancos de Occidente es una versión más suave de la misma exigencia básica de justicia económica que vimos por primera vez en Túnez y ahora en toda la región. 
Pese a las virtudes de la democracia –que, como ha demostrado lo sucedido en Túnez, es mucho mejor que la opción opuesta–, debemos recordar los fallos de quienes se declaran partidarios de ella, porque la democracia es algo más que elecciones periódicas, aun cuando se celebren de forma justa. 
La democracia en los Estados Unidos, por ejemplo, ha ido acompañada de una desigualdad cada vez mayor, hasta el punto de que el uno por ciento superior recibe una cuarta parte, aproximadamente, de la renta nacional... y la riqueza está distribuida de forma aún más inequitativa. 
De hecho, la mayoría de los americanos actuales están económicamente peor que hace un decenio, pues casi todos los beneficios del crecimiento económico acaban en manos de quienes se encuentran en la cima de la renta y de la distribución de la riqueza, y el resultado de la corrupción al estilo americano puede representar regalos de billones de dólares a las empresas farmacéuticas, la compra de elecciones con contribuciones en gran escala a las campañas y reducciones de impuestos para los millonarios, mientras que se reduce la asistencia médica para los pobres. 
Además, en muchos países la democracia ha ido acompañada de luchas civiles, faccionalismo y gobiernos con un funcionamiento deficiente. 
A ese respecto, lo sucedido en Túnez ha comenzado con una nota positiva: una sensación de cohesión nacional debida al logrado derrocamiento de un dictador que se había granjeado un aborrecimiento generalizado. 
Túnez debe esforzarse por mantener esa sensación de cohesión, que requiere un compromiso con la transparencia, la tolerancia y la proscripción de la exclusión, tanto política como económicamente. 
La sensación de juego limpio requiere voz y voto, que sólo se puede lograr mediante el diálogo público. 
Todo el mundo insiste en el Estado de derecho, pero importa mucho la clase de él que se establezca, pues se pueden utilizar las leyes para garantizar la igualdad de oportunidades y la tolerancia o para mantener desigualdades y el poder de minorías dominantes. 
Tal vez no pueda Túnez impedir que los intereses especiales se apropien de su gobierno, pero, si sigue sin haber una financiación pública de las campañas electorales y no se aplican cortapisas a los grupos de presión y a las conexiones entre los sectores público y privado, no sólo será posible esa desviación, sino que ocurrirá con seguridad. 
El compromiso de dar transparencia a las subastas de privatización y las licitaciones competitivas para la adjudicación de contratos públicos reduce el alcance del sistema de captación de rentas. 
Hay que adquirir la capacidad para adoptar muchas medidas equilibradoras: un gobierno demasiado poderoso podría violar los derechos de los ciudadanos, pero un gobierno demasiado débil no podría adoptar las medidas colectivas necesarias para crear una sociedad próspera y no excluyente o para impedir que los débiles e indefensos sean víctimas de los poderosos agentes económicos privados. 
América Latina ha mostrado que los límites de los mandatos de quienes ocupan cargos políticos resultan problemáticos, pero también que la inexistencia de limitación de los mandatos es aún peor. 
Así, pues, las constituciones deben ser flexibles. 
Consagrar modas en materia de política económica, como ha hecho la Unión Europea, cuyo banco central ha prestado atención exclusivamente a la inflación, es un error, pero ciertos derechos, políticos (libertad de religión, expresión y prensa) y económicos, deben estar absolutamente garantizados. 
Un buen comienzo para el debate de Túnez es el de decidir, al formular su nueva constitución, qué derechos va a reconocer, además de los consagrados en la Declaración Universal de Derechos Humanos. 
Túnez ha tenido un comienzo asombrosamente bueno. 
Su pueblo ha actuado con determinación y seriedad al establecer un gobierno provisional, cuando tunecinos de talento y acreditados se han apresurado a ofrecerse para servir a su país en esta crítica coyuntura. 
Serán los propios tunecinos quienes crearán el nuevo sistema, que habrá de indicar cómo podría ser una democracia del siglo XXI. 
Por su parte, la comunidad internacional, que con tanta frecuencia ha apuntalado regímenes autoritarios en nombre de la estabilidad (o conforme al principio de que “el enemigo de mi enemigo es mi amigo”) tiene claramente el deber de prestar la asistencia que Túnez necesite en los próximos meses y años. 

La quimera turca 
WASHINGTON – Las dramáticas revueltas en Túnez, Egipto y Libia han funcionado como catalizador de un despertar árabe más generalizado que ha sacudido los fundamentos del orden político del Medio Oriente que existía desde finales de los años setenta. 
Si bien es muy temprano para pronosticar los resultados finales, ya se vislumbran algunas consecuencias regionales importantes. 
En primer lugar, las revueltas son una espada de dos filos para Irán. 
El régimen iraní podría beneficiarse de la expulsión o el debilitamiento de los líderes y regímenes pro occidentales de Egipto, Jordania y Arabia Saudita, pero el aliento inicial que dio Irán a los levantamientos democráticos en Túnez y Egipto tuvo consecuencias inesperadas. 
Los funcionarios iraníes tuvieron que cambiar el tono cuando su propio pueblo comenzó a pedir los mismos derechos democráticos, lo que sugiere que el país podría enfrentarse a presiones más fuertes en favor de la democracia y el cambio político a mediano y largo plazo. 
En segundo lugar, los desórdenes amenazan con aislar más a Israel. 
Con la partida de Mubarak, Israel ha perdido a su socio regional más importante. 
En efecto, dado el grave deterioro de las relaciones del país con Turquía, la salida de Mubarak lo priva de sus dos aliados más claros en la región. 
Aunque el régimen militar interino de Egipto ha prometido que respetará el acuerdo de paz de 1979, un gobierno nuevo, más democrático, podría adoptar otra posición. 
En tercer lugar, las presiones por el cambio democrático han reforzado significativamente la influencia regional de Turquía. 
Mientras que los Estados Unidos y la Unión Europea tomaron una actitud cautelosa al principio, el primer ministro turco Recep Tayyip Erdogan apoyó abiertamente las manifestaciones por la democracia de la Plaza Tahrir – decisión que aumentó el prestigio de Turquía entre la oposición democrática de Egipto y en otros lugares de la región. 
Muchos árabes consideran que el tipo de Islam moderado que practica el partido gobernante de Turquía, el Partido de la Justicia y el Desarrollo (AKP), podría ser un modelo para el Medio Oriente. 
Muchos turcos han comenzado a ver las cosas del mismo modo. 
En una entrevista reciente, Erdogan indicó que Turquía podría ser una “fuente de inspiración” para los países del Medio Oriente, porque ha demostrado que el Islam y la democracia pueden convivir en armonía. 
A primera vista, el modelo turco –que hace hincapié en la secularidad y la democracia—tiene un atractivo evidente en una región agobiada por gobiernos corruptos, autócratas, incompetentes e ineficientes. 
Pero la experiencia histórica y la evolución política de Turquía presentan diferencias importantes con respecto a las de los países árabes. 
Como resultado, su modelo no se puede trasplantar fácilmente. 
El Islam turco es más moderado y plural que en cualquier otro lugar del Medio Oriente y, al menos desde finales del período otomano, Turquía ha intentado fusionar el Islam y la occidentalización. 
Esto distingue a Turquía de la mayor parte de los demás países musulmanes del Medio Oriente y le ha permitido evitar las agudas dicotomías y rupturas y la violencia que han caracterizado a la modernización política en otros lugares de la región. 
El Islam moderado del AKP surgió en gran medida como respuesta a factores internos, particularmente los efectos acumulativos de varias décadas de democratización y transformación socioeconómica que crearon una nueva clase empresarial en Anatolia que era económicamente liberal pero social y políticamente conservadora. 
Esta clase, uno de los principales pilares del apoyo electoral del AKP, no existe en otros lugares del Medio Oriente. 
Además, el modelo turco se debe en gran parte al liderazgo de Kemal Ataturk, el fundador de la República Turca. 
Ataturk, un convencido occidentalizador y visionario político, transformó el imperio otomano multinacional en un Estado moderno basado en el nacionalismo turco. 
No obstante, Ataturk no inició la transformación de Turquía partiendo de cero. 
El proceso de occidentalización y modernización había comenzado a finales del siglo XIX bajo los otomanos, durante el período de la Tanzimat. 
Si bien los kemalistas buscaron romper radicalmente con el pasado otomano, hubo importantes elementos de continuidad entre sus esfuerzos de occidentalización y los que se llevaron a cabo a finales del período otomano. 
Ambos eran elitistas y estuvieron impulsados desde el Estado. 
Estas importantes condiciones previas no existen en el Medio Oriente árabe. 
La mayoría de los países de la región carecen de instituciones y tradiciones políticas independientes y fuertes sobre las cuales se pueda construir un orden político democrático. 
También carecen de una sociedad civil dinámica. 
Finalmente, los países árabes no tienen el beneficio de la tradición turca de Islam moderado ni su historia de éxito en la fusión del Islam y la occidentalización. 
Como resultado, es probable que el colapso de las viejas estructuras de poder en muchos países del Medio Oriente esté acompañado de un desorden político y una violencia considerables. 

Taksim y la izquierda 
ESTAMBUL – El pequeño parque de la plaza Taksim de la metrópolis de Estambul, en constante crecimiento, es uno de los pocos espacios verdes que han quedado en el centro de la ciudad. 
El 28 de mayo, un puñado de ecologistas turcos inició una protesta pacífica contra un plan de remodelación del parque que substituiría la vegetación por una réplica de un cuartel de la época otomana, un centro comercial y pisos, pero la dura represión policial provocó un movimiento cívico en masa que se ha extendido a todo el país. 
El plan de remodelación del parque desencadenó una enorme protesta contra lo que un gran sector del público turco, en particular los jóvenes, considera una dirección política autoritaria y paternalista. 
A la rápida intensificación del movimiento contribuyó la oposición generalizada a las medidas oficiales –como las consideran muchos– para regimentar los estilos de vida, además de por la frustración ante las evidentes desigualdades económicas. 
De hecho, aunque fueron jóvenes ecologistas y laicos los que encabezaron el movimiento de protesta, de la noche a la mañana llegó a ser notablemente diverso y nada excluyente. 
También musulmanes devotos –en particular, los que creen que, gracias al desarrollo urbano de Turquía, han surgido demasiados captadores de rentas y demasiadas fortunas fáciles– se unieron a las manifestaciones, como también algunos grupos de extrema izquierda. 
Algunas de las protestas se volvieron violentas. 
Sin embargo, en conjunto, el movimiento ha seguido siendo pacífico e incluso alegre. 
Además, figuras importantes del gobernante partido Justicia y desarrollo o próximos a él expresaron su disposición a dialogar con los manifestantes. 
El Presidente Abdullah Gül, en particular, desempeñó un papel aplacador, de estadista. 
Un rasgo sorprendente de las protestas ha sido la distancia que los manifestantes han marcado entre los partidos políticos existentes y ellos, incluido el Partido Popular Republicano (CHP, por sus siglas en turco), la fuerza mayor de la oposición laica de centro izquierda. 
En ese sentido, la “sentada” de Taksim se parece a las protestas habidas en otros sitios, en particular en las democracias avanzadas, desde el movimiento ”Occupy Wall Street” hasta las protestas en España e Italia. 
Desde luego, en dichas protestas hay rasgos propios de cada país, incluida, en el caso de Turquía, la reacción contra el paternalismo en materia de estilos de vida, pero los socialdemócratas deben entender por qué surgieron las protestas de forma totalmente independiente de la política existente y organizada de centro izquierda. 
Sin ese realismo, el centro izquierda de Europa y de los países en ascenso no puede recuperar el impulso político. 
Los sistemas modernos de producción, en los que la tecnología de la información desempeña un papel decisivo, son totalmente distintos de las naves de las grandes fábricas que caracterizaron el nacimiento del sindicalismo y de la democracia social. 
El modo como se produce ahora gran parte del PIB ha hecho que a la izquierda le resulte mucho más difícil organizarse en las formas tradicionales, cosa que ha debilitado a los partidos de centro izquierda. 
Sin embargo, la tecnología de la información y los medios de comunicación social mundiales han dotado de poder a los ciudadanos para superar la fragmentación social conforme a divisorias profesionales, residenciales y nacionales. 
En los últimos días, las intervenciones en dichos medios sobre la plaza Taksim han ocupado, según las crónicas, una parte enorme del “espacio para tuits” del mundo entero. 
En ese rincón del ciberespacio, hay, naturalmente, todo lo existente bajo el Sol, incluidos llamamientos en pro de la peor clase de sectarismo. 
Aun así, lo que predomina es el deseo de libertad individual, la aceptación de la diversidad, una gran preocupación por el medio ambiente y la negativa a verse “organizados” desde arriba. 
Kemal Kiliçdaroğlu, el dirigente reformista del CHP, se apresuró a reconocer esa dinámica: “Los manifestantes no quieren que estemos nosotros en las primeras líneas”, dijo, “y tenemos que aprender mucho de esos acontecimientos”. 
Y, sin embargo, mientras que la sociedad civil puede ser un disparador, tarde o temprano la política democrática tiene que guiar el proceso de cambio. 
Ya sea en Nueva York, París, Madrid, Roma, Estambul o Nueva Delhi, una sensación de desasosiego y un deseo de cambio han surgido en sociedades que están volviéndose cada vez más desiguales y en las que la política y los negocios se combinan de formas no transparentes. 
El aumento del desempleo juvenil y los recortes de las pensiones y del gasto social se producen en un momento en el que muchas grandes multinacionales eluden legalmente los impuestos al trasladar sus beneficios a jurisdicciones favorables. 
En la zona del euro, los precios de los valores se están poniendo por las nubes, mientras que el desempleo ha alcanzado un nivel sin precedentes del 12,2 por ciento. 
Sólo si reconoce la necesidad de formas de movilización muy diferentes de las del pasado, podrá la oposición democrática abordar los defectos del orden existente. 
Debe reconocer un fuerte deseo popular de autonomía individual, más cargos de dirección para las mujeres y los jóvenes y un mayor apoyo para las iniciativas individuales (junto con reformas de la seguridad social que la vuelvan más eficaz y nada excluyente). 
Por último, el medio ambiente, el cambio climático y la solidaridad mundial serán temas caracterizadores del siglo XXI. 
Los Estados-nación, actuando independientemente, no pueden abordar con éxito ni la elusión legal de impuestos ni las emisiones de carbono. 
Se debe conciliar el renovado patriotismo que se ve en muchos sitios –como reacción ante la falta de equidad y los traslados de empresas que puede engendrar la mundialización– con la solidaridad humana, el respeto de la diversidad y la capacidad para la colaboración transfronteriza. 
El éxito del Partido Verde de Alemania refleja su empeño en centrarse en muchas de esas cuestiones. 
Los acontecimientos que se iniciaron en la plaza Taksim son propios de Turquía, pero reflejan aspiraciones universales. 
Lo mismo se puede decir del imperativo que afronta la izquierda democrática. 

El ocaso de la aristocracia republicana de Francia 
PARIS – No han rodado carretas con prisioneros camino a la guillotina en la Plaza de la Concordia de París, pero aún así puede que en Francia estemos siendo testigos de una revolución. 
En las últimas semanas hemos visto el juicio al ex Primer Ministro Dominique de Villepin y el ex Ministro de Defensa Jacques Pasqua. 
Hasta el ex Presidente Jacques Chirac sabe ahora que no es inmune a una acusación judicial. 
¿Está a punto de caer la ampquot;Monarquía republicanaampquot; de Francia, para tomar prestada una frase de Jean-François Revel? 
La Revolución Francesa nunca terminó realmente con los privilegios de las elites gobernantes de Francia. 
Es verdad que rodaron las cabezas de algunos aristócratas, pero la nobleza finalmente regresó al país. 
Cuando la República reemplazó definitivamente a la monarquía, en 1875, los votos reemplazaron el derecho de nacimiento, pero la nueva elite en el poder creía poseer los mismos derechos y privilegios que los ex aristócratas. 
Sin embargo, el concepto de la ampquot;monarquía republicanaampquot;, que se refiere principalmente a las costumbres de los presidentes franceses y sus camarillas, no arraigó sino hasta la Quinta República. 
Una vez electo, el presidente francés y su corte disfrutan de privilegios financieros que no siempre son legales. 
Más aún, viven bajo un manto de secretismo: su uso de los aviones oficiales y los funcionarios civiles que emplean para su servicio personal, por no mencionar las amantes, siempre se han considerado territorio más o menos privado. 
Los periodistas evitaban hacer comentarios al respecto. 
El público no estaba al tanto de los excesos, o consideraba a la elite gobernante corrupta por definición. 
El ápice de la República aristocrática ocurrió durante el gobierno del Presidente socialista François Mitterrand, de 1981 a 1995. 
Sin que el público lo supiera, un avión a chorro del gobierno lo podía llevar a Egipto a pasar semanas con su amante y su hija ilegítima. 
Sólo la elite de los medios de comunicación lo sabía, y jamás lo mencionó. 
Chirac, que sucedió a Mitterrand como presidente, sólo fue ligeramente más cuidadoso. 
Todo esto ha cambiado. 
En menos de una semana, Pasqua fue sentenciado a tres años de cárcel por comercio ilegal de armas con Angola. 
Villepin, ex Primer Ministro de Chirac, espera juicio por la acusación de haber organizado una campaña sucia contra su rival a la presidencia, Nicolas Sarkozy. 
La acusación a Chirac es notable por la misma modestia de su supuesto crimen: se sospecha que pidió a burócratas de la ciudad que trabajaran a favor de su partido político y manejaran sus campañas electorales cuando era alcalde de París. 
En tono más ligero, el Ministro de Cultura de Sarkozy, Frédéric Mitterrand, sobrino del ex presidente, está siendo bombardeado por los medios por apoyar a Roman Polanski frente a los intentos de Estados Unidos de extraditarlo para cumplir condena por la violación de una chica menor de edad hace tres décadas. 
Resulta que Mitterrand compartía con Polanski esa afición por los adolescentes (del mismo sexo, en su caso). 
Así es que una especie de revolución está en camino en Francia. 
Los partidarios del ancien régimen la llaman “populista”, pero se trata de una con epicentro en los tribunales, no en las calles. 
Los jueces franceses se han vuelto más independientes que antes. 
Inspirados por los magistrados investigadores italianos que pusieron en la mira a los jefes mafiosos, y en los jueces españoles que hacen las veces de justicieros sociales, algunos jueces franceses están determinados a democratizar la República Francesa y erradicar la corrupción. 
La Internet es una palanca impulsora de este proceso. 
Hoy la amante y la hija del Presidente Mitterrand no se podrían beneficiar de la complicidad de los medios: ningún secreto de estado ni exceso aristocrático puede escapar a los bloggers actuales. 
¿Quedará al descubierto también la vida privada de la elite de Francia? 
Este derecho a la vida privada, incluidas las aventuras extraconyugales, siempre ha sido una vaca sagrada en la política francesa. 
Los periodistas que sabían sobre la segunda esposa de Mitterrand argumentaban que era un asunto privado. 
Y así habría sido si no hubiera utilizado fondos públicos para poner a disposición de su otra familia lugares donde alojar, chóferes y aviones a chorro para sus fines de semana egipcios. 
En la actualidad, muchos periodistas franceses todavía resisten la tentación de exponer las vidas privadas de la elite política. 
Sin embargo, se trata de una batalla perdida: los bloggers no comparten la misma ética. 
Sarkozy comprende las nuevas reglas del juego. 
Tan pronto como se supo que había tenido una relación íntima con una ex modelo, decidió casarse con ella y evitarse más problemas. 
No obstante, los hábitos aristocráticos no mueren fácilmente, incluso en el sobreexpuesto régimen de Sarkozy. 
Su hijo, Jean, ya ha sido electo para un puesto de gobierno local importante a la tierna edad de 22 años. 
Tan ambicioso como su padre, intentó hace poco que lo nombraran presidente de una poderosa compañía pública. 
Los bloggers, seguidos por los periodistas tradicionales, se alzaron frente a tan descarado acto de nepotismo. 
El joven Sarkozy dio un paso atrás. 
Parece ser que Francia no comparte la cultura democrática real de, por ejemplo, Escandinavia. 
Todavía falta ver a los ministros franceses tomando el bus o el tren subterráneo para ir a sus oficinas. 
Los ministerios franceses siguen ocupando los ex palacios del siglo diecisiete del rey y su nobleza. 
Mientras la elite gobernante siga ocupada de pulir su esplendor, no se puede esperar que se comporte como los mortales de a pie. 
Como dijera Bossuet, confesor de Luis XVI, al Rey Sol: ampquot;Usted morirá, pero es inmortalampquot;. Los Presidentes franceses y su nobleza electa todavía se deleitan con esta aura decadente. 
Sin embargo, al igual que la arrogancia francesa en las relaciones internacionales, puede que hoy estemos ante el fin de una era. 

El ocaso de Pervez Musharraf 
Se dice que el poder político en el Pakistán tiene esta triple procedencia: Alá, el ejército y el apoyo de los Estados Unidos. 
De los tres, la cúpula del ejército es la que tiene los medios más claros para liberar el país de Pervez Musharraf, el uniformado Presidente del Pakistán, y ésa es la razón principal por la que no es probable que un pacto para compartir el poder con la ex Primera Ministra Benazir Bhutto ponga fin a la agitación política en el Pakistán. 
Musharraf abrigaba la esperanza de prorrogar su presidencia sin ceder a la exigencia de la oposición de que renuncie a su posición militar y vuelva a nombrar a un rival civil para el cargo de Primer Ministro, pero pocos dirigentes internacionales afrontan tamaña diversidad de enemigos jurados en su país. 
Desde que tomó el poder a raíz de un golpe militar en 1999, Musharraf ha sobrevivido a al menos tres graves intentos de asesinato. 
Su asociación antiterrorista con los Estados Unidos socavó fatalmente su alianza política con los conservadores religiosos del país antes incluso de que en julio su gobierno tomara por asalto la Mezquita Roja de Islamabad y matara a más de 100 personas. 
La amenaza de ataques terroristas dentro del país seguirá aumentando. 
Musharraf tiene también muchos enemigos seculares. 
Su ira, enardecida en marzo cuando intentó sin éxito destituir al Presidente, de orientación independiente, del Tribunal Supremo, sigue siendo igual de intensa. 
El Tribunal resolvió recientemente que se debía permitir a Nawaz Sharif, a quien Musharraf derrocó hace ocho años, regresar del exilio. 
Sharif está preparando una entrada a lo grande. 
Su "decisiva lucha contra la dictadura" –y su decidida oposición a pacto alguno con Bhutto que lo excluya– se intensificará. 
Musharraf le ha advertido que debe permanecer en Londres. 
Tampoco los Estados Unidos están contentos con Musharraf. 
Algunos en Washington lo acusan de haber hecho demasiado poco para erradicar a los combatientes de Al Qaeda y talibanes de sus seguros refugios a lo largo de la frontera del país con el Afganistán. 
Su reciente coqueteo con un plan para esquivar a Bhutto y declarar el estado de emergencia provocó una acerba crítica del gobierno de Bush. 
Pero lo más probable es que el ejército decida en su momento la suerte de su presidencia. 
El gobierno de Musharraf ha dado a la cúpula militar una fuerte influencia en la formulación de políticas, pero sus ocho años en el cargo han menoscabado mucho el apoyo público a la influencia dentro del Gobierno del ejército, sobre el que ha recaído también su impopularidad. 
Consciente de esa posible amenaza dentro de sus propias filas, Musharraf ha poblado su círculo íntimo con oficiales relativamente jóvenes (y de lealtad probada), pero un acuerdo para nombrar Primera Ministra a Bhutto socavaría la influencia del ejército... y, tarde o temprano, su apoyo a la presidencia de Musharraf. 
Como Primera Ministra, podría revisar en su momento su pacto con Musharraf desde una posición de fuerza. 
Los dirigentes militares lo saben y la amenaza de que tarde o temprano lo aparten del poder con un golpe pesaría sobre su presidencia hasta bien entrado el año próximo. 
No es probable que el ejército actúe directamente contra Musharraf, a no ser que fallen métodos más sutiles. 
Los generales saben que otro golpe debilitaría aún más la popularidad del ejército, además de la relación del Pakistán con los EE.UU. en un momento en que Bhutto y Sharif han infundido esperanzas en su país y en el extranjero sobre un regreso permanente al gobierno civil. 
Pero, si Musharraf se negara a marcharse discretamente, los generales podrían prometerle una larga lista de acusaciones públicas de corrupción sin su protección. 
La presidencia de Musharraf no podría sobrevivir mucho tiempo sin respaldo militar. 
Es probable que los oficiales superiores del ejército sepan que, para preservar la apariencia de que su interferencia política es benévola, no pueden permitirse el lujo de colocar a otro general como Presidente. 
En cambio, lo más probable es que apoyen reformas políticas cosméticas, incluida una nueva ley que separe reglamentariamente los cargos de Comandante del Ejército y Jefe del Estado. 
Ésa es la estrategia que el ejército adoptó en 1988, a raíz del misterioso accidente aéreo en el que murió el ex presidente (y general) Mohammed Zia ul-Haq. 
El ejército ordenó convocar elecciones, permitió la formación de un gobierno civil y después dirigió el proceso político desde entre bastidores. 
Bhutto, la dirigente de un partido secular que ahora goza de un importante apoyo en Washington, dominaría la planificación de políticas en el próximo gobierno a expensas de Musharraf. 
Debe granjearse el apoyo interno, pero puede contar con la cooperación económica y de seguridad con los Estados Unidos para salvaguardar la estabilidad del país. 
Además, continuará el papel del ejército como garante de la estabilidad y su riguroso control del arsenal nuclear del Pakistán, sus joyas de la corona. 
Así, pues, el gobierno de Bush puede respaldar con entusiasmo un regreso al gobierno civil y gloriarse de una muy necesaria victoria de la democracia en un país musulmán. 
Pero Bhutto heredaría a los enemigos internos de Musharraf. 
Sharif arremetería contra ella ante cualquier paso en falso, continuarían las amenazas de ataques por parte de los radicales religiosos y el ejército salvaguardaría sus intereses desde fuera del escenario. 
Otra presión sería la de los Estados Unidos, que esperarían la cooperación necesaria para pacificar las zonas tribales que Musharraf ha demostrado no ser capaz de brindar. 
En cualquiera de los casos, el ejército seguirá disipando los temores de un completo caos político, pero también es probable que otra consecuencia de su actitud sea la de que un pacto Musharraf-Bhutto no acabe totalmente con un capítulo tumultuoso de la historia del Pakistán. 

Las dos comunides de Europa 
Europa se encuentra en una encrucijada paradójica. 
Mientras que la armonización legal y la formulación de una constitución demuestran una integración más profunda, las instituciones europeas no han logrado generar lo que toda comunidad política necesita a fin de sobrevivir y prosperar: un sentimiento de pertenenecia. 
Mientras eso siga así, la integración no podrá tener éxito. 
Puesto en términos simples, si la Unión Europea quiere superar el provincianismo nacional y adoptar una meta compartida y que le dé cohesión, tendrá que abandonar la retórica de los contadores y expresarse en un lenguaje que incluya lo bueno y lo malo, lo hermoso y lo feo, lo correcto y lo incorrecto. 
Esto no sucederá automáticamente o de la noche a la mañana. 
Los valores y los lazos comunitarios evolucionan a partir de una larga acumulación de experiencias, con entendidos mitológicos e históricos que les dan la apariencia de haber evolucionado orgánicamente. 
No hay nada comparable en la integración de la UE, que parece mucho más una elección voluntaria a cargo de un pequeño grupo de notables. 
Así, es difícil imaginar que este camino pueda conducir a la identidad colectiva e individual que la unificación europea requiere. 
En lugar de ello, Europa debería recordar dos periodos de construcción comunitaria. 
El cristianismo medieval dio forma en el siglo XIII a una comunidad unida en torno a una fe común, con Roma como poder central unificador. 
Los sucesores de San Pedro, como pontífices romanos, supervisaban una red de universidades administradas por la Iglesia que educaban a las élites culturales con un mismo método y en un mismo idioma (el latín). 
Una red de iglesias (construídas en el mismo estilo a lo largo de Europa) compartían calendario y liturgia. 
El cristianismo medieval era europeo por naturaleza, aunque evitaba esa palabra y aceptaba todas las formas nacionales de expresión cultural. 
La "República de las Letras", que duró desde Erasmo hasta la Ilustración, representa la segunda comunidad europea. 
A medida que los idiomas vernáculos (sobre todo el francés) desplazaron al latín, el discurso religioso cedió su lugar a la observación y el análisis, con una fe ilimitada en la razón y el progreso científico. 
Una red de comunicaciones que permitió una rápida diseminación de las ideas funcionó como espíritu común. 
Los viajes reforzaron los vínculos intelectuales y culturales, de tal forma que declaraciones como la de Montesquieu (en el sentido de que "Europa no es más que una nación hecha de muchas") circulaban de manera natural. 
El surgimiento de ambas comunidades (aunque perseguían fines opuestos) es el punto de referencia clave para una identidad europea. 
El filósofo alemán Karl Jaspers dijo alguna vez que la libertad europea estaba basada en las antítesis de "el mundo secular y la trascendencia, la ciencia y la fe, la tecnología material y la religión". 
Por ello, la UE no tendría por qué tener miedo de reafirmar tanto la comunidad medieval cristiana de la fe como la comunidad de la razón de la edad moderna. 
Sólo eso le haría justicia a la esencia contradictoria del espíritu europeo. 
Pero frente a ese criterio, el preámbulo del borrador de la Constitución europea redactado por la Convención es totalmente inadecuado. 
En un inicio, la Convención se rehusó a incluir cualquier mención del cristianismo o de la herencia judeo-cristiana de Europa y citaba sólo la tradición de la Ilustración, junto con los griegos y los romanos. 
Aunque provisionalmente se aceptó una solución de compromiso, su mensaje es débil y obscuro. 
Una lástima. 
Ciertamente Europa ha pagado un precio alto y doloroso por sus conflictos religiosos, y esas disputas no deben reavivarse. 
Pero la Constitución no sólo debe infundir más claridad, transparencia y eficiencia al funcionamiento de las instituciones europeas; también debe acercar a la UE con sus ciudadanos. 
Esto exige un poco de "metafísica europea". 
Los líderes de la UE deben hablar sobre la idea de Europa y el espíritu europeo de una forma que aliente a los ciudadanos a pensar sobre la manera en la que se unieron, por qué siguen juntos y que es lo que quieren hacer juntos 
La respuesta parece encontrarse en el lugar central que le ha conferido la civilización europea a la persona humana desde la mezcla de las costunbres bárbaras con el cristianismo. 
Esta visión antropocéntrica la lleva la tradición cristiana en el mensaje de que el hombre está hecho a imagen y semejanza de Dios y que el Hijo de Dios se sacrificó por el hombre. 
Pero también la encontramos en la tradición de la Ilustración, que declara que el hombre es la medida de todas las cosas, o que está dotado de grandeza y dignidad. 
Los fundamentos duales del pensamiento europeo permiten trascender el conflicto entre la religión y el secularismo que acompañó al reciente debate sobre las bases ideológicas de la constitución. 
Si recogen el modelo de una civilización que pone al hombre y su dignidad en una posición central, también pueden ser el punto de arranque para una discusión genuina sobre el futuro de Europa. 
El peligro es que los "valores comunitarios" se pueden convertir en una barrera que genere actitudes y políticas de exclusión. 
Por el contrario, el concepto de la dignidad humana debe promover una apertura radical hacia los demás. 
Europa tiene el deber de ser plural, consciente de su deuda cultural con los griegos y los romanos, los árabes y los judíos, y aprender de sus propias experiencias con el poder de la tolerancia y la pobreza y la vergüenza de las ideologías cerradas y totalitarias. 
De hecho, los derechos humanos deben definir la imagen misma de Europa; deben ser su emblema o incluso su "religión". 
Los derechos humanos deben de ser la marca de la política interna y exterior de Europa (de otra forma, la creación del puesto de ministro de asuntos exteriores de la UE será letra muerta). 
Europa debe basar el multilateralismo de su política exterior en los derechos humanos, mientras trabaja para reformar el derecho internacional y el sistema de Naciones Unidas, a fin de garantizar que los derechos humanos triunfen sobre cálculos políticos miopes. 
Pero lo más importante es que la integración europea no sólo debe definir instituciones y políticas, sino también galvanizar ideas. 
El papel del debate intelectual en el futuro de Europa es reforzar la solidaridad europea, producir ideas e imágenes que sean lo suficientemente poderosas para indicar de manera realista el camino que hay que tomar, y movilizar la imaginación para construir una comunidad sólida, valerosa y lúcida. 

Las dos caras de Berlusconi 
El primero de los seis meses de Silvio Berlusconi como presidente de la UE ha sido agitado. 
Gran parte de Europa está viendo de cerca por primera vez al multimillonario primer ministro italiano, y a muchos no les gusta lo que ven. 
Pero, al evaluar la naturaleza de su régimen, Europa debe ver más allá de la lengua desatada de Berlusconi. 
Tal vez tampoco así les guste lo que representa y su forma de gobernar, pero se darán cuenta de que no es el "hombre fuerte" sin oposición que muchos europeos se imaginan. 
La coalición de centro derecha de Berlusconi ganó las elecciones de 2001 alegando que era la única fuerza política capaz de lanzar (y cumplir) un ambicioso programa de reformas. 
Lamentablemente para Italia, resultó que Berlusconi tenía dos agendas de reformas. 
Una se centra en sus propios intereses jurídicos y económicos (llamémosle su programa de "reformas personales"), gran parte de la cual él ha implementado con agresividad. 
La otra, la agenda de "reformas generales" ha recibido muy poca de su energía y es poco probable que reciba más. 
El parlamento italiano, donde la coalición de Berlusconi tiene una mayoría avasalladora, ha aprobado cuatro leyes diseñadas para evitar que el primer ministro sea juzgado y condenado. 
Una "reforma" legal consiste en abolir prácticamente el delito de contabilidad falsa; otra hace difícil, si no es que imposible, recabar evidencias en el extranjero sobre un delito. 
Una tercera ley nueva permite que los juicios se trasladen a tribunales de otras jurisdicciones si existe una "sospecha legítima" de que los jueces están "prejuiciados", acusación que Berlusconi reiteradamente hace en contra de los magistrados de Milán (él les llama los "magistrados rojos") que lo están investigando. 
Por último, una ley otorga inmunidad jurídica a los cinco funcionarios de Estado más importantes, incluyendo, obviamente, al primer ministro. 
Berlusconi ha desarrollado una actividad igual para promover reformas que convienen a sus intereses económicos. 
La Cámara de Diputados está a punto de aprobar una ley que sólo le podría agradar a la Reina Blanca de Alicia en el País de las Maravillas. 
Esta ley define los "conflictos de interés" de tal forma que, aunque el director ejecutivo de un emporio de los medios no puede ser primer ministro, el dueño de dicho emporio sí puede. 
Aún más preocupante es una propuesta de ley que fortalecería el poder oligopólico de las corporaciones televisiva y de publicidad de Berlusconi, debilitando al servicio de televisión pública. 
En lo que toca a esas leyes que lo benefician personalmente, el primer ministro Berlusconi es muy obstinado, lo que casi acaba con su coalición hace poco cuando un viceministro amenazó con renunciar luego de que el ministerio de justicia buscara interrumpir todas las investigaciones sobre los asuntos de Berlusconi. 
Pero esa energía y ese compromiso están totalmente ausentes cuando se trata de la agenda de reformas más amplia. 
Por ejemplo, el gobierno buscó enmendar el artículo 18 del "Estatuto de los Trabajadores", que obliga a las grandes empresas a volver a contratar a los trabajadores despedidos sin "causa justificada". 
Buscó ese cambio porque creía que las empresas no contratarían a personas a las que nunca pudieran despedir. 
Una protesta masiva por parte de los trabajadores obligó al gobierno a retractarse. 
Ahora afirma que esa reforma no es ni urgente ni necesaria. 
De manera similar, el gobierno anuncia sus firmes intenciones de abordar el problema del sistema de pensiones seriamente endeudado, pero no tiene la fuerza política para llevar a cabo un cambio. 
En efecto, uno de los miembros poderosos de la coalición de Berlusconi, la Liga Norte, se opone terminantemente a uno de los elementos esenciales de la propuesta de reforma (la abolición de la jubilación anticipada), porque va en contra de los intereses de los trabajadores del norte, donde el partido tiene su base electoral. 
El gobierno se comprometió a reducir la carga fiscal en aproximadamente el 10% del PIB. 
Pero no será posible alcanzar esa cifra (ni siquiera si se ajusta a la baja) porque el gobierno se muestra incapaz de recortar el gasto público y porque la Comisión Europea no aceptará nuevos subterfugios presupuestales del ministro de finanzas, Giulio Tremonti, para evadir las limitaciones impuestas por el Pacto de Crecimiento y Estabilidad de la zona del euro. 
Por el contrario, los impuestos estatales y locales han aumentado en los últimos años. 
A partir del Documento de Predicciones de Política Económica y Financiera (2003-2008), que en estos momentos analiza el parlamento, se puede deducir que los impustos disminuirán en apenas el 1% del PIB en el periodo entre 2001 (cuando Berlusconi llegó al poder) y 2008. 
Por último, la Liga Norte exige que el federalismo fiscal sea el objetivo principal de las reformas. 
Umberto Bossi, líder de la Liga, hizo tres promesas antes de las últimas elecciones: reducir la carga fiscal; detener la inmigración clandestina; y transferir poderes del gobierno central en Roma a las administraciones regionales. 
Bossi ya sabe que no podrá cumplir las primeras dos promesas, así que debe cumplir la tercera, porque si no la Liga sufrirá fuertes daños. 
Pero otros dos partidos en el gobierno, la Alianza Nacional (un partido nacionalista) y la UDC (uno católico) tienen sus bases electorales principalmente en el sur y se oponen al proyecto de Bossi porque entra en conflicto con sus intereses. 
Los cismas dentro de la coalición gobernante se podrían superar si Berlusconi tuviera la fuerza para distribuir los costos y los beneficios de las reformas entre los partidos miembros. 
Pero el liderazgo de Berlusconi se basa en su habilidad como comunicador (que decrece a medida que las expectativas no se cumplen) más que en su talento como mediador entre aliados en pugna. 
A menos que un boom económico internacional robusto (poco probable) ayude de manera inesperada al gobierno de Berlusconi, se hablará más sobre las reformas pero veremos aún menos acción. 
Así que, cuando terminen los seis meses de la presidencia italiana de la UE, es probable que el duro recibimiento que tuvo Berlusconi en el Parlamento Europeo se repita en casa. 

Las dos caras de la globalización 
¿Por qué chocan las percepciones popular y de las elites acerca de la globalización? 
La gente del mundo desarrollado piensa que la globalización se parece a una implacable fuerza maligna que les arrebata los trabajos bien pagados y se los lleva a lugares remotos; la gente de los países en desarrollo piensa que gatilla una conducta consumista obsesionada consigo misma, al ritmo de una privatización corrupta y la destrucción del medio ambiente. 
Las elites descalifican a sus oponentes como populistas sin ideas y, a su vez, se las acusa de estar alejadas de las preocupaciones de la gente común y corriente. 
La globalización siempre se ha parecido al dios Jano bifronte, mostrando a algunos la cara de un progreso y riqueza ilimitados, mientras que otros ven a un gigante sin alma que juega con sus vidas. 
Consideremos la anterior ola de la globalización: el periodo entre mediados del siglo XIX y el estallido de la Primera Guerra Mundial. 
Los costos del transporte cayeron a pique con el surgimiento del barco a vapor y el ferrocarril. 
Las nuevas telecomunicaciones permitieron que la información llegara instantáneamente a todo el mundo. 
El capital fluyó a sitios remotos como Argentina, Rusia, Malasia y Sudáfrica. 
Un habitante de Londres, como Keynes lo hizo notar, podía enviar a su sirviente a obtener cualquier monto de una moneda extranjera e invertir sus libras en donde lo deseara. 
Pero estos también eran los días del auge del imperialismo, el colonialismo, la conquista violenta y la esclavitud. 
Se cree que tan sólo bajo el malgobierno del Rey Leopoldo en el Congo murieron varios millones de personas, en lo que fue quizás el peor crimen imperial, pero de ninguna manera el único. 
El tráfico de esclavos continuó hasta la década de 1850 en la mayor parte del mundo y en algunos lugares hasta fines del siglo XIX. 
La diplomacia imperial dejaba poco espacio para sutilezas. 
Un sultán o jefe tribal desobediente se daría cuenta de sus errores con unos cuantos cañoneros estacionados frente a sus costas. 
Las potencias occidentales a menudo reclamaron derechos extraterritoriales. Los barcos de Occidente hicieron uso intensivo de las vías fluviales internas de China. 
Inglaterra, Francia, Holanda y otras potencias imperiales controlaban el comercio y los recursos en todo el sudeste asiático. 
Utilizaron las amenazas constantes y la aplicación rutinaria de la fuerza y la violencia para imponer la esclavitud, bajas tarifas aduaneras e inmunidad para sus colonos. 
Los economistas tienden a no abundar en detalles al respecto. 
De hecho, un artículo reciente acerca de la globalización en el siglo XIX, escrito por dos conocidos historiadores de la economía, Jeff Williamson y Peter Lindert, nunca usa las palabras imperialismo, colonialismo o esclavitud. 
No es que todos los economistas sean unos insensibles a los que les desagradan los países en desarrollo. 
El problema es que, como rama del saber, la economía tradicional supone que las transacciones son voluntarias. 
Las herramientas y métodos de la disciplina no son adecuados para abordar sistemáticamente la coerción como modo de adquirir y aumentar la riqueza. 
La diplomacia basada en cañoneros está oficialmente pasada de moda, tal como los administradores extranjeros, la extraterritorialidad, los dictados económicos coloniales y la esclavitud. 
Pero, ¿tienen los bombardeos y las sanciones de la ONU mucha más consideración hacia la vida humana que las conquistas del siglo XIX? 
Para la mayoría de la gente común y corriente de los lugares considerados no aptos para gobernarse a sí mismos (Bosnia, Kosovo, Afganistán, Cambodia, pronto Irak), los administradores extranjeros no parecen muy diferentes al Virrey británico de la India. 
Disfrutan de autonomía, completa inmunidad y, a ojos de los gobernados, salarios obscenamente altos. 
Las intenciones de la ONU pueden ser más nobles, pero los administradores europeos del siglo XIX también creían que estaban mejorando las condiciones de la masa indígena, haciéndola "apta" para el autogobierno. 
Las instituciones financieras multilaterales influyen en gran parte de la política macroeconómica de varios países. 
Los países pobres apenas han tenido alguna voz en estas instituciones, ya que el derecho a voto es proporcional a la riqueza de los países, algo no muy diferente a la práctica ya ida de condicionar los derechos civiles a la posesión de propiedades. 
La esclavitud también está de vuelta, en la forma del tráfico global de mujeres con contratos de cumplimiento forzoso y trabajadores no calificados de Europa del Este, África y Asia. 
Por supuesto, la pobreza abyecta, las malas condiciones sanitarias, los lugares de trabajo peligrosos y el trabajo infantil existían desde mucho antes de la actual ola globalizadora. 
Puede que incluso hayan estado más generalizados. 
Pero como objeto de la ira popular, la globalización es una opción tan lógica ahora como lo fue en la era del imperialismo. 
Para muchas personas, incluida la mayoría de los economistas, la globalización implica mayores oportunidades, un aumento del comercio, viajes más rápidos, una mayor conectividad e ingresos superiores. 
Es verdad que no todos se pueden beneficiar en el corto plazo, pero lo que los críticos consideran una injusticia es algo necesario y, por tanto, inevitable. 
Un recolector de café de Guatemala puede recibir solo una ínfima parte de lo que Starbucks cobra por un capuccino, pero sin Starbucks, tendría que buscar trabajo en algún otro lado. 
Pero, tal como en la era del imperialismo, la ola actual de globalización está generando su propia resistencia. 
Después de todo, la globalización obliga a la gente a reconocer lo similares que son los seres humanos en los aspectos más fundamentales y, sin embargo, cuán vastas son sus diferencias en estatus, influencia y riqueza. 
Los ricos tienden a dar por descontado su derecho a la riqueza y el poder, porque parece merecido y natural. 
Pero para los pobres, las disparidades globales de las condiciones de vida, puestas contra el telón de fondo de la similaridad humana, generan rabia y oposición. 
Los economistas y gurús pueden predicar por toda la eternidad acerca de las muchas maneras en que las compañías internacionales hacen más felices a sus recolectores de café en Guatemala. 
Pero, a fin de cuentas, es la opinión del recolector de café la que importa. 
No debe sorprender entonces que la globalización siga haciendo que la gente levante la voz por conceptos pasados de moda y no económicos como son la dignidad, la justicia, los precios justos y los salarios decentes. 

Las dos caras de Vladimir Putin 
La personalidad dividida de Rusia -simbolizada por su escudo de armas zarista, un águila de dos cabezas- se ha estado exhibiendo recientemente. 
Un día, el régimen del presidente Vladimir Putin está en una ofensiva para agradar, buscando una solución a la disputa territorial de seis décadas con Japón sobre las islas Kuriles y tranquilizando a los inversionistas tras la condena del multimillonario petrolero Mikhail Khodorkovsky. 
Al día siguiente, Putin se niega a retirar la guarnición militar rusa de la región secesionista del Transdniester en Moldova al tiempo que los procuradores hablan amenazadoramente de llevar más oligarcas al banquillo. 
Tal vez la mayor muestra de esta esquizofrenia política tuvo lugar el mes pasado en la Plaza Roja donde una mezcla extraña de banderas rojas de la "victoria", banderas "imperiales" tricolores, retratos de Stalin e íconos ortodoxos marcharon codo con codo durante la celebración del 60 aniversario del fin de la Segunda Guerra Mundial. 
Putin aprovechó esa ocasión para repetir su mantra político "Rusia está desarrollando su propio tipo de democracia" al tiempo que desdeñaba las peticiones de los países bálticos de que Rusia confesara su acuerdo con Hitler en la víspera de la Segunda Guerra Mundial para devorarlos. 
Este peculiar brebaje parece haber sido preparado como un esfuerzo por reconciliar lo irreconciliable: el anhelo actual de democracia con el pasado despótico de Rusia. 
Pero, como cualquier embrollo, sólo está consiguiendo confundir a los rusos sobre sí mismos y sobre su país. 
De manera extraña, Putin parece estar tan atrapado en este lío como todos los demás. 
Algunas veces, Putin verdaderamente se ve a sí mismo como un "modernizador" que trata de anclar a Rusia en el Occidente. 
Otras veces, como Stalin, cree que el poder de Rusia requiere de una mano fuerte -lo que el llama su "dictadura de la ley". 
El problema, como lo demostró la condena de Khodorkovsky, es que la dictadura generalmente parece estar triunfando sobre la ley. 
Históricamente, los intentos de modernizar a Rusia, aun cuando parecen verdaderos, como la industrialización de Stalin o las reformas de mercado de Yeltsin, a final de cuentas se convierten en algo vacío porque la sociedad rusa no puede cambiar lo suficientemente rápido o con la paciencia necesaria para que se den esos cambios. 
Así, cuando la democratización al estilo estadounidense de Yeltsin no logró poner en marcha el capitalismo "ordenado" instantáneamente, Putin en su toma de posesión impuso una restauración del "orden" del Estado, como si un sistema político o económico estable requiriera de una fusión del pasado soviético con la iglesia ortodoxa y todas las imágenes de la Madre Rusia. 
En efecto, la firma característica de Putin es querer ser todas las facciones para el pueblo ruso. 
Al combinar el pasado soviético con el pasado zarista y con algunos fragmentos de la democracia de la era de Yeltsin, parece que Putin piensa que puede neutralizar los extremos de la historia rusa. 
En lugar de eso, parece que los extremos están exprimiendo el deseo de modernización. 
Los altos precios del petróleo son el único factor que le permite a Putin mantener la farsa de la reforma. 
El zar Alejandro III dijo una vez en el siglo XIX: "Rusia sólo tiene dos verdaderos aliados, su armada y su ejército". El petróleo es la armada y el ejército de Putin, lo que le permite mantener la imagen de Estado fuerte pero también internacionalista. 
La fórmula de Alejandro también es popular ahora entre los nacionalistas de Putin en Moscú y San Petersburgo. 
En su película pro Rusia imperial, "El barbero de Siberia", el director ganador del oscar Nikita Mikhalkov -cuyo padre compuso el himno nacional de la era de Stalin que Putin revivió recientemente- utilizó la coronación de Alejandro III como pieza simbólica central de la grandeza de Rusia, invitando a los líderes rusos a seguir sus pasos. 
Este monarca de voluntad recia, al tiempo que dirigió el imperio ruso autocráticamente, logró traer estabilidad y prosperidad, consiguiendo que el capitalismo echara raíces. 
Trabajó para fortalecer y modernizar las fuerzas armadas rusas mientras evitaba un conflicto armado. 
Se le conoció como "el zar de los campesinos" aunque no toleró ninguna postura opuesta a la suya. 
Putin considera que su propia cruzada para salvar a Rusia de la desintegración y el separatismo es similar a la de Alejandro. 
¿Pero qué tan futurista es construir un país del siglo XXI basándose en el ejemplo absolutista del pasado? 
Stalin es otro de los modelos preferidos. 
En este caso Putin también trata de ponerse en ambos bandos, llamando a Koba un tirano para calmar los sentimientos heridos de los líderes bálticos, y de inmediato calificando sus comentarios al decir que Stalin no era un Hitler. 
¿De veras podemos comparar el grado de maldad de esos dos hombres? 
A pesar de su insistencia en codearse con los líderes mundiales y en presentarse como un modernizador, Putin, al igual que sus predecesores, es de hecho un gobernante que cree que sólo el autoritarismo puede proteger a su país de la anarquía y la desintegración. 
Pero las viejas ideas, las imitaciones y los símbolos que Putin emplea para lograr sus metas ya no corresponden a las realidades actuales o a las capacidades de la Rusia de hoy. 
Anteriormente, lo hueco era la misión occidental de Rusia. 
Ahora, lo ruso mismo carece de cimientos sólidos, porque no es más que un cascarón vacío de símbolos estatales descartados. 
Al igual que un mal conductor, una nación que voltea a derecha e izquierda pero jamás hacia el frente, con seguridad chocará. 

La tiranía del Rey Algodón 
A los estadounidenses les gusta pensar que si los países pobres no hacen más que abrir sus mercados, habrá prosperidad de manera natural. 
Lamentablemente, en lo que concierne a la agricultura, esto no es más que retórica. 
Estados Unidos habla sólo de la boca para afuera acerca de los principios del libre mercado, favoreciendo a los grupos de presión de Washington y a los contribuyentes de las campañas, que exigen exactamente lo opuesto. 
De hecho, son los propios subsidios agrícolas de EE.UU. lo que ha contribuido a acabar, al menos por ahora, con la así llamada Ronda Doha de desarrollo de negociaciones comerciales, que se suponía que iba a dar a los países pobres nuevas oportunidades de optimizar su crecimiento. 
Los subsidios dañan a los agricultores de los países en desarrollo, porque generan una mayor producción y reducen los precios globales. 
La administración Bush, supuestamente comprometida con los libres mercados de todo el mundo, en realidad casi ha duplicado el nivel de los subsidios agrícolas en EE.UU. 
El algodón es un caso ilustrativo del problema. 
Sin subsidios, no sería rentable para los estadounidenses el producirlo; con ellos, EE.UU. es el mayor exportador mundial de este producto. 
Cerca de 25.000 agricultores ricos del algodón de EE.UU. se dividen de $3 a $4 mil millones en subsidios, y la mayoría de este dinero termina en una pequeña fracción de destinatarios. 
La mayor oferta deprime los precios del algodón, afectando a cerca de 10 millones de agricultores sólo en el África subsahariana. 
Pocas veces tan pocos han causado tanto daño a tantos, lo que reviste aún mayor gravedad si se considera cómo los subsidios comerciales estadounidenses han contribuido al fracaso de la Ronda Doha. 
En lugar de ofrecer terminar con sus subsidios al algodón, Estados Unidos ofreció abrir los mercados estadounidenses a las importaciones de este producto, lo que en esencia es un gesto vacío de relaciones públicas que rápidamente tuvo efectos contraproducentes. 
Debido a sus gigantescos subsidios, Estados Unidos es un exportador de algodón e, incluso si se eliminaran las barreras aduaneras, sus importaciones de este producto serían poco significativas. 
En consecuencia, las recientes negociaciones comerciales tienen un cierto aire surrealista, ya que -cualquiera sea su resultado- tarde o temprano los subsidios al algodón deberán desaparecer. 
Brasil, frustrado con la intransigencia estadounidense, planteó su reclamo contra los subsidios algodoneros estadounidenses ante la OMC, cuyo veredicto fue el que daría casi cualquier economista: los subsidios distorsionan el comercio mundial y, por ende, están prohibidos. 
Frente a la orden de la OMC, EE.UU. intentará cumplir con la letra de la ley y evitar su espíritu, haciendo cambios al programa de subsidios para asegurar un acatamiento "técnico". 
Sin embargo, es casi seguro que estos intentos fracasarán: al final –aunque esto puede tomar años- los subsidios algodoneros serán eliminados. 
Por supuesto, los subsidios de la Unión Europea son mucho mayores, pero –en contraste con EE.UU.- Europa ha hecho algunos esfuerzos por reducirlos, especialmente los subsidios a la exportación. 
Si bien estos aparecen más evidentemente como factores que distorsionan el comercio, los subsidios estadounidenses al algodón y otros son casi igual de perjudiciales. 
Cuando generan a un aumento en la producción, con un bajo crecimiento del consumo, como es lo típico con los productos básicos agrícolas, una mayor producción se traduce directamente en más exportaciones, lo que a su vez equivale a menores precios para los productores, una baja en los ingresos de los agricultores y mayor pobreza en el Tercer Mundo, entre los que se incluyen millones de agricultores del algodón que luchan por lograr ingresos de subsistencia en condiciones semiáridas. 
Estados Unidos y otros países avanzados son los verdaderos perdedores del fracaso de la Ronda Doha. 
Si la administración Bush hubiera cumplido sus compromisos, los contribuyentes estadounidenses se habrían beneficiado con la eliminación de los enormes subsidios agrícolas, una verdadera buena noticia en esta época de crecientes déficits presupuestarios. 
Como consumidores, los estadounidenses también habrían resultado beneficiados, ya que habrían tenido acceso a una mayor variedad de bienes de bajo coste provenientes de países pobres. 
De modo similar, se habrían reducido las presiones migratorias, ya que, más que nada, es la enorme disparidad de los ingresos lo que hace que las personas dejen sus hogares y familias para emigrar a los Estados Unidos. 
Un régimen de comercio justo habría ayudado a reducir esa disparidad. 
De hecho, los ciudadanos de todo el mundo desarrollado se beneficiarían con un planeta más próspero, especialmente con menos pobreza y menos gente enfrentada a la desesperanza, ya que todos sufrimos con la inestabilidad política que ésta genera. 
Pero quizás es EE.UU. quien tiene más que ganar con una reactivación de las conversaciones de Doha con una oferta más creíble y generosa. 
Su influencia en el mundo se ha visto muy afectada en los últimos años; el hipócrita uso de la retórica del libre comercio por parte de la administración Bush, al tiempo que aplica políticas proteccionistas, no ha hecho más que empeorar las cosas. 
En consecuencia, los intereses nacionales de EE.UU. exigen un cambio de política. 
Además, existe otra razón poderosa para hacerlo: tratar con equidad a los más pobres y menos poderosos es lo más correcto desde una perspectiva moral. 

El Ordenador Insuperable 
El ordenador personal que está en mi escritorio es cien veces más rápido y tiene mil veces más memoria que el ordenador mainframe que daba servicio a toda mi universidad cuando yo era estudiante. 
Se espera que tales avances en la velocidad de procesamiento y en la capacidad de almacenamiento de los ordenadores continúen hasta que las leyes de la física impongan ciertos límites. 
Después de todo, no podemos encoger los átomos o incrementar la velocidad de la luz. 
Ahora, imaginen una tecnología computacional que eventualmente se acerque a esos límites. 
Imaginen, es más, que cada estrella de cada galaxia en el universo observable pudiera de alguna manera ser convertida en un ordenador de ese tipo ``insuperable''. 
Esos serían muchos ordenadores muy rápidos. 
O si estuvieran conectados uno con otro podríamos pensar en ellos como un solo ordenador, masivamente paralelo: llamémoslo ``Ordenador Universo''. 
Es verdad que hay tareas, como el procesamiento de palabras, por ejemplo, para las que este ordenador imaginario no sería más útil que cada uno de los ordenadores que lo constituyen. 
Pero para tareas de prueba y error extensas y repetitivas, como el desciframiento de códigos, la velocidad y el poder de este ``Ordenador Universo'' integrado sería por mucho superior que cualquier cosa que pudieramos jamás construir, ¿cierto? 
Recordemos esa idea. 
La teoría cuántica -la rama de la física que trata con las partículas elementales y las propiedades microscópicas de la materia- ha producido algunas de nuestras más profundas visiones de la naturaleza y describe algunos fenómenos sorprendentemente contraintuitivos. 
Por ejemplo, sugiere que las partículas elementales, más que localizarse en una posición en un dado momento, recorren varias trayectorias de forma simultánea. 
Nadie discute que los fenómenos cuánticos, si pudieran ser manejados, revolucionarían el procesamiento de información, permitiendo maneras de cómputo que ningún ordenador existente, incluso en principio, sería capaz de duplicar. 
Entre las tareas para las que el cómputo cuántico sería ideal se encuentran las ``búsquedas algorítmicas''. 
Puesto simplemente, las búsquedas algorítmicas son lo que los programadores de ordenadores usan como último recurso cuando buscan una aguja matemática en un pajar: hacen que el ordenador pruebe todas las respuestas posibles una por una hasta que encuentre la correcta. 
Obviamente, los recursos necesarios para tales búsquedas son proporcionales al número de respuestas posibles: el sentido común nos dice que probar mil posibilidades requiere de mil veces más operaciones que probar una sola. 
Probar un millón de posibilidades requiere de un millón de operaciones más. 
Pero nuestro sentido común ordinario no aplica cuando se trata de física fundamental. 
En 1996 el científico computacional Lov Grover descubrió un algoritmo cuántico -una forma de programar un ordenador cuántico- que podría probar un millón de posibilidades en sólo mil veces más el tiempo necesario para probar una, y un billón de posibilidades en sólo un millón de veces el tiempo requerido para una, y así en adelante, sin límite. 
¿Qué pasaría en el interior de un ordenador cuántico cuando realiza una búsqueda algorítimica? 
La poco halagadora verdad es que la mayoría de los físicos se avergüenzan y se quedan perplejos ante esa pregunta. 
Muchos explican los fenómenos cuánticos con palabras huidizas o, peor aún, simplemente evitan cualquier explicación. 
Cierto, los fenómenos cuánticos no pueden observarse de manera directa. 
Pero podemos deducir su existencia y atributos midiendo los efectos que tienen en cosas que sí son observables directamente. 
Nunca hemos observado dinosaurios vivos, tampoco, pero sabemos que existieron y conocemos más que bastante acerca de cómo funcionaban gracias al registro fósil. 
Una decreciente minoría de físicos, yo incluído, aceptan la interpretación de ``universos múltiples'' de la mecánica cuántica. 
Lo que observamos como una sola partícula, concluímos, es en realidad una de innumerables entidades similares en diferentes universos, afectándose sutilmente entre sí a través de un proceso llamado ``interferencia cuántica''. 
Para nosotros no existe ningún misterio en el cómputo cuántico, sólo asombro y cuestionamiento. 
El cómputo cuántico es posible, según ese punto de vista, porque un ordenador cuántico realiza grandes cantidades de cómputos separados en diferentes universos y entonces comparte los resultados a través de la interferencia cuántica. 
Las ecuaciones de la teoría cuántica describen este fenómeno paso por paso. 
Pero puesto que tal intercambio de información se puede lograr sólo a través de la interferencia cuántica, esas mismas ecuaciones también limitan drásticamente los tipos de tareas que el cómputo cuántico debería ser capaz de llevar a cabo o de acelerar. 
La comunicación directa entre universos está, por ejemplo, descartada. 
De hecho, en la actualidad se conoce sólo un puñado de algoritmos cuánticos potencialmente útiles. 
El algoritmo de Grover es uno. 
Otros algoritmos cuánticos conocidos descifrarán con facilidad los sistemas criptográficos seguros más utilizados en la actualidad. 
Por coincidencia, los sistemas criptográficos que en sí mismos utilizan el cómputo cuántico ya son comunes en los laboratorios, anunciando el desarrollo de una comunicación que es tanto perfectamente segura -incluso contra el ataque cuántico- como inmune a los futuros avances de las matemáticas o de la tecnología. 
Resulta que la criptografía cuántica es relativamente fácil de implementar. 
Por desgracia, no tenemos ordenadores con suficiente poder para aplicar ningún otro algoritmo cuántico útil; construir ordenadores cuánticos poderosos será uno de los principales retos científicos y tecnológicos de las décadas venideras. 
Pero los físicos teóricos saben ya cuántos tipos distintos de componentes se requieren para hacer un ordenador cuántico y qué tan complicados deben ser esos componentes. 
La increíble respuesta es que virtualmente cualquier interacción entre dos entidades portadoras de información, incluyendo átomos y partículas elementales, será suficiente. 
Como dijo el físico Seth Lloyd, ``casi cualquier cosa se convierte en un ordenador si se le alumbra con el tipo correcto de luz''. 
Se ha asumido durante mucho tiempo que un solo tipo de máquina, dados tiempo y memoria, podría simular el comportamiento de cualquier otro estado de la materia. 
Resulta que los ordenadores existentes, o incluso el imaginario ``Ordenador Universo'', no son los adecuados. 
Pero un ordenador cuántico para todo uso, sí lo sería. 
En la física cuántica, esta ``universalidad computacional'' es parte de la esencia de toda materia y, por lo tanto, de la comprensibilidad de la naturaleza. 
Ninguna otra rama de la física involucra una tan amplia interacción entre la teoría, la experimentación, la tecnología y la filosofía. 
Ningún otro campo de la investigación científica promete mayores implicaciones para el entendimiento del universo. 

El ensayo nuclear definitivo 
NUEVA YORK – El 1 de noviembre, un equipo de por lo menos 35 expertos lanzarán una operación para inspeccionar un emplazamiento de ensayos nucleares simulados cerca del mar Muerto, en Jordania: un paso adelante para completar el sistema de verificación mundial del Tratado de prohibición completa de los ensayos nucleares (TPCE). 
Después, el 12 de noviembre, los premios Nobel de la Paz celebrarán una cumbre en Hiroshima para hacer hincapié en la prioridad del desarme nuclear y afirmar su compromiso de promoverlo. 
También está en marcha una infinidad de otras iniciativas internacionales que reflejan una revolución más amplia en las opiniones sobre las armas nucleares: una revolución digna de beneplácito y que era necesaria desde hacía mucho. 
Al fin y al cabo, pese a lo mucho que se habló del desarme nuclear, cuando la Guerra Fría acabó hace veinte años, siguen existiendo más de 20.000 de esas armas, muchas de ellas en estado de máxima alerta y cada una de ellas mucho mayor que las que devastaron Hiroshima y Nagasaki en 1945. 
Nueve son los países de los que se sabe o se cree que cuentan con ellas y todos ellos las están perfeccionando de diversas formas. 
Digámoslo claramente: la existencia misma de esas armas agrava tres amenazas nucleares mundiales: la de los arsenales existentes (accidentes, errores de cálculo, utilización no autorizada o utilización deliberada), la de su proliferación a otros Estados y la de su adquisición por terroristas. 
Pero ahora está surgiendo un consenso mundial, en el sentido de que esas armas son irrelevantes para abordar las amenazas que están surgiendo, de que es imposible utilizarlas sin violar la legislación humanitaria internacional y de que son un motivo de proliferación y amenazas terroristas y un despilfarro de dinero y talento científico. 
Eso explica por qué vemos nuevas peticiones de que se inicien negociaciones de buena fe sobre el desarme nuclear, como hace mucho que exigió el Tratado sobre la no proliferación de las armas nucleares. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha argumentado convincentemente la necesidad de que se empiece a trabajar en la preparación de una convención sobre las armas nucleares o un marco de acuerdos por separado que den como resultado una prohibición mundial. 
Incluso los dirigentes de los Estados que cuentan con armas nucleares apoyan ahora oficialmente el objetivo del desarme nuclear mundial. 
A ellos se suman ex estadistas, parlamentos nacionales y organizaciones regionales, alcaldes, expertos militares retirados, organizaciones de mujeres, activistas en pro de los derechos humanos, ecologistas e infinidad de otros grupos a escala mundial. 
Sí, el desarme nuclear se ha popularizado. 
Ahora ya está en boca de todo el mundo: un tema idóneo para que incluso los realistas acérrimos lo consideren posible y no lo vean sólo como una causa promovida por grupos pacifistas. 
Creemos que ese impulso es absolutamente decisivo para la paz y la seguridad internacionales y hay muchas formas de intensificarlo. 
No cabe duda de que, para lograr el desarme nuclear mundial, harán falta nuevas obligaciones para todos los Estados, nucleares o no. 
Dicho con toda claridad: se debe lograr que el desarme forme parte del Estado de derecho. 
Los compromisos en esa delicada esfera deben ser irreversibles y estar sujetos a una verificación estricta. 
Se trata de tareas que no se pueden llevar a cabo unilateralmente: la cooperación multilateral es indispensable. 
Naturalmente, se pueden lograr algunos avances en materia de tratados por parte de pequeños grupos de Estados, en particular los que cuentan con los mayores arsenales nucleares: la Federación de Rusia y los Estados Unidos. 
Una pronta ratificación del Tratado START entre Estados Unidos y Rusia sería un paso en la dirección adecuada. 
Sin embargo, otros avances del Estado de derecho en materia de desarme nuclear requerirán la cooperación a escala mundial. 
Uno de los acontecimientos más importantes al respecto y que debería haberse producido hace mucho es la entrada en vigor del TPCE, que ilegalizará todas las explosiones nucleares, independientemente de sus proporciones, situación o propósito declarado. 
La idea de ilegalizar dichos ensayos fue lanzada por primera vez en 1954 por el Primer Ministro de la India Jawaharlal Nehru, que situó su propuesta en el marco de un avance más amplio hacia el desarme nuclear, exactamente como estamos haciendo actualmente. 
Ahora 182 Estados han subscrito el TPCE, que entrará en vigor después de que lo ratifiquen nueve más: China. Egipto, la India, el Irán, Israel, Corea del Norte, el Pakistán y los Estados Unidos, mientras que Indonesia ha anunciado que pronto lo hará. 
Esa prohibición de los ensayos nucleares irá respaldada por un régimen de verificación que abarcará todo el planeta. 
Incluso hoy, gracias a una diversidad de medios complejos, podemos detectar ensayos muy pequeños en lugares remotos. 
Además, el tratado es equitativo: establece los mismos derechos y deberes para todas las partes. 
Establece una nueva norma para las obligaciones que impone el tratado sobre armas nucleares y su verificación. 
El TPCE es necesario por el papel que desempeñan los ensayos nucleares en el desarrollo y el perfeccionamiento de las armas nucleares. 
Dichos ensayos son también símbolos políticos que están fuera de lugar en un mundo decidido a eliminar esas aborrecibles armas de destrucción en gran escala. 
Respecto de una cuestión tan importante, las promesas voluntarias de no hacer ensayos no son, sencillamente, suficientes. 
Se necesitan también otros tratados, en particular uno que ilegalice la producción de materiales fisibles para su utilización en las armas nucleares. 
Creemos que los Estados no nucleares merecen también garantías jurídicamente vinculantes contra la amenaza o la utilización de armas nucleares. 
Además, tiene sentido intentar la consecución de otros tratados para ilegalizar las armas en el espacio, establecer normas acordadas para la defensa contra los cohetes y garantizar el mantenimiento seguro de los materiales y las tecnologías nucleares. 
Esas medidas, en conjunto, nos harán avanzar mucho por la vía hacia un mundo sin armas nucleares, no como un acto de fe, sino como una inversión prudente en la paz y la seguridad de todos los pueblos. 
Probablemente sería el mayor legado que podríamos dejar a las generaciones futuras. 

Un G-8 que no rinde cuentas 
NUEVA YORK – Al organizar la Cumbre de 2010 del G-8, en el que participan las principales economías (Canadá, Francia, Alemania, Italia, Japón, Rusia, el Reino Unido y los Estados Unidos), el primer ministro canadiense, Stephen Harper, hizo un llamado para que fuera una "cumbre de rendición de cuentas", para que el G-8 asumiera la responsabilidad por las promesas que ha hecho a lo largo de los años. 
Hagamos, pues, nuestro propio balance de la actuación del G-8. 
La respuesta es, lamentablemente, una calificación de reprobado. 
Este año, el G-8 ilustra la diferencia entre la pose para la foto y la gobernanza global seria. 
De todas las promesas que ha hecho el G-8, la más importante fue la que le hizo a los más pobres del mundo en la Cumbre de Gleneagles, Escocia en 2005. 
El G-8 prometió que para este año, aumentaría la asistencia al desarrollo anual para los pobres del mundo en 50 mil millones de dólares en comparación con 2004. 
La mitad de ese aumento, es decir, 25 mil millones al año, se dedicarían a África. 
El G-8 se quedó muy lejos de esa meta, especialmente con respecto a África. 
La ayuda total aumentó alrededor de 40 mil millones de dólares, en lugar de 50 mil millones, y la ayuda para África creció entre 10 y 15 mil millones de dólares al año en lugar de 25 mil millones. 
Si se mide de manera adecuada, la diferencia es incluso mayor, porque las promesas que se hicieron en 2005 debieron ajustarse a la inflación. 
Si se replantean esos compromisos en términos reales, la ayuda total debió haber aumentado en alrededor de 60 mil millones de dólares, y la destinada a África en alrededor de 30 mil millones. 
En efecto, el G-8 cumplió sólo la mitad de su promesa a África –un aumento de la ayuda de alrededor de 15 mil millones de dólares, en lugar de 30 mil millones. 
La mayor parte del aumento global de la ayuda del G-8 se destinó a Iraq y Afganistán, como parte de las actividades bélicas encabezadas por los Estados Unidos, y no a África. 
Entre los países del G-8, únicamente el Reino Unido está haciendo un esfuerzo audaz por aumentar su presupuesto de ayuda global y dedicar una parte importante a África. 
Puesto que durante muchos años el G-8 se desvió de sus metas en cuestión de ayuda, me he estado preguntando desde hace tiempo que diría en 2010, cuando llegara la fecha de cumplir los compromisos. 
De hecho, el G-8 utilizó dos enfoques. 
En primer lugar, en un “informe sobre la rendición de cuentas" que se publicó antes de la cumbre, el G-8 expresó los compromisos de 2005 en dólares corrientes y no en dólares ajustados a la inflación con el fin de minimizar la magnitud del faltante anunciado. 
En segundo lugar, el comunicado de la Cumbre del G-8 sencillamente no mencionó en absoluto los compromisos que no se cumplieron. 
En otras palabras, el principio de rendición de cuentas del G-8 se convirtió en el siguiente: si el G-8 no cumple una meta importante, hay que dejar de mencionar la meta –una postura cínica, especialmente en una cumbre anunciada como de “rendición de cuentas”. 
El G-8 no fracasó debido a la crisis financiera actual. 
Aun antes de la crisis, los países del G-8 no estaban tomando medidas serias para cumplir sus compromisos con África. 
Este año, a pesar de una enorme crisis presupuestal, el gobierno del Reino Unido ha cumplido heroicamente sus compromisos de ayuda, lo que demuestra que otros países lo habrían podido haces si se lo hubieran propuesto. 
Pero, ¿no es eso acaso lo que les gusta hacer a los políticos –sonreír para las cámaras y después no cumplir sus promesas? 
Yo diría que la situación es mucho más grave. 
Primero, los compromisos asumidos en Gleneagles pueden ser solamente palabras para los políticos de los países ricos, pero para los países pobres son cuestiones de vida o muerte. 
Si África recibiera de 15 a 20 mil millones de dólares adicionales anuales en ayuda al desarrollo en 2010, como se prometió, con montos crecientes durante los próximos años (como se prometió también), se evitaría que millones de niños murieran en condiciones terribles por enfermedades que se pueden prevenir, y decenas de millones de niños podrían recibir servicios de educación. 
Segundo, las palabras vacías de los líderes del G-8 ponen en riesgo al mundo. 
Los líderes del G-8 prometieron el año pasado luchar contra el hambre mediante la aportación de nuevos fondos por 22 mil millones de dólares pero, hasta el momento, no han realizado esa contribución. 
Se comprometieron a luchar contra el cambio climático aportando 30 mil millones de dólares en nuevos fondos de emergencia, pero hasta ahora no los han entregado. 
Mi propio país, los Estados Unidos, muestran el mayor desfase entre promesas y realidad. 
Se informa que Canadá gastó una enorme suma en la organización de la cumbre del G-8 de este año, a pesar de la ausencia de resultados significativos. 
El costo estimado de acoger a los líderes del G-8 durante un día y medio, y después a los líderes del G-20 también durante día y medio fue, según se informa, de más de mil millones de dólares. 
Esta suma es la misma que los líderes del G-8 se comprometieron a aportar cada año a los países más pobres del mundo para dar asistencia a los programas de salud infantil y materna. 
Bajo cualquier circunstancia es absurdo e inquietante gastar mil millones de dólares en 3 días de reuniones (debido a que hay maneras mucho menos onerosas para celebrar esas reuniones y formas mucho mejores de usar ese dinero). 
Sin embargo, es terrible gastar tanto dinero para no lograr nada en términos de resultados concretos y rendición de cuentas transparente. 
Hay tres lecciones que deja este episodio penoso. 
Primero, el G-8 como grupo debe dejar de existir. 
El G-20, que incluye tanto a los países en desarrollo como a los desarrollados, debe tomar el relevo. 
Segundo, todas los compromisos futuros hechos por el G-20 deben ir acompañados de una contabilidad clara y transparente de lo que cada país hará y cuándo. 
Se necesita en el mundo una rendición de cuentas real, no palabras vacías sobre esa cuestión. 
Cada promesa del G-20 debe especificar las acciones y compromisos concretos de cada país, así como el compromiso global del grupo. 
Tercero, los líderes mundiales deben reconocer que los compromisos para luchar contra la pobreza, el hambre, las enfermedades y el cambio climático son asuntos de vida o muerte que requieren de gestión profesional para una implementación seria. 
Más adelante en este año el G-20 se reunirá en Corea del Sur, un país que ha superado la pobreza y el hambre en los últimos 50 años. 
Corea del Sur entiende la seriedad absoluta de la agenda global de desarrollo, así como las necesidades de los países más pobres. 
Nuestra mejor esperanza es que Corea del Sur tenga éxito como siguiente país anfitrión y que retome lo que Canadá dejo a medias. 

El Interminable ``Recessional'' 
La crisis de Zimbabwe ha incitado un inquietante sentimiento de déja vu . 
La razón es clara: ya no está de moda, por fortuna, vituperar los males del colonialismo cuando se asigna la culpa de cada infortunio nacional. 
Las estatuas imperiales son derribadas, las ciudades y las calles renombradas, los vestigios del dominio externo abandonados o adaptados. 
Con la sola excepción de Zimbabwe, ningún político líder de ningún país postimperial ha hecho en años recientes un discurso notable atacando al colonialismo. 
Ese gran depósito de retórica política parece haber sido enterrado en todo el mundo en desarrollo. 
Internacionalmente, el colonialismo está todavía más pasado de moda. 
Alguna vez, los partidarios de uno u otro nuevo tipo de orden internacional vituperaron los males del imperialismo al justificar las demandas para una dispensación más justa. 
Ese tema ha muerto en el discurso diplomático. 
Pero quienes siguen el acontecer mundial serían poco sabios si consignaran el colonialismo al basurero proverbial de la historia, pues todavía es un factor del entendimiento de los problemas y peligros de nuestro mundo. 
Para empezar, los problemas residuales de finales de la era temprana de la colonización, por lo general resultantes de salidas poco cuidadosas del poder colonial, continúan estando peligrosamente en tablas. 
Los eventos en Timor Oriental en 1999 siguen frescos en la memoria y las dificultades permanecen. 
Pero por lo menos parece que el fin está a la vista, a diferencia de los descompuestos legados del colonialismo europeo: el Sahara Occidental, Chipre y Palestina. 
Además, las flamas encendidas en la era colonial podrían prenderse de nuevo, como lo han hecho, para sorpresa de todos, entre Etiopía y Eritrea, en donde estalló la guerra por una frontera colonial que los ocupantes italianos no lograron definir con precisión. 
En Zimbabwe, los patrones coloniales de propiedad de la tierra que dieron la mayor parte del suelo cosechable a los colonos de raza blanca son por lo menos una de las raíces de la actual crisis del país. 
Pero no sólo los resultados directos del colonialismo siguen siendo relevantes: los indirectos también importan. 
La historia intelectual del colonialismo está plagada de muchas voluntariosas causas de conflictos recientes. 
Una es la antropología descuidada: la clasificación que Bélgica hizo de hutus y tutsis en Rwanda y Burundi, la cual marcó una distinción que no había existido antes, todavía ronda la región de los Grandes Lagos en África. 
Un problema relacionado surge de la sociología: ¿cuánto derramamiento de sangre debemos, de entrada, a la invención británica de las `` martial races '' en India? 
Uno nunca puede ignorar el viejo hábito administrativo colonial de ``divide y gobierna'', ejemplificado, otra vez, por la política británica en el subcontinente después de 1857, que llevó casi inexorablemente a la tragedia de la Partition . 
Esas distinciones no eran sólo perniciosas, a menudo se caracterizaban por una distribución desigual de los recursos estatales al interior de la sociedad colonial. 
Los colonialistas belgas favorecieron a los tutsis, haciendo que los hutu los rechazaran como intrusos extranjeros; el resentimiento de los sinhaleses por los privilegios de los tamil en la Sri-Lanka colonial generó las políticas discriminatorias postindependencia que nutrieron la revuelta de los tamil. 
Una historia colonial ``mezclada'' al interior de un estado moderno es también una fuente potencial de peligro. 
Cuando un estado tiene más de un pasado colonial, su futuro es vulnerable. 
La etnicidad o el lenguaje no parecen ser factores en las secesiones (una reconocida, la otra no) de Eritrea de Etiopía, y de la ``República de Somaliland'' de Somalia. 
Más bien, fueron las experiencias coloniales distintas (el dominio italiano en Eritrea, el británico en Somaliland) las que las separaron, por lo menos en su propia percepción personal, del resto de sus compatriotas étnicos. 
Un caso similar se puede construir con la ex Yugoslavia, en donde las tierras que existieron bajo el dominio austrohúngaro por 800 años fueron unificadas con tierras que estuvieron casi el mismo tiempo bajo la soberanía otomana. 
La guerra que estalló en 1991 enfrentó, en no poca medida, a las partes que habían sido gobernadas por los imperios germanos contra las que habían evitado tal colonización. 
Las fronteras creadas durante la era colonial, incluso si no cambian después de la independencia, todavía generan problemas, especialmente en África. 
En los lugares en los que las construcciones coloniales fuerzan a pueblos dispares a estar juntos por la arbitrariedad de la pluma de un dibujante de mapas colonial, la nacionalidad se vuelve elusiva. 
Las antiguas lealtades tribales y de clanes en África fueron mezcladas por las fronteras trazadas en ciudades distantes como Berlín para la creación de estados coloniales, cuyos líderes postindependencia tuvieron que inventar nuevas tradiciones e identidades nacionales. 
El resultado fue la manufactura de mitos políticos poco convincentes, tan artificiales como los países que mitifican, los cuales con demasiada frecuencia no pueden comandar una genuina alianza patriótica a su ciudadanía. 
Los estados fallidos en el surgimiento del colonialismo son otra fuente de conflicto. 
El colapso de gobiernos centrales efectivos, manifestado en años recientes en Sierra Leone, Liberia y Somalia, podría desatar un torrente de alarmantes posibilidades porque los ``estados débiles'', particularmente en África, parecen estar expuestos al colapso en una oleada de conflictos. 
El subdesarrollo en sociedades postcoloniales es causa de conflicto por sí solo. 
El desarrollo desigual de la infraestructura, resultado de prioridades tergiversadas para beneficiar a los colonos, puede llevar a la distribución desigual de los recursos, lo que a su vez puede llevar al incremento de las fisuras sociales. 
El subdesarrollo en muchos países del sur, los cuales están apenas sobreviviendo en su lucha para permanecer viables en un mundo globalizador, crea condiciones de pobreza desesperanzada y de colapso ecológico, y produce poblaciones desempleadas y sin raíces que están más allá del control de los atrofiados sistemas estatales. 
No podremos crear un mejor mundo en el siglo XXI olvidando lo que sucedió en el XIX y en gran parte del XX. 
Con esto no quiero decir que nuestras respuestas a los peligros que surgen de los legados del pasado deben tener sus raíces en el pasado. 
La necesidad de lograr posturas innovadoras y con miras al futuro para definir la gobernabilidad global es mayor ahora que nunca antes. 
Conforme nos embarcamos en el todavía nuevo milenio, sin embargo, parece irónicamente claro que el posible desorden del mañana se deba quizá, en no poca medida, al orden colonial del ayer. 
No tengo deseo alguno de darle a los políticos de países postcoloniales cuyo liderazgo se ha encontrado en aprietos ninguna razón para encontrar excusas en el pasado para sus propias fallas. 
Pero cuando se trata de entender las posibles fuentes futuras de conflicto, la mejor bola de cristal podría ser un espejo retrovisor. 

La inacabada Guerra Fría 
MOSCÚ – El próximo mes de noviembre se cumplirá el vigésimo aniversario de la caída del muro de Berlín, pero podría resultar que el fin de la confrontación en Europa hubiera sido sólo temporal. 
Un año después de la guerra del verano pasado en Georgia, las antiguas divisiones parecen estar reapareciendo de forma diferente. 
Aunque se declaró acabada la Guerra Fría en Europa, la verdad es que nunca fue así en realidad. 
Cuando la Unión Soviética se retiró de la Europa central y oriental, nosotros, los rusos, creímos que la OTAN no se extendería a los países y territorios de los que nos habíamos retirado. 
Nuestra esperanza era la unificación con Europa, “una casa europea común”, y la creación de una Europa “unida y libre”. 
Nuestras esperanzas no eran una cándidamente falsa ilusión. 
Al fin y al cabo, los dirigentes de los Estados Unidos y Alemania habían prometido a Mijail Gorbachov que la OTAN no se extendería hacia el Este. 
Al principio, después de haber vencido al comunismo, los rusos se consideraban a sí mismos victoriosos, pero, después de unos años eufóricos, Occidente empezó a actuar cada vez más como el vencedor de la Guerra Fría. 
Una vez que se hubo esfumado en el aire la posible “amenaza militar” planteada por la Unión Soviética, las sucesivas olas de ampliaciones de la OTAN no estaban al servicio de un propósito militar ni ideológico. 
La lógica de Occidente para la ampliación era geopolítica: hacer entrar las antiguas repúblicas soviéticas y los Estados socialistas de la Europa central y oriental en la esfera de influencia política y económica de Occidente. 
Al principio, se declaró que los nuevos miembros de la OTAN cumplían los criterios democráticos y militares. 
Más adelante, se abandonaron dichos criterios, cuando la OTAN empezó a invitar los Estados más atrasados y corruptos para que ingresaran en ella. 
Además, la OTAN no sólo aumentó su composición, sino que, además, se transformó de una alianza anticomunista defensiva en una agrupación ofensiva (con operaciones en Yugoslavia, el Iraq y el Afganistán). 
La expansión de la OTAN hacia las fronteras de Rusia y el ingreso de países cuyas minorías dirigentes tienen complejos históricos respecto de Rusia aumentaron el sentimiento antirruso dentro de la alianza. 
Pese a los intentos hechos por la OTAN de mejorar su prestigio, muchos rusos la ven ahora como una organización mucho más hostil que en el decenio de 1990 o incluso antes. 
Además, la ampliación de la OTAN ha significado que la propia Europa no ha salido de la Guerra Fría. 
Ningún tratado de paz puso fin a la Guerra Fría, por lo que permanece inacabada. 
Pese a que la confrontación militar e ideológica de aquellos tiempos ha quedado muy atrás, se la está substituyendo por un nuevo punto muerto: entre Rusia, por un lado, y, por otro, los Estados Unidos y algunos de los “nuevos europeos”. 
Abrigo la esperanza de que, cuando los historiadores examinen retrospectivamente el ataque de Georgia a Osetia del Sur del verano pasado, consideren que las muertes de osetios, rusos y georgianos no fueron en vano. 
Las tropas rusas aplastaron al ejército de Georgia en el terreno, pero, además, asestaron un golpe contundente contra la lógica de una mayor expansión de la OTAN, que, de no haber cesado, habría instigado inevitablemente una importante guerra en el corazón de Europa. 
De momento, se sigue sin zanjar esa situación. 
Los EE.UU. no desencadenaron una nueva forma de guerra fría después del episodio de Osetia del Sur, entre otras cosas por la crisis económica y financiera mundial. 
Espero que la crisis económica mundial y la presidencia de Barack Obama pongan en su debida perspectiva la grotesca idea de una nueva guerra fría. 
La Europa en sentido amplio, en la que incluyo no sólo a Rusia, sino también a los Estados Unidos, necesita un nuevo tratado de paz o, mejor dicho, un sistema de acuerdos que trace una línea divisoria para separarnos del horrible siglo XX en Europa y con ello prevenga una recaída histórica. 
Lo que hace falta es un nuevo tratado paneuropeo sobre la seguridad colectiva, formado por los países particulares o por la OTAN y la UE, además de por Rusia y la Comunidad de Estados Independientes. 
Los países no incluidos en ninguno de esos sistemas actuales de seguridad podrían adherirse al tratado y recibir garantías multilaterales. 
La ampliación de la OTAN quedaría congelada de facto. 
Teniendo presentes las desmembraciones de la Unión Soviética y de Yugoslavia, debemos intentar prevenir una mayor fragmentación de los Estados y también su reunificación por la fuerza. 
Kosovo, Osetia del Sur y Abjazia deben ser los últimos Estados que se separen por la fuerza. Hay que cerrar la “caja de Pandora” de la libre determinación. 
Una vez superado el legado de la confrontación heredado del siglo XX, tal vez fueran posibles reducciones importantes de los arsenales nucleares de Rusia y de los EE.UU., junto con la coordinación de las políticas estratégico-militares. 
En ese supuesto, la cooperación ruso-estadounidense en situaciones de crisis, como la del Afganistán, o para contrarrestar la proliferación de armas de destrucción en gran escala llegaría a ser mucho más profunda. 
En la Europa propiamente dicha, se debe fundar una unión entre Rusia y la UE, basada en un espacio económico común, un espacio energético común –con propiedad mixta de las empresas que producen, transportan y distribuyen la energía– y un espacio humano común en el que no se necesite la concesión de visados y que cuente con políticas internacionales coordinadas de Rusia y de la UE. 
También se debe hacer hincapié en la creación de un nuevo sistema rector de la economía y las finanzas mundiales, que, si no se resuelven las confrontaciones de la Guerra Fría, resultará aún más difícil. 
Europa, Rusia y los EE.UU. deben poner fin a la “guerra inacabada”. 
Después, tal vez en 2019, año en que se cumplirá el centésimo aniversario del Tratado de Versalles, podremos despedirnos del siglo XX. 


La herejía de la ONU 
No hay organización más respetada que las Naciones Unidas. 
Quizás eso sea natural, ya que la ONU encarna los más nobles sueños de la humanidad. 
Pero, como lo demuestra el actual escándalo que rodea la administración por parte de la ONU del programa de petróleo por alimentos en Irak, y en momentos en que el mundo recuerda el genocidio de Ruanda que comenzó hace 10 años, el respeto hacia la ONU se debe ver como algo parecido a una superstición, con el Secretario General Kofi Annan como su falso profeta. 
Desde Dag Hammarskjöld, ningún jefe de la ONU ha sido tan aclamado como Annan. 
Hasta cierto punto, esto es comprensible. 
Por lo general, Annan mantiene un porte sereno y digno. 
Tiene encanto y, según dicen varios, carisma. 
Pero un líder debería ser juzgado por sus acciones cuando hay asuntos importantes en juego. 
Casi invariablemente, se restó importancia a los fracasos de Annan en tales situaciones. 
Entre 1993 y 1996, Annan fue Asistente del Secretario General para las Operaciones de la ONU de Mantenimiento de la Paz, y posteriormente fue Subsecretario General. 
Uno de los grandes desastres de los que es responsable en gran parte es el genocidio por parte de los Serbios de 7.000 personas en la ciudad bosnia de Srebrenica, quizás la peor masacre de posguerra en Europa. 
En 1993, los musulmanes de Bosnia recibieron la promesa de que las fuerzas de la ONU los protegerían. 
Este compromiso fue una condición previa a su consentimiento para desarmarse. 
La ONU declaró a Srebrenica una "zona segura" que seria "protegida" por 600 soldados holandeses bajo la bandera de la ONU. 
En julio de 1995, las fuerzas serbias atacaron. 
La ONU no cumplió lo prometido. 
El equipo de Annan hizo públicas declaraciones evasivas y confusas. 
Aparentemente inconscientes de la peligrosidad de la situación, no hicieron sonar la alarma de manera adecuada ni hicieron nada para intervenir. 
Los holandeses no dispararon ni una sola bala. 
El poder aéreo de la OTAN podría haber detenido a los serbios, pero Annan no solicitó su intervención. 
Ratko Mladic, comandante serbio y criminal de guerra, deportó a las mujeres y los niños delante de las narices de la ONU, mientras capturaba y asesinaba a los hombres y adolescentes varones. 
Nadie debería sorprenderse por la inacción de la ONU, porque apenas el año anterior había demostrado una enorme incompetencia al enfrentar el genocidio más rápido de la historia: la matanza de 800.000 tutsis y hutus moderados en Ruanda en tan sólo 100 días. 
Annan era responsable de las fuerzas de la ONU en Ruanda en 1994, antes y durante la crisis. 
Annan había sido advertido cuatro meses antes de que los activistas hutus comenzaran sus asesinatos masivos, mediante un mensaje de fax de Romeo Dallaire, el general canadiense al mando de las fuerzas de la ONU en Ruanda. 
Dallaire describió en detalle cómo los hutus tenían planes de efectuar una "exterminación de los tutsi". 
Identificó a su fuente como un "hutu" e informó que las armas ya estaban listas para la inminente limpieza étnica. 
Dallaire solicitó permiso para evacuar a su informante y requisar las armas. 
Annan rechazó ambas demandas, proponiendo en cambio que Dallaire diera a conocer la identidad del informante al Presidente de Ruanda, Habyarimana, un hutu, incluso a pesar de que el informante había mencionado explícitamente a los círculos más cercanos al Presidente como los autores del plan genocida. 
Annan mantuvo su actitud de extrema pasividad, incluso tras el accidente aéreo en que murió Habyarimana y que marcó el inicio del genocidio, con ayuda de la indiferencia de las grandes potencias (entre las que Estados Unidos no estuvo a la zaga). 
Uno podría pensar que Annan puso en riesgo demasiadas cosas como para lograr el puesto de Secretario General, pero la ONU no funciona de esa manera. 
En lugar de ser obligado a renunciar después de Ruanda y Srebrenica, fue ascendido a Secretario General. 
Esa es la cultura de la ONU: suponer lo mejor de los bárbaros, no hacer nada que provoque controversias entre los superiores y dejar que otros sean blanco de las críticas una vez ocurridos los hechos. 
Incluso las posteriores revelaciones acerca de la responsabilidad de Annan en los desastres de Ruanda y Bosnia no afectaron su prestigio. 
Por el contrario, fue reelecto unánimemente y se le concedió el Premio Nobel de la Paz. 
Es el diplomático irrompible para todo uso. 
A veces los medios de comunicación tratan de crear admiración hacia Annan, remarcando que su esposa es sueca y pariente cercana de Raoul Wallenberg. 
Se espera que deduzcamos que, además de todos sus talentos, Annan comparte los ideales encarnados en los últimos días de la Segunda Guerra Mundial por el sueco más notable de los tiempos modernos. 
Pero el nombre de Wallenberg debería hacernos sentir aún mas desaliento acerca del historial de Annan. 
Wallenberg se negó a hacer caso omiso de la amenaza de las masacres que iban a ocurrir. 
En lugar de eludir la responsabilidad y seguir realizando su trabajo convencional en Suecia, se dirigió a Hungría, escenario de la última orgía homicida de Hitler contra los judíos. 
En Budapest, Wallenberg hizo uso de todos los contactos disponibles, recurriendo a trucos poco ortodoxos, sobornos y otras estratagemas para salvar del Holocausto a la mayor cantidad posible de personas. 
Nunca se dejó engañar por los compinches de Hitler. 
Quizás nadie debería ver sus logros juzgados mediante la comparación con los de Wallenberg, un prodigio de fuerza, valentía y perseverancia. 
El problema con Annan es que, enfrentado a peligros similares, demostró una particular carencia de las habilidades necesarias. 
Annan no puede alegar que su seguridad personal corría riesgo alguno, mientras que Wallenberg estuvo en constante peligro en 1944 y 1945. 
Tampoco se puede excusar diciendo que no había sido advertido, o que le faltaban recursos o la posición internacional para intervenir. 
Annan tenía a su disposición todos los instrumentos de poder y opinión que le faltaron a Wallenberg. 
Sin embargo, cuando miles o cientos de miles de personas estuvieron expuestas a amenazas mortales que el tenía la autoridad y el deber de evitar, aliviar o al menos anunciar, incumplió estas obligaciones abyectamente. 
Ahora, a pesar de las recientes revelaciones acerca de los sobornos en el programa de petróleo por alimentos de la ONU en Irak, el mundo está pidiendo a vivas voces que se confíe a Annan el futuro de más de 20 millones de iraquíes que sobrevivieron la depravada dictadura de Saddam Hussein Esto está pasando debido al personaje que es Annan y a lo que se ha convertido la ONU: una institución en que, por lo visto, ningún defecto se queda sin recompensa. 

El camino unilateral hacia la paz. 
En las próximas tres semanas el ejército israelí hará algo sin precedentes: en lugar de defender al país de enemigos externos o del terrorismo, desalojará --por la fuerza si es necesario-- a 9,000 israelíes de sus hogares. 
El retiro unilateral de Israel es el resultado de un profundo desplazamiento político causado por dos convicciones más bien contradictorias que han caracterizado a las políticas del Primer Ministro Ariel Sharon desde 2003: primero, que la hoja de ruta iniciada por los EU no va a ninguna parte y, segundo, que el estatu quo es insostenible. 
Ciertamente, según el pensamiento de Sharon, no hay futuro para 9,000 colonos israelíes que viven entre 1.2 millones de palestinos en la Franja de Gaza. 
Por lo tanto, a falta de negociaciones, un retiro unilateral es el único paso significativo hacia la distensión y la estabilización. 
Esta política ha dividido profundamente a Israel: los colonos --religiosos en su mayoría, pero no exclusivamente-- se sienten traicionados por Sharon, "el padre de los asentamientos". 
Ahora es la izquierda israelí la que se da cuenta, aunque a regañadientes, que el nuevo pragmatismo de Sharon podría ser el primer paso en la dirección acertada. 
Al igual que De Gaulle en Argelia, Sharon ha rebarajado las cartas de la política de Israel. 
En las últimas semanas ha habido manifestaciones masivas, algunas de ellas rayando en la violencia; muchos de los colonos han declarado que no obedecerán las órdenes del gobierno de salir. 
El ejército y la policía han movilizado casi 50,000 efectivos para llevar a cabo los desalojos. 
Este enfoque violento es traumatizante no sólo para los colonos sino para muchos otros israelíes. 
Los próximos días y semanas dirán si el desalojo se llevó a cabo de forma pacífica o no. 
Mientras tanto, Sharon ha pagado un alto precio por sus políticas. 
Dos partidos de derecha han abandonado su coalición de gobierno, ha perdido la mayoría dentro de su propio partido, el Likud, y su ministro de finanzas, Binyamin Netanyahu, ha renunciado. 
Sharon sólo logró conservar su mayoría parlamentaria incluyendo al Partido del Trabajo de Shimon Peres en su gabinete. 
La pregunta, por supuesto, es qué sucederá después del retiro de Gaza. 
Muchos gobiernos se mostraron escépticos en un principio, pero se dieron cuenta de que --como dice el dicho en Washington-- "este es el único juego que hay en la ciudad". 
Entre ellos, así como entre los palestinos, se percibe la esperanza de que después del retiro de Gaza se pueda regresar a la hoja de ruta y reanudar las negociaciones que lleven a un acuerdo definitivo entre Israel y los palestinos. 
Este es un gran error. 
Aunque está motivada por las mejores intenciones, la esperanza de revivir la hoja de ruta no está en contacto con la realidad. 
Las negociaciones futuras tendrán que tratar sobre las fronteras definitivas entre Israel y Palestina, la suerte de los 200,000 colonos judíos de Cisjordania, el estatus de Jerusalén y el problema de los refugiados palestinos de 1947-48. 
En todos esos temas, las diferencias entre las posiciones israelíes y palestinas no han disminuido desde las negociaciones fallidas de Campo David en 2000, en tanto que el temor y la desconfianza han aumentado. 
Intentar negociaciones en estas circunstancias no sólo sería un ejercicio fútil, sino que tal vez profundizaría la enajenación y la desconfianza en ambos bandos. 
El fracaso del Plan Annan para Chipre indica que las buenas intenciones no son suficientes --y los desacuerdos en Chipre eran minúsculos comparados con lo que divide a israelíes y palestinos. 
¿Entonces qué se puede hacer? 
Probablemente la única manera de proceder sería reconocer que los pasos unilaterales en ambos bandos todavía pueden hacer que avance la causa de la distensión y de la reconciliación en última instancia. 
Del lado israelí, un retiro adicional de docenas de asentamientos pequeños y aislados en Cisjordania, que implicaría el desalojo de entre 20,000 y 30,000 colonos podría ser políticamente factible y les daría a los palestinos un territorio contiguo en esa región. 
Del lado palestino, la consolidación del control de la Autoridad Palestina sobre más de una docena de servicios de seguridad y milicias sería un paso importante. 
El líder palestino, Abu Mazen, lo reconoce, pero la pregunta es si lo puede hacer. 
El liderazgo palestino también podría comenzar a andar el difícil camino de decirle a los refugiados que --en contradicción con 50 años de propaganda palestina-- no van a regresar a Israel, sino que tendrán que establecerse en Cisjordania y Gaza, las áreas que serán parte del futuro Estado palestino. 
En un mundo ideal los conflictos terminan con acuerdos y tratados. 
Pero en el mundo real --y Chipre, Bosnia y Kosovo pueden ser ejemplos-- la estabilización y la disminución lenta de la violencia pueden a veces lograr el mismo fin, incluso sin un acuerdo formal. 
A falta de alternativas plausibles, hay que esperar que este también sea el caso para israelíes y palestinos. 

La Unión y el Dragón 
Este mes, se cumplen treinta años de relaciones oficiales entre China y la Unión Europea. 
Durante ese período, los cambios dentro de China y en la naturaleza de esas relaciones han sido espectaculares, pero, ¿cómo evolucionarán las relaciones en los treinta próximos años? 
¿Serán competidores o socios China y la UE? 
Tanto China como la UE afrontan muchos imperativos. 
El primero es económico. 
El desarrollo de China en los últimos años ha sido magnífico, pero el crecimiento rápido siempre provoca turbulencias, que China habrá de dominar y reducir al mínimo. 
Al integrarse en la economía mundial, debe procurar mantener el crecimiento sin dejar de proteger el medio ambiente y reducir la pobreza y la desigualdad. 
Se trata de tareas sobrecogedoras y China no puede abordarlas por sí sola. 
De hecho, el desarrollo sostenible es un imperativo tanto para China como para la UE. 
Al fin y al cabo, el factor más importante con mucho que determinará si nuestros hijos y nietos disfrutarán de una vida segura, saludable y productiva es el de si los ecosistemas naturales del mundo sobrevivirán a las presiones a que los somete la civilización moderna. 
Un reciente informe de las Naciones Unidas avisaba de que ya habíamos entrado en la zona de peligro. 
Numerosos ecosistemas terrestres y marítimos están en peligro de quedar destruidos para siempre, con efectos difíciles de predecir. 
Un inconveniente del rápido crecimiento de China es el aumento de su demanda de energía y de las emisiones de CO2 que lo acompañan. 
China está volviéndose rápidamente uno de los mayores importadores de petróleo y gas. 
El Informe Mundial de la Energía de 2004 de la Agencia Internacional de la Energía predice que de aquí a 2030 la demanda mundial de energía aumentará en un 60 por ciento, aproximadamente, y casi las dos terceras partes de ella corresponderán a China y a la India. 
Serán necesarias inversiones enormes –que ascenderán a billones de euros– para atender las necesidades mundiales de energía. 
El mismo informe avisa de que, si no cambiamos nuestra de forma de actuar, las emisiones mundiales de CO2 aumentarán exponencialmente, por lo que es necesaria una nueva fase de cooperación medioambiental internacional, con la activa contribución de China. 
Naturalmente, China tiene claramente derecho –como cualquier país– a obtener la energía, los minerales y demás recursos que necesite, pero una falta de cooperación podría dar como consecuencia precios del petróleo y del gas mayores de lo necesario y tal vez la derrota en la lucha contra el cambio climático. 
Eso significa que China debe considerar el cambio climático y la utilización inteligente de la energía prioridades para sus políticas nacionales. 
Aparte de la economía, China debe asegurar a los demás que su despertar no hará temblar el mundo. 
Así, al formular sus políticas, China debe también intentar obtener su aceptación por un auditorio mundial. 
La mayoría de los europeos cree que China quiere contribuir a un orden mundial equilibrado, unas Naciones Unidas fuertes y un sistema multilateral eficaz y no amenazarlo, pero en una aldea global pueden surgir con demasiada facilidad errores de apreciación... que pueden hacer mucho daño. 
El importante papel que corresponde a China en relación con las ambiciones nucleares de Corea del Norte es un buen ejemplo de ejercicio de la responsabilidad en pro de la seguridad y la estabilidad internacionales. 
La comunidad internacional cuenta con China para que desempeñe ese papel con energía. 
En caso necesario, debe utilizar su influencia con mayor firmeza aún para hacer que Pyongyang vuelva a la mesa de negociación. 
Evidentemente, esa solución debe estar en consonancia con las propuestas y los intereses chinos: una península de Corea desnuclearizada, que contaría con el apoyo de la UE. 
Existen oportunidades para que China desempeñe un papel constructivo en otras partes. 
Tras concertar con el Irán un acuerdo sobre energía para un período de diez años, China está en condiciones de apoyar las gestiones de la UE encaminadas a impedir la proliferación nuclear, así como la Unión apoya las gestiones de China en relación con Corea del Norte. 
No es un asunto que afecte sólo al Irán, sino que constituye la amenaza de una carrera de armamentos en todo el Oriente Medio. 
Un Oriente Medio caracterizado por la cooperación regional redundaría también en beneficio de China. 
Contamos con el apoyo permanente de China a las gestiones europeas y americanas para velar por que el programa nuclear del Irán permanezca circunscrito a fines puramente civiles. 
Europa y el mundo están observando también cómo aborda China las cuestiones relativas a los derechos humanos. 
La UE acogió con beneplácito la inclusión el año pasado de la siguiente cláusula en la Constitución china: “El Gobierno respeta y protege los derechos humanos del pueblo”. 
Pero lo que importa son los hechos. En la Cumbre UE-China, examinamos los planes del Gobierno de China para la ratificación del Pacto Internacional de Derechos Civiles y Políticos. 
Un asunto que China debe abordar es la libertad de creencias. 
La obligación de registro previo de las comunidades religiosas es discriminatoria. 
La ratificación del Pacto Internacional de Derechos Civiles y Políticos –y los cambios consiguientes en la legislación y la práctica chinas- contribuirían a la consecución de la estabilidad política y social en China, potenciarían el diálogo entre este país y la UE y aumentarían su autoridad moral. 
Ya es hora de substituir el antiguo acuerdo de cooperación entre la Unión y China, que data de 1985. 
Nuestra relación ha pasado de ser predominantemente económica a abarcar la lucha contra el terrorismo, la piratería y la delincuencia organizada, además de muchas otras cuestiones. 
Es necesario un diálogo estructurado –incluido el sector privado, que tan íntimamente relacionado está con el desarrollo de China– sobre la energía, el desarrollo sostenible y el medio ambiente. 
Debemos ver los problemas medioambientales y la escasez energética como lo que son: amenazas para toda la Humanidad. 
Indudablemente, China verá en la UE un duro socio negociador. 
La UE plantea toda clase de condiciones para la cooperación con otros países. 
Algunas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo. 
Entre ellas figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y sus medios de distribución y la campaña contra el terrorismo. 
Los criterios políticos de la UE son estrictos, pero los frutos de la cooperación son agradables. 
Si abordamos juntos nuestros problemas comunes, China y Europa pueden desempeñar un papel decisivo para hacer que el XXI sea un siglo de esperanza. 

Los Estados Unidos y el Tratado sobre la Prohibición de los Ensayos Nucleares 
Dos semanas antes de que el Presidente George W. Bush tome posesión, la incertidumbre que rodeó su elección ha sido sustituida por las preocupaciones sobre el impacto que su presidencia tendrá en la política exterior de Estados Unidos. 
Los aliados y adversarios de este país están buscando indicios de continuidad o de cambio en el enfoque del nuevo presidente. 
Una clave serán las acciones de la nueva administración en cuanto a la no proliferación nuclear en general y al Tratado sobre la Prohibición Total de los Ensayos Nucleares en particular. 
Hace un año, el Presidente Clinton y la Secretaria de Estado Albright me pidieron que actuara como su consejero especial para el Tratado sobre la Prohibición de los Ensayos Nucleares. 
El senado de los Estados Unidos acababa de votar en contra de la ratificación del Tratado. 
Se me pidió que entablara un diálogo discreto con los senadores para discutir los puntos complejos del debate y estudiar qué es lo que se debe hacer. 
Con este fin me reuní con senadores demócratas y republicanos y realicé consultas con representantes de alto nivel de la administración, con personal de los laboratorios, con científicos y otros expertos, todos con opiniones muy distintas sobre la ratificación. 
Escuché sus preocupaciones y busqué sus sugerencias. 
Mis consultas me convencieron de que existe un amplio apoyo en ambos partidos para que los Estados Unidos encabecen una respuesta internacional a los peligros que plantea la proliferación de las armas nucleares. 
Estoy más convencido que nunca de que el Tratado Sobre la Prohibición de los Ensayos Nucleares es un componente integral –incluso indispensable- de los esfuerzos globales en contra de la proliferación. 
Espero que la administración Bush revise el Tratado en el contexto de su importancia para combatir la expansión de las armas nucleares. 
Esta semana entregué al Presidente Clinton una serie de recomendaciones que pueden ayudar a que la administración entrante considere la revisión del Tratado. 
Esas recomendaciones se centran en cuatro de las preocupaciones principales que expresan quienes se oponen al Tratado: cuestiones sobre su valor para el régimen de la no proliferación; el potencial para evadirlo; su impacto sobre la capacidad de disuasión nuclear de los EU; y la incertidumbre relacionada con la duración indefinida del Tratado. 
Aunque son demasiado numerosos para mencionarlos aquí, los objetivos generales de esas recomendaciones son: 
 Aumentar el apoyo en ambos partidos y entre los aliados a un program de no proliferación nuclear cuidadosamente coordinado; 
 Mejorar las capacidades de los EU para detectar y disuadir los ensayos nucleares y otros aspectos de la proliferación nuclear; 
 Mejorar el manejo de los riesgos potenciales relacionados con la confiabilidad a largo plazo y la seguridad de la capacidad de disuasión de los EU; 
 Abordar las preocupaciones sobre la duración indefinida del Tratado sobre la Prohibición de los Ensayos Nucleares mediante una revisión conjunta entre el legislativo y el ejecutivo de su valor neto para la seguridad nacional diez años después de la ratificación por parte de los EU y a intervalos regulares a partir de entonces. 
Los Estados Unidos reconocen que tienen una profunda responsabilidad para unirse a las naciones que comparten su modo de pensar en el liderazgo de los esfuerzos globales en contra de la proliferación nuclear. 
El liderazgo de los EU es esencial para el éxito, como lo es el Tratado sobre la Prohibición de los Ensayos Nucleares. 
Prohibir los ensayos nucleares contribuye a una política eficaz de no proliferación basada en el uso hábil de diversas respuestas políticas, diplomáticas y económicas a los problemas de la proliferación. 
Ayuda a restringir el desarrollo y la proliferación de armas nucleares avanzadas y refuerza el apoyo político al Tratado de No Proliferación Nuclear. 
Si los EU forman parte del régimen del Tratado sobre la Prohibición de los Ensayos Nucleares, será más fácil para el país y sus aliados obtener apoyo internacional para otras medidas importantes en contra de la proliferación, incluyendo controles de exportación más estrictos y refuerzos a las salvaguardas en los programas nucleares civiles. 
La expansión de las armas nucleares es indudablemente uno de los mayores riesgos para la seguridad global. 
Ahora más que nunca, la proliferación amenaza con aumentar las tensiones regionales y multiplicar la destrucción si surge una guerra. 
Basta mirar a Medio Oriente o el sur de Asia para darse cuenta del potencial para una catástrofe. 
Si se quiere evitar desastres inimaginables en estas y otras regiones, los Estados Unidos deben ejercer un liderazgo claro y consistente para mantener el apoyo global a los esfuerzos en contra de la proliferación nuclear. 
Alrededor del mundo, algunos vieron al voto del senado en contra del Tratado sobre la Prohibición de los Ensayos Nucleares como una señal de que los Estados Unidos se están apartando de su liderazgo tradicional. 
Yo estoy confiado en que este no es el caso. 
El senado y la administración Clinton han demostrado su apoyo a las restricciones en contra de los ensayos nucleares manteniendo la moratoria de los EU al respecto, que inició el Presidente Bush en 1992, y conservando el financiamiento y la participación en los esfuerzos para completar el régimen de verificación del Tratado. 
La administración entrante debe continuar con esos esfuerzos. 
A fin de cuentas, eso no será suficiente. 
La reacción inicial de la comunidad global ante el voto del senado se vio atemperada un poco por las muestras de que la administración y algunos senadores clave querían construir un apoyo de los dos partidos para la reconsideración eventual del Tratado. 
Por supuesto, otras naciones le darán tiempo a la nueva administración para revisar estas cuestiones, pero querrán ver pronto indicios concretos de que hay avances hacia la ratificación. 
Es poco probable que un retraso prolongado encuentre paciencia ilimitada. 
Si otros Estados perciben un final definitivo a las esperanzas de que Estados Unidos ratifique el Tratado, el daño al régimen de la no proliferación podría ser incalculable a la larga. 
El que eso se pueda evitar dependerá en parte de que la administración Bush decida buscar una reconsideración del Tratado por parte de ambas facciones del senado y de que el Tratado se analice en forma aislada o en el contexto de una estrategia integral de no proliferación. 
No es de esperar que la ratificación sea rápida, ya que la administracion Bush y el senado tendrán que convencerse de que los beneficios del impacto del Tratado sobre la no proliferación son mayores que los riesgos potenciales. 
Tengo la confianza de que las recomendaciones contenidas en mi informe plantean un enfoque equilibrado y responsable para mitigar esos riesgos sin tener que renegociar el Tratado. 
Espero que la nueva administración y el congreso consideren la implementación de mis recomendaciones lo más pronto posible, como medio para facilitar un acercamiento que goce del apoyo de ambos partidos a la no proliferación y que al mismo tiempo dé seguridades a la comunidad internacional del liderazgo de los Estados Unidos en esta área. 

El universo en un grano de arena 
Cuando se puso en marcha el gran colisionador de hadrones en Suiza se despertó un frenesí de artículos en la prensa, al igual que cuando tuvo que ser apagado poco después por un problema técnico. 
La puesta en operación del colisionador era un acontecimiento muy esperado en los círculos científicos, que podría confirmar o refutar una de las teorías más exitosas sobre la estructura del universo. 
La atención que ha recibido del público es algo raro tratándose de una noticia científica, quizá debido a la preocupación de que algo muy peligroso se pudiera estar llevando a cabo tan cerca. 
La cobertura principal estuvo acompañada por una campaña sobre los riesgos potenciales, de forma que cuando las pruebas no salieron como se esperaba, era natural preguntarse si se había dañado el tejido del espacio y el tiempo. 
Algunos de los rumores iniciales sobre lo que podría pasar fueron exagerados. 
Uno de ellos especulaba que estas nuevas altas energías, al combinarse con la forma específica en que se partirían las partículas, nos aniquilarían. 
En otro escenario, el laboratorio podría crear pequeños hoyos negros incontrolables. 
Otro más afirmaba que la creación de un objeto hipotético llamado “strangelet” desataría niveles nuevos y terribles de energía nuclear. 
Cuando se manipula la materia fundamental hay riesgos posibles, pero en este caso la interrupción se debió a una fuga de gas común y corriente. 
Lo que hace que esta prueba sea interesante para los científicos, no para los periodistas, no ha cambiado y seguirá siendo emocionante cuando el CERN vuelva a poner en marcha el colisionador. 
Esto es lo que está en juego. 
Para que una teoría científica sea aceptada, debe 1) explicar fenómenos observables; 2) ser “elegante” en el sentido de que su veracidad y claridad sean evidentes; y 3) predecir lo que sucederá cuando se hace algo que nunca antes se ha hecho. 
El objetivo del gran colisionador de hadrones es crear una situación sin precedentes. 
Si la partícula prevista no aparece, una serie de abstracciones teóricas quedarán cuestionadas –y estarán sujetas a ser sustituidas por alternativas radicalmente distintas. 
En general no se percibe el impacto que puede tener en el mundo real un modelo científico que cambia. 
Para la mayoría de la gente, los temas que emocionan a los físicos parecen no afectar en lo más mínimo la vida diaria. 
Pero en esto funciona una cadena de abstracciones más profunda –las herramientas que utilizamos para pensar—que se basa en la forma en que percibimos la realidad. 
Por ejemplo, consideremos lo distinto que era el mundo antes de que se descubriera el concepto del “cero”. 
El cero es esencial para la contabilidad y por lo tanto para el comercio moderno. 
Y eso es muy distinto de la manera en que damos por descontada la idea de la “nada”. 
El concepto sencillamente no existía en Occidente hasta que la Iglesia Católica levantó la prohibición de esa idea en el siglo XII, 1,400 años después de que el cero se había inventado en el mundo árabe. 
Igualmente, ¿qué habría sucedido si no se hubieran probado las teorías basadas en los gérmenes? 
No pensaríamos de la misma manera sobre la transferencia de la información o los mensajes. 
O el concepto del campo de fuerza, que permite el concepto de la influencia. 
El modelo original de Freud sobre la mente, cuyos sucesores han dado forma a la manera en que pensamos sobre nosotros mismos, se inspiró en la teoría de la relatividad de Einstein. 
Las abstracciones científicas poderosas acaban por influir en la forma en que disfrutamos del arte o en la que elaboramos nuestras leyes o articulamos nuestra ética. 
En el experimento tan anticipado del CERN, la teoría en cuestión está en el centro de una polémica sobre qué abstracciones parecen ser más fundamentales en el universo. 
Una se basa en los números y la otra en la forma. 
La primera sostiene que el universo es fundamentalmente probabilístico, aleatorio en general pero con cierto orden. 
La otra propone que el universo es inherentemente geométrico y que lo gobiernan propiedades geométricas como la simetría. 
Si en el experimento se encuentra la partícula prevista, el argumento se inclinará hacia la forma. 
A largo plazo esto podría significar lo siguiente: cuando mencioné la palabra “simetría”, tal vez el lector pensó en dos mitades equilibradas, o en un reflejo. 
Esta idea simple se extiende a toda nuestra forma de concebir el mundo: hombre y mujer, jefe y empleado, amor y odio, izquierda y derecha. 
Forma la base de nuestras ideas sobre la política, la religión e incluso de los principios de veracidad que sostienen nuestro sistema de leyes. 
Pero, ¿qué pasaría si en la naturaleza hubiera simetrías de tres? 
¿Qué sucedería si se demostrara, mediante una colisión de partículas, que un equilibrio verdadero exige tres lados en lugar de dos? 
Las pruebas que se realizan en el colisionador de hadrones podrían desencadenar este cambio, tan estremecedor como una explosión. 
O tal vez será menos dramático y se le ocurrirá a un empleado que mira por la ventana de una oficina de patentes. 
Una percepción distinta de la realidad tiene el poder de cambiarnos –cambiar la forma en que pensamos—y podría llegar de cualquier parte. 

La promesa desconocida de la libertad de Internet 
MELBOURNE – Google se ha ido de China, con el argumento de que ya no está dispuesta a diseñar su motor de búsqueda de manera que bloquee información a la que el gobierno chino no quiere que accedan sus ciudadanos. 
En las democracias liberales de todo el mundo, esta decisión, por lo general, ha sido recibida con entusiasmo. 
Pero en una de esas democracias liberales, Australia, el gobierno recientemente anunció que sancionaría legislación para bloquear el acceso a algunos sitios web. 
El material prohibido incluye pornografía infantil, bestialidad, incesto, imágenes gráficas de violencia de "alto impacto", todo lo que promueva u ofrezca instrucciones sobre delitos o violencia, descripciones detalladas sobre el uso de drogas prohibidas e información didáctica sobre suicidio en sitios web que respaldan el derecho a morir para los enfermos terminales o incurables. 
Una encuesta de lectores publicada por el Sydney Morning Herald arrojó que el 96% de los participantes se oponía a las medidas propuestas, y que sólo el 2% las respaldaba. 
Más lectores votaron en esta encuesta que en cualquier otro sondeo anterior publicado en el sitio web del periódico, y el resultado es el más dispar. 
Internet, como el motor a vapor, es una revolución tecnológica que cambió el mundo. 
Hoy en día, si uno tiene una conexión a Internet, cuenta con una cantidad de información al alcance de la mano que antes sólo estaba disponible para quienes tuvieran acceso a las bibliotecas más importantes del mundo -de hecho, en general lo que está disponible a través de Internet eclipsa esas bibliotecas, y resulta incomparablemente más fácil encontrar lo que se busca. 
Curiosamente, esto ocurrió sin ninguna planificación central, ningún organismo gobernante y ningún control general, más allá de un sistema para asignar los nombres de los sitios web y sus direcciones. 
Que algo tan significativo pudiera surgir independientemente de los gobiernos y las grandes empresas llevó a muchos a creer que Internet puede aportarle al mundo un nuevo tipo de libertad. 
Es como si una tecnología inherentemente descentralizada e individualista hubiera materializado una visión anarquista que habría parecido absolutamente utópica si la hubiera imaginado Peter Kropotkin en el siglo XIX. 
Esa tal vez sea la razón por la que tanta gente cree con tanta vehemencia que Internet no debería tener ningún tipo de restricción. 
Quizá porque Google siempre tuvo que ver con poner la información al alcance de la mayor cantidad de gente posible es que se ha considerado su colaboración con los censores oficiales de Internet en China como una profunda traición. 
La esperanza de los anarquistas de Internet era que los gobiernos represivos sólo tuvieran dos opciones: aceptar a Internet con sus posibilidades ilimitadas de difundir información o restringir el acceso a Internet a la elite gobernante y darle la espalda al siglo XXI, como ha hecho Norcorea. 
La realidad es más compleja. 
El gobierno chino nunca iba a ceder a la demanda de Google de que pusiera fin a la censura de Internet. 
Las autoridades sin duda encontrarán maneras de reemplazar los servicios que prestaba Google –con algún costo y tal vez con menos eficiencia, pero Internet seguirá teniendo grilletes en China. 
No obstante, el punto más importante es que Google ya no le presta su imprimátur a la censura política. 
Como es de suponer, algunos acusan a Google de intentar imponer sus propios valores a una cultura extranjera. 
Tonterías. 
Google tiene el derecho de elegir cómo y con quién hace negocios. 
Uno podría fácilmente aseverar que durante el período en el que Google filtraba sus resultados en China, China le estaba imponiendo sus valores a Google. 
El retiro de Google es una decisión en concordancia con sus propios valores. 
En mi opinión, esos valores son más defendibles que los valores que conducen a la censura política -¿y quién sabe cuántos chinos también respaldarían el valor de un acceso abierto a la información si tuviera la posibilidad? 
Incluso con censura, Internet es una fuerza de cambio. 
El mes pasado, cuando el gobernador de la provincia china de Hubei amenazó a una periodista y le quitó su grabadora después de que la mujer formulara una pregunta sobre un escándalo local, periodistas, abogados y académicos utilizaron Internet para protestar. 
Un informe en Internet que criticaba el comportamiento del gobernador estuvo subido a la web durante 18 horas antes de que los censores ordenaran bajarlo. 
Sin embargo, para entonces, la noticia ya había corrido como reguero de pólvora. 
De la misma manera, en Cuba, el blog Generation Y de Yoani Sánchez ha quebrantado barreras que los medios convencionales no pudieron derribar. 
Si bien el gobierno cubano ha bloqueado el acceso al sitio web en el que se publica el blog, éste está disponible en todo el mundo en muchos idiomas, y se lo distribuye dentro de Cuba en discos compactos y en dispositivos con memoria flash. 
La nueva libertad de expresión generada por Internet trasciende la política. 
La gente se comunica entre sí a través de nuevas vías, planteando interrogantes sobre cómo deberíamos responder a los demás cuando todo lo que sabemos sobre ellos es que hemos aprendido a través de un medio que permite todo tipo de anonimato y engaño. 
Descubrimos nuevas cosas sobre lo que la gente quiere hacer y cómo quiere conectarse con los demás. 
¿Usted vive en un pueblo aislado y tiene pasatiempos inusuales, intereses especiales o preferencias sexuales? 
Encontrará a alguien en línea con quien compartirlos. 
¿No puede localizar un médico? 
Puede consultar los síntomas online –¿pero puede estar seguro de que el sitio web médico que está usando es confiable? 
La tecnología se puede usar para bien o para mal, y es demasiado prematuro pronunciar un veredicto sobre Internet. 
(En el siglo XVIII, ¿quién habría previsto que el desarrollo del motor de vapor tendría un impacto en el clima de la Tierra?). 
Aunque no cumpla con el sueño anarquista de poner fin a un gobierno represivo, recién estamos empezando a entender hasta qué punto influirá en la manera en que vivimos. 

Una economía caracterizada por el grand mal 
BERKELEY – En toda la región del Atlántico septentrional, los banqueros centrales y los gobiernos parecen, en su mayor parte, impotentes para restablecer el pleno empleo en sus economías. 
Europa se ha deslizado de nuevo hasta la recesión sin haberse recuperado de verdad en ningún momento de la crisis financiera y de deuda soberana que comenzó en 2008. 
La economía de los Estados Unidos está creciendo actualmente un 1,5 por ciento al año (aproximadamente un punto porcentual menos de lo que podría) y el crecimiento puede aminorarse a causa de una pequeña contracción fiscal este año. 
Las economías industriales de mercado han estado padeciendo crisis financieras periódicas, seguidas de un desempleo elevado, al menos desde el pánico de 1825 que casi causó el desplome del Banco de Inglaterra. 
Semejantes episodios son malos para todo el mundo –trabajadores que pierden sus puestos de trabajo, emprendedores y accionistas que pierden sus beneficios, gobiernos que pierden sus ingresos fiscales y tenedores de bonos que sufren las consecuencias de la quiebra– y hemos dispuesto de casi dos siglos para aprender a abordarlos. 
Así, pues, ¿por qué han fracasado los gobiernos y los bancos centrales? 
Hay tres razones por las que las autoridades pueden fallar al intentar restablecer el pleno empleo rápidamente después de una desaceleración. 
Para empezar, unas perspectivas de inflación poco firmes y dificultades estructurales podrían hacer que las medidas adoptadas para impulsar la demanda se notaran casi exclusivamente en un aumento más rápido de los precios y sólo mínimamente en un mayor empleo. 
Ése fue el problema en el decenio de 1970, pero no lo es ahora. 
La segunda razón podría ser la de que, aun con perspectivas de inflación firmes (y, por tanto, estabilidad de los precios), las autoridades no saben cómo mantenerlas y al tiempo impulsar la corriente de gasto en la economía. 
Y aquí me detengo desconcertado. 
Al menos tal como yo interpreto la historia, en 1829 los economistas tecnocráticos de la Europa occidental habían entendido por qué ocurrían esos ataques periódicos de grand mal económico. 
Aquel año, Jean-Baptiste Say publicó su Cours Complet d’Economie Politique Pratique (“Curso completo de economía política práctica”), en el que reconoció que Thomas Malthus había acertado a medias al sostener que una economía podía sufrir durante años una “saturación general” de mercancías, y casi todo el mundo intentaría reducir el gasto por debajo de los ingresos: dicho en jerga actual, desapalancar. 
Y, como el gasto de una persona es el ingreso de otra, el desapalancamiento universal sólo produce depresión y un elevado desempleo. 
Durante el siglo siguiente, economistas como John Stuart Mill, Walter Bagehot, Irving Fisher, Knut Wicksell y John Maynard Keynes idearon una lista de medidas que se deben adoptar para evitar o curar una depresión. 
1. 
En primer lugar, evitarla: evitar lo que quiera que infunda el deseo de desapalancamiento, ya sea la presión exterior con el patrón oro, las burbujas de precios de los activos o ciclos de apalancamiento y pánico, como, por ejemplo, el de 2003-2009. 
2, Si no se ha logrado eso, suprimir el deseo de desapalancamiento haciendo que el banco central compre bonos por efectivo, con lo que hará bajar los tipos de interés para que la tenencia de deuda resulte más atractiva que la de efectivo. 
3. 
Si tampoco se ha logrado eso, suprimir el deseo de desapalancamiento haciendo que el Tesoro garantice los activos de riesgo o emita otros que sean seguros para aumentar la calidad de la deuda existente en el mercado; también eso hará que la tenencia de deuda sea más atractiva. 
4. 
Si eso falla, suprimir el deseo de desapalancamiento prometiendo imprimir más dinero en el futuro, lo que aumentaría la tasa de inflación y haría que la tenencia de efectivo resultara menos atractiva que el gasto. 
5. 
En el peor de los casos, hacer que el Gobierno intervenga, se endeude y compre, con lo que se reequilibrará la economía al desapalancarse el sector privado. 
Hay muchas formas sutiles como los gobiernos y los bancos centrales deben intentar aplicar esas medidas. 
Y, de hecho, los gobiernos y los bancos centrales de la región del Atlántico septentrional lo han intentado hasta cierto punto, pero está claro que no lo suficiente: no se ha encendido la señal de stop de las perspectivas de inflación, que aceleraría el aumento de los precios y aumentaría en gran medida los tipos de interés a largo plazo, todo lo cual nos indicaría que habíamos llegado hasta los limites estructurales y de perspectivas de la política expansionista. 
Así, pues, no hemos conseguido el pleno empleo por la tercera razón. 
La cuestión no es la de que los gobiernos y los bancos centrales no puedan restablecer el empleo o no sepan cómo, sino la de que no adoptarán las medidas de política expansionistas en una escala suficiente para restablecer el pleno empleo rápidamente. 
Y a este respecto reflexiono sobre el decenio de 1930 y sobre cómo se repiten los acontecimientos históricos, al aparecer primero como tragedia y después, pace Karl Marx, como otra tragedia más. 
Keynes pidió a las autoridades de su época que no hicieran caso a los “seres austeros y puritanos” que propugnan “lo que llaman cortésmente una ‘liquidación prolongada’ para que corrijamos la situación y afirmó “no entender como podría resultar beneficiosa una quiebra universal o acercarnos más a la prosperidad”. 
Las autoridades actuales, que en modo alguno están dispuestas a transgredir el límite que se han marcado y que excluye las medidas expansionistas, deben detenerse a considerar la misma cuestión. 

La irrealidad del ciclo económico “real” 
LONDRES – Hace poco, al testificar ante un comité del Congreso de Estados Unidos, el ex presidente de la Reserva Federal, Alan Greenspan, dijo que el reciente colapso financiero había destrozado su “estructura intelectual”. 
Me interesaría mucho entender qué quiso decir. 
Puesto que no he tenido la oportunidad de hablar con él, tengo que recurrir a sus memorias, La era de las turbulencias , para encontrar indicios. 
Pero ese libro se publicó en 2007 –es de suponer, antes de que su estructura intelectual se viniera abajo. 
En sus memorias, Greenspan reveló que su economista favorito era Joseph Schumpeter, el inventor del concepto de la “destrucción creativa”. 
En el resumen que Greenspan hace del pensamiento de Schumpeter, una “economía de mercado se revitalizará incesantemente desde dentro mediante la eliminación de las empresas viejas y en malas condiciones y la reasignación de los recursos a compañías nuevas y más productivas”. 
Greenspan había visto cómo “este patrón de progreso y obsolescencia se repite una y otra vez”. 
Según Schumpeter, el capitalismo hacía avanzar la condición humana mediante una “tormenta perenne de destrucción creativa”, que él comparaba con un proceso darwiniano de selección natural para asegurar la “supervivencia del más fuerte”. 
En palabras de Greenspan, la legislación del New Deal de Franklin Roosevelt “limó las asperezas” de la destrucción creativa, pero tras la ola de desregulación de los años setenta, Estados Unidos recuperó gran parte de su espíritu empresarial de tomar riesgos. 
Como señala Greenspan, “la idea de destrucción creativa de Schumpeter finalmente obtuvo una amplia aceptación” con el auge de las empresas punto-com en los años noventa. 
Este era el mismo Greenspan que en 1996 advirtió sobre la “exuberancia irracional” y posteriormente, como presidente de la Reserva Federal, no hizo nada para detenerla. 
Tanto la frase como su falta de acción tienen sentido a la luz de su (ahora destrozado) sistema intelectual. 
Es imposible imaginar una tormenta continua de destrucción creativa fuera de un contexto de auge y crisis. 
En efecto, los primeros teóricos de los ciclos económicos así lo entendieron. 
(El propio Schumpeter escribió un libro enorme y en gran parte ilegible con ese título en 1939.) 
En la teoría clásica del ciclo económico, un auge empieza con una serie de invenciones –el telar mecánico y la máquina de hilar en el siglo XVIII, los ferrocarriles en el siglo XIX, los automóviles en el siglo XX. 
Pero las presiones competitivas y el largo período de gestación de los gastos de capital fijo multiplican el optimismo y provocan que se invierta más de lo que en realidad es rentable. 
Ese exceso de inversión produce un colapso inevitable. 
Los bancos multiplican el auge facilitando demasiado la obtención de créditos y exacerban las crisis al retirarlo de manera muy abrupta. 
Pero el legado es una mayor eficiencia de los bienes de capital acumulados. 
Dennis Robertson, un teórico del ciclo económico “real” de principios del siglo XX escribió: “No creo que una política que, al buscar la estabilidad de los precios, la producción y el empleo, hubiera cortado de raíz el auge de los ferrocarriles ingleses en los años cuarenta, o el auge de los ferrocarriles de 1869-71 en Estados Unidos, o el auge de la electricidad en Alemania de los años noventa hubiera sido a final de cuentas benéfica para los pueblos afectados”. Al igual que su contemporáneo, Schumpeter, Robertson consideraba que estos ciclos de auge-crisis, que implicaban la creación de nuevo capital y la destrucción del viejo, eran inseparables del progreso. 
La teoría contemporánea del ciclo económico “real” añade una montaña de matemáticas a estos primeros modelos, con el efecto principal de minimizar la “destructividad” de la “creación”. 
Logra combinar los ciclos de auge y recesión impulsados por la tecnología con mercados que siempre se ajustan (es decir, no hay desempleo). 
¿Cómo se logra este truco? 
Cuando un “choque” tecnológico positivo aumenta los salarios reales la gente trabajará más, lo que hará que la producción crezca. 
Ante un “choque” negativo, los trabajadores aumentarán su ocio, lo que provocará que la producción caiga. 
Estas son respuestas eficientes a los cambios en los salarios reales. 
No se necesita ninguna intervención del gobierno. 
El rescatar a empresas automotrices ineficientes como General Motors desacelera el ritmo del progreso. 
De hecho, mientras que la mayoría de las escuelas de pensamiento económico sostienen que una de las principales responsabilidades del gobierno es mitigar el ciclo, la teoría del ciclo económico “real” sostiene que reducir la volatilidad reduce el bienestar. 
Es difícil entender cómo este tipo de teorías explican la turbulencia económica actual o dan elementos sólidos para abordarla. 
En primer lugar, a diferencia del auge de las empresas punto-com, no es fácil identificar el “choque” tecnológico que desencadenó el auge. 
Por supuesto, la expansión se desató gracias a un crédito demasiado abundante. 
Pero esto no se utilizó para financiar nuevas invenciones: fue en sí la invención. 
Se le llamó hipotecas titulizadas. No dejó monumentos a la inventiva humana, sólo una pila de ruina financiera. 
En segundo lugar, este tipo de modelo sugiere firmemente que los gobiernos no deben hacer nada ante dichos “choques”. 
En efecto, los economistas del ciclo económico “real” suelen afirmar que, si no hubiera sido por las políticas equivocadas del New Deal de Roosevelt, la recuperación de la Gran Depresión de 1929-1933 podría haber sido mucho más rápida de lo que fue. 
En la actualidad un consejo equivalente sería que los gobiernos de todo el mundo están cometiendo errores al rescatar a los bancos con estructuras sobredimensionadas a nivel ejecutivo, subsidiar a las empresas ineficientes y poner obstáculos para que los trabajadores racionales pasen más tiempo con sus familias o acepten empleos con menores salarios. 
Me recuerda al entrevistador que fue a visitar a Robert Lucas, uno de los altos sacerdotes de la escuela del nuevo ciclo empresarial, en un momento en que el desempleo en Estados Unidos era alto en los años ochenta. 
“Mi chofer es una persona desempleada que tiene un doctorado”, le dijo a Lucas. 
“Bueno, pues yo diría que si maneja un taxi es chofer de taxis”, contestó el ganador del Premio Nobel de 1995. 
Si bien Schumpeter capturó brillantemente el dinamismo inherente al capitalismo impulsado por los empresarios, sus sucesores modernos “reales” ahogaron sus percepciones con su obsesión por el “equilibrio” y los “ajustes instantáneos”. 
Para Schumpeter, el espíritu del capitalismo tenía algo de nobleza y algo de tragedia. 
Pero esos sentimientos están muy lejos de las técnicas bonitas y corteses de su progenie matemática. 

La brecha en el mandato de la ONU 
Las operaciones de mantenimiento de la paz de la ONU que se llevan a cabo actualmente en Líbano ofrecen una gran oportunidad para que la organización demuestre su relevancia e impacto en la escena mundial del siglo XXI. 
Ojalá los Estados miembros que dicen ser los mayores partidarios de la ONU la apoyaran económicamente con la misma intensidad. 
Muchos líderes en el mundo, particularmente los de Europa, condenan la socavación de la ONU por parte de la administración Bush, especialmente desde 2003. 
Sin embargo, los líderes de Francia, que expresaron su indignación cuando los Estados Unidos pasaron por alto a la ONU e invadieron Irak sin la aprobación de la comunidad internacional, sorprendieron al mundo en agosto cuando retiraron su promesa de enviar 2,000 soldados al sur de Líbano y en cambio sólo mandaron 200. 
Afortunadamente Francia está reconsiderando, Alemania dará asistencia naval limitada e Italia ha dicho que contribuirá con 3,000 efectivos. 
Pero la respuesta de Europa, como la de Estados Unidos en otros casos, resalta un asunto crítico para todos los partidarios de la ONU y de las instituciones internacionales en general. 
Si no podemos hacer lo necesario para que sean más efectivas, vamos a ver cada vez más que los países las van a ignorar. 
La resolución 1701 del Consejo de Seguridad “insta a Israel y al Líbano a que apoyen una cesación del fuego permanente”. 
Eso, por lo tanto, sienta las bases para que los funcionarios de la ONU determinen las “reglas de conducta” para sus efectivos, que dictan cuándo y bajo qué circunstancias las tropas de la ONU pueden utilizar sus armas para defenderse. 
Pero como bien lo sabe la misma misión actual de la ONU en Líbano (FPNUL), el defenderse a sí mismo no es igual que protegerse del fuego hostil. 
En este contexto, los franceses están comprensiblemente preocupados por la suerte de sus soldados, que tienen como misión apoyar al gobierno libanés en su esfuerzo por establecer un control sobre el sur que está controlado por Jezbolá. 
La terrible experiencia de mantenimiento de la paz de los franceses en Bosnia a principios de los años 1990, en la que Francia perdió a 84 soldados que trabajaban en una misión humanitaria bajo reglas de conducta restrictivas, justifica su temor. 
Pero las reglas de conducta son sólo síntomas de un problema más grave. 
El problema real es la enorme brecha que hay entre la teoría y la práctica. 
En el punto más candente de una crisis internacional, el Consejo de Seguridad aprueba con gran alharaca resoluciones que establecen un “mandato” oficial de la ONU. 
Pero, entonces se deja al Secretario General, con la resolución en la mano, la tarea de pedir a los Estados miembros los recursos reales y tangibles necesarios para implementar lo que se ha ordenado. 
En la abrumadora mayoría de los casos, esos recursos se quedan muy cortos de lo que se requiere para que la intervención en la crisis tenga éxito. 
Una revisión de los mandatos de la ONU de 2006 muestra que los Estados miembros de la organización adoptan cientos de mandatos cada año que confieren “responsabilidades adicionales sin los fondos ni la orientación" correspondientes sobre cómo deben utilizarse los recursos. 
En la política interna estadounidense, este tipo de mandatos del Congreso a los estados se conocen como “mandatos sin financiamiento” que exigen resultados sin otorgar los recursos necesarios para alcanzarlos. 
Es teatro político –grandes encabezados, pocos resultados. 
La experiencia de la ONU en Líbano no es alentadora. 
Según el Departamento de Operaciones de Mantenimiento de la Paz de la organización, la FPNUL ha operado con un presupuesto anual de 94 millones de dólares y sufre de una falta crónica de presupuesto debido a que los Estados miembros no pagan sus contribuciones. 
Ahora consideremos cuál es el mandato de la FPNUL ampliada bajo la resolución 1701: los efectivos tienen que supervisar el cese al fuego entre Israel y Jezbolá; apoyar y acompañar a las fuerzas armadas libanesas a medida que se despliegan en el sur de Líbano; asistir al gobierno libanés en asegurar las fronteras y puertos del país para evitar que las armas ilegales lleguen a manos de Jezbolá; y “ayudar a asegurar el acceso humanitario a la población civil y el regreso voluntario y en condiciones de seguridad de las personas desplazadas”. 
Esta es una tarea hercúlea. 
Pero un mes después de que se emitió la resolución, ni siquiera se han desplegado 5,000 efectivos. 
Incluso si se pudieran obtener y desplegaran los 15,000 efectivos de la ONU, los retos en Líbano seguirán siendo ingentes. 
La ONU insiste en que la resolución 1701 no ordena a la organización desarmar a Jezbolá; casi ningún país, salvo Israel, está dispuesto a encargar esa tarea a sus soldados. 
Más bien, la labor recae en el gobierno libanés y sus fuerzas armadas que necesitan toda la ayuda que les pueda dar la comunidad internacional. 
Este es sólo el aspecto militar de los esfuerzos de mantenimiento de la paz. 
La infraestructura libanesa –especialmente en el sur- ha sido diezmada. 
Se han destruido las casas y medios de vida. 
¿Quién va a construir o reconstruir los hospitales? 
¿Cómo se reconstruirá la infraestructura de las comunicaciones? 
¿Quién va reparar los puentes y carreteras de Líbano? 
La brecha en el mandato refleja la manera en que el mundo ha tratado con la ONU durante décadas –grandes promesas, pocos pagos, búsqueda de culpables cuando la organización fracasa. 
Pero ahora la comunidad internacional tiene una gran oportunidad para asegurar aunque sea un poco de paz, pero significativa, en Medio Oriente a lo largo de la volátil frontera entre Líbano e Israel. 
La forma en que los Estados miembros respondan ahora –especialmente aquéllos que creen en el propósito y valor de la ONU –podría ayudar a configurar los resultados de otros conflictos regionales actuales más amplios, en particular los de Irán y Siria, de quienes Jezbolá recibe apoyo. 
La ONU proporciona el mecanismo para una respuesta global, pero como Kofi Annan reitera frecuentemente, la ONU no existe independientemente de sus Estados miembros. 
Depende de esos miembros –de todos nuestros gobiernos- proveer tanto la voluntad como los recursos necesarios. 
De otra manera, la ONU no es más que un mecanismo útil para repartir culpas políticas. 
Nuestro compromiso de llevar la paz a Medio Oriente o a Darfur o al Congo o a Kosovo o a Haití, no se mide por nuestras palabras sino por nuestras carteras. 
El mundo obtiene lo que paga. 

El papel de la ONU en la nueva diplomacia 
A medida que la diplomacia internacional se va ocupando de asuntos en los que la ciencia y la tecnología juegan un papel central, la Organización de las Naciones Unidas (ONU) corre el riesgo de quedar relegada. 
La influencia y eficacia de los diplomáticos y los funcionarios internacionales civiles dependerá cada vez más de qué tanto sean capaces de utilizar información técnica y científica en su trabajo. 
Esto no requiere que la ONU obtenga grandes capacidades científicas internas; sin embargo, la organización –especialmente la oficina del secretario general—debe aprender a buscar servicios de consultoría para identificar y utilizar las mejores fuentes de conocimiento disponibles. 
Aunque un gran número de agencias, programas y tratados de la ONU dependen del conocimiento científico para sus tareas, no están diseñados para recibir asesoría científica sistemática como elemento clave para su desempeño eficaz. 
No es de sorprender que en la mayoría de los casos la ciencia se utiliza en la ONU para promover intereses especiales y agendas políticas que no necesariamente buscan las metas de la organización. 
La ONU fue fundada y creció en importancia durante la Gerra Fría, cuando la agresión externa era el tema central. 
Hoy lo que importa son asuntos como las enfermedades infecciosas, la degradación del ambiente, los delitos electrónicos, las armas de destrucción masiva y el impacto de las nuevas tecnologías. 
En el pasado éstas eran preocupaciones de países individuales; ahora han alcanzado estatura internacional. 
La capacidad de la ONU para ocuparse de estos temas debe crecer también. 
La ONU incluye organizaciones que dan servicios a una amplia gama de sectores, pero no a la creciente comunidad de consultores científicos. 
Incluso las agencias como la Organización de Naciones Unidas para la Educación, la Ciencia y la Cultura (UNESCO) han hecho poco para dotar a los consultores científicos del mundo de una plataforma. 
Las agencias especializadas como la UNESCO, la Organización para la Alimentación y la Agricultura, la Organización Mundial de la Salud y la Organización de Naciones Unidas para el Desarrollo Industrial se relacionan con la oficina del secretario general de la ONU a través de una jerarquía burocrática que sólo atiende a sus superiores y se deja influenciar por los intereses de los Estados activistas. 
Incluso los programas de la ONU que tienen que ver con asuntos relacionados con la ciencia –el medio ambiente, por ejemplo—no han hecho del conocimiento el centro de sus operaciones. 
No toman en cuenta las implicaciones de largo plazo de los avances científicos para su funcionamiento. 
Gran parte de la atención de estos programas se dedica al crecimiento territorial, no al papel del conocimiento en la administración global. 
Son vestigios de la Guerra Fría. 
Más aún, los órganos nacionales que ofrecen consultoría científica no tienen un punto focal en el sistema de la ONU. 
Sin embargo, a medida que los temas científicos y tecnológicos comienzan a dominar la agenda global, se deben encontrar vías para construir un foro dedicado a la creación de consensos en materia científica. 
La capacidad de la ONU para convocar a Estados y otros actores la convierte en buen candidato para esa tarea. 
Un foro de ese tipo no será un sustituto para las actividades que se llevan a cabo bajo diversas agencias especializadas de la ONU, sino un apoyo para el trabajo de las academias nacionales y de otros cuerpos consultores científicos. 
Las agencias internacionales que no aprovechen lo anterior podrían perder su credibilidad y su importancia. 
La capacidad para obtener apoyo político en favor de temas específicos podría pasar de los organismos de la ONU a cuerpos técnicos vinculados con distintas comunidades de expertos. 
Por ejemplo, las organizaciones vinculadas con las nuevas tecnologías de las comunicaciones están aumentando su influencia. 
Esas organizaciones llevan a cabo una diplomacia virtual e intentan evitar las estructuras tradicionales que utilizan las agencias de la ONU. 
Así, la campaña para prohibir las minas terrestres hizo uso extensivo de las comunicaciones por Internet. 
Los grupos ambientalistas también utilizan Internet y la Red como herramientas de promoción. 
Las organizaciones basadas en el conocimiento están formando una amplia gama de alianzas con los medios y desempeñan un papel importante al influir tanto sobre la opinión pública como sobre la diplomacia. 
Varias negociaciones internacionales sobre temas como la seguridad biológica y los contaminantes orgánicos se benefician de esas alianzas. 
Las organizaciones basadas en el conocimiento también están mejor equipadas para utilizar la creciente infraestructura global de la información a fin de influir sobre la diplomacia. 
La diplomacia internacional moderna depende cada vez más de los grupos que dictan las reglas, definen las normas y recolectan la información técnica. 
En el ámbito del medioambiente, están surgiendo nuevas instituciones que encaminan sus trabajos a la armonización de criterios e indicadores, sobre todo para su utilización en programas que certifican el uso sostenible de recursos, como en el caso de las selvas y las pesquerías. 
Los estándares voluntarios, como los que fija la Organización Internacional de Normas (ISO) también están obteniendo gran aceptación. 
Para que la comunidad técnica y científica tenga un papel más relevante en asuntos internacionales, la ONU debe hacer que las vías que tienen los científicos para acercarse a ella sean más fáciles. 
El primer paso es que el secretario general establezca una oficina responsable de obtener y administrar asesoría científica. 
Esto no debe ser solamente algo simbólico sino un paso serio hacia la reforma genuina de las funciones de la ONU. 
El problema no es el tamaño o la complejidad de la ONU; su debilidad estriba en la forma en que utiliza el conocimiento técnico y científico. 
El secretario general debe reequipar a la organización para que se pueda adaptar a las necesidades del mundo de la posguerra fría. 
La comunidad científica debe explorar formas en las que pueda contribuir con eficacia a las discusiones internacionales. 
Esto se puede lograr a través de la participación activa en el Panel Interacadémico y en el Consejo Interacadémico (www.interacademies.net), establecidos por más de 80 academias nacionales de todo el mundo. 
Estos cuerpos deben forjar una sólida alianza con la ONU. 
La creación de una oficina de consultoría técnica y científica dependiente del secretario general de la ONU y de una plataforma coordinada para la asesoría científica internacional desempeñaría un papel importante para encarar los retos diplomáticos del nuevo siglo. 


La ONU se hace cargo 
NUEVA YORK – Mientras los debates acerca de los “brotes de recuperación” siguen imperturbables en los Estados Unidos, en muchos países, y especialmente en el mundo en desarrollo, las cosas están empeorando. 
La recesión estadounidense comenzó con el descalabro del sistema financiero, que se tradujo rápidamente en una caída de la economía real. 
Sin embargo, en el mundo en desarrollo ocurre justo lo contrario: un declive de las exportaciones, menores remesas, menor inversión extranjera directa y fuertes caídas de los flujos de capital, todo lo cual ha debilitado la economía. 
Como resultado, incluso los países con buenos sistemas regulatorios enfrentan problemas en sus sectores financieros. 
El 23 de junio la Organización de las Naciones Unidas realizó una conferencia acerca de la crisis económica global y sus efectos en los países desarrollados. Se llegó a un consenso sobre las causas de la recesión y por qué estaba afectando tanto a los países en desarrollo. 
Se esbozaron algunas de las medidas que se deberían considerar y se creó un grupo de trabajo para explorar las vías de salida, posiblemente con la ayuda de un grupo de expertos creado recientemente. 
El acuerdo fue notable: al brindar lo que, en muchos sentidos, fue una articulación más clara de la crisis y lo que se debe hacer ante ella que lo que surgido en la cumbre del G-20, las ONU demostró que la toma de decisiones no tiene por qué limitarse a un club cuyos miembros se han seleccionado entre si, careciendo de legitimidad política, y que en gran medida está dominado por quienes, de hecho, han sido importantes responsables del origen de la crisis. 
De hecho, el acuerdo mostró el valor de un enfoque más incluyente; por ejemplo, haciendo preguntas clave que podrían ser demasiado delicadas en el terreno político como para que las planteen algunos de los países más grandes, o señalando inquietudes que tengan resonancia para los más pobres, incluso si son menos importantes para los más ricos. 
Uno podría haber pensado que Estados Unidos debería haber adoptado un papel protagónico, puesto que la crisis surgió en su seno. 
De hecho, el Tesoro de EE.UU. (incluidas algunas autoridades que en la actualidad forman parte del equipo económico del Presidente Barack Obama) impulsó la liberalización de los mercados financieros y de capitales, lo que causó el rápido contagio de los problemas estadounidenses a todo el planeta. 
Si bien hubo un menor nivel de liderazgo estadounidense que el que se podría haber esperado (o, de hecho, sobre el que se podría haber tenido expectativas, considerando las circunstancias), muchos participantes se sintieron simplemente aliviados de que Estados Unidos no pusiera obstáculos al logro de un consenso global, como habría sido el caso si George W. Bush fuera todavía presidente. 
Uno habría podido esperar que Estados Unidos fuera el primero en ofrecer grandes sumas de dinero para ayudar a las muchas víctimas inocentes de las políticas de las que fue paladín mundial. 
No lo hizo, y Obama tuvo que luchar duro para que el Congreso aprobara incluso cantidades limitadas para el Fondo Monetario Internacional. 
Sin embargo, varios países en desarrollo acaban de sacarse encima el peso abrumador del exceso de deuda, y no quieren pasar por eso nuevamente. 
La implicación es que necesitan garantías, no préstamos. 
El G-20, que recurrió al FMI para proporcionar la mayor parte del dinero que los países en desarrollo necesitan para enfrentar la crisis, no tomó suficiente nota de este hecho, mientras que la conferencia de la ONU sí lo hizo. 
El tema más delicado abordado por la conferencia de la ONU –demasiado delicado como para ser tratado en el G-20- fue la reforma al sistema global de reservas. 
La acumulación de reservas contribuye a los desequilibrios globales y a una insuficiente demanda global, puesto que los países ponen de lado cientos de miles de millones de dólares como precaución ante la volatilidad internacional. 
No es de sorprender que Estados Unidos, que se beneficia de recibir billones de dólares de préstamos por parte de los países en desarrollo -ahora casi sin intereses- no tenga mucho entusiasmo por hablar del tema. 
Sin embargo, le guste o no a EE.UU., el sistema de reservas en dólares está tambaleándose; la pregunta es solamente si pasamos del sistema actual a una alternativa de manera fortuita y al azar, o de modo más cuidadoso y estructurado. 
Aquellos que poseen grandes montos de reservas saber que tener dólares es mal negocio: un rendimiento bajo o inexistente y un alto riesgo de inflación o depreciación de la moneda, lo que en cualquier caso reduciría el valor real de sus tenencias. 
El último día de la conferencia, mientras Estados Unidos expresaba sus objeciones a incluso debatir en la ONU este tema que afecta el bienestar de todos los países, China repetía una vez más que había llegado el momento de crear una moneda de reserva global. 
Puesto que la moneda de un país sólo puede ser moneda de reserva si otros aceptan usarla como tal, el tiempo puede estar acabándose para el dólar. 
El debate sobre el secreto bancario fue emblemático de la diferencia entre las conferencias de la ONU y el G-20: mientras el G-20 se centró en la evasión de impuestos, la ONU abordó también la corrupción, que según algunos expertos da origen a flujos de salida desde algunos de los países más pobres que son mayores que la asistencia exterior que pueden recibir. 
Estados Unidos y los demás países industrializados impulsaron la globalización, pero esta crisis he mostrado que no la han gestionado tan buen como habrían debido. 
Si la globalización ha de funcionar para todos, las decisiones acerca de cómo gestionarla se deben tomar de manera democrática e incluyente, con la participación tanto de los culpables como de las víctimas de los errores. 
A pesar de todas sus falencias, la ONU es la única institución internacional incluyente. 
Esta conferencia de la ONU, así como una realizada anteriormente para el financiamiento de los países en desarrollo, demostró el papel que la ONU debe jugar en cualquier debate global acerca de la reforma al sistema económico y financiero global. 

La ONU, al rescate de la lucha contra el cambio climático 
PARÍS – La Asamblea General de las Naciones Unidas es la única instancia del mundo donde todos los países votan y gana el dictamen de la mayoría. 
No tiene requisito de unanimidad ni existe allí el veto, lo cual bien puede ser el motivo de que no se la haya convocado para tratar el cambio climático. 
Sin embargo, es el único lugar donde es posible superar la obstrucción de los países grandes (por ejemplo, China y Estados Unidos en la cumbre global sobre el clima, realizada en diciembre en Copenhague). 
Por supuesto, en el pasado la ONU ha desempeñado un papel importante en torno al cambio climático. 
Casi cada año desde la firma de la Convención Marco de la ONU sobre el Cambio Climático, en Rio de Janeiro en 1992, se ha reunido una “Conferencia de Partes”. 
A menudo, estas reuniones son de carácter técnico y el debate se lleva a cabo entre embajadores, pero a veces el trabajo preparatorio exige decisiones que se toman a nivel de ministerios, o incluso de jefes de estado o gobierno. 
Fue el caso de Kyoto en 1997, y nuevamente en Copenhague en la COP15. 
Vale la pena recordar que muchas delegaciones llegaron a Kyoto con disposición a aceptar la idea de un impuesto a las emisiones de gases de invernadero, o al menos de dióxido de carbono, el gas de invernadero más común. 
La delegación estadounidense, enviada por un gobierno que buscaba reducir la intervención del estado en la economía, manifestó su vehemente oposición a la idea. 
La delegación de EE.UU. sugirió un esquema totalmente diferente al que se debatía, según el cual las emisiones estarían sujetas a autorizaciones o cupos que se podrían comerciar en un mercado creado para tal fin. 
Finalmente, se escogió ese enfoque en Kyoto, con la esperanza de que Estados Unidos, que lo había propuesto, lo terminara por ratificar. 
China e India no participaron en esa conferencia, y Rusia era hostil a la idea. 
Y, no obstante, EE.UU. se negó a ratificar el Protocolo de Kyoto. 
La Unión Europea fue el único grupo de naciones que consideró seriamente su implementación. 
Desde 2005 ha estado vigente un sistema europeo de cupos, limitado a los productores de materiales y energía eléctrica, las dos principales fuentes de emisiones. 
Se suponía que la Conferencia de la COP15 en Copenhague crearía un tratado que sucedería al Protocolo de Kyoto cuando éste caduque en 2012. 
Sin embargo, los cuatro días de debate entre líderes terminaron en un fiasco. 
Se aprobó vagamente por aclamación un documento de cuatro páginas que no se sometió a votación, que expresaba la esperanza de que las medidas internacionales se orienten a limitar el calentamiento global a dos grados Celsius en el curso del siglo veintiuno, pero no dice nada sobre cómo lograrlo: no hay compromisos sobre la cantidad de emisiones, ni sistemas de medición o supervisión globales. 
Un fracaso así es extremadamente dañino. 
Sin compromisos de los gobiernos no hay forma de limitar las emisiones de carbono de manera eficaz, lo que implica que cuando el mundo comience a tomar medidas será mucho más difícil reducir el ritmo del cambio climático y paliar sus efectos. 
Más aún, se ha dejado a Europa en la incertidumbre acerca de su propio sistema de cuotas, que no ha funcionado particularmente bien en todo caso. 
Más de la mitad de los 43 miembros de la Alianza de Estados Insulares Pequeños cree que la decisión de no hacer nada y dejar que aumente el nivel de los océanos equivale a un crimen premeditado. 
El más pequeño de todos, Tuvalu, con 11.600 habitantes, ya está buscando un lugar donde evacuar a sus ciudadanos cuando su isla quede sumergida. 
Más de la mitad del territorio de Bangladesh, donde viven 100 millones de personas, corre el peligro de sufrir inundaciones, al igual que los Países Bajos, con 16 millones, que ve amenazado un cuarto de su territorio. 
La mayoría de los potenciales refugiados climáticos acabarán desplazándose a enormes zonas de creciente aridez - Oriente Próximo, la región mediterránea, China central y los Estados Unidos. 
Algunos predicen que este tipo de migración comenzará a ocurrir ya en la segunda mitad de este siglo. 
Dada la escala de la catástrofe que se cierne sobre el mundo, no nos podemos permitir dejar las cosas tal como están. 
Por supuesto, el proceso no se ha detenido. 
Se seguirán realizando conferencias sobre el cambio climático, pero la próxima probablemente lleve a serios ajustes de cuentas. 
En efecto, los pueblos y los gobiernos necesitan expresar su rabia ante el hecho de que en Copenhague no se haya llegado a un acuerdo vinculante, a pesar de la buena disposición de muchos de los países presentes. 
Afortunadamente, en Copenhague se logró lo suficiente como para reiniciar el proceso, pero ese reinicio debe darse ahora, y la ONU, específicamente la Asamblea General, es el lugar donde comenzar. 
Muchos comentaristas han condenado a la ONU por el fracaso de Copenhague, pero se trata de una mala interpretación de lo que ocurrió. 
No fue más que el guía de la Conferencia. 
Proporcionó la logística, los intérpretes y el directorio de participantes. 
Sus organismos directivos no funcionaron porque no se los convocó a las conversaciones. 
En consecuencia, es el momento de utilizar de verdad la instancia que ofrece la ONU y convocar a la Asamblea General para que tome la iniciativa. 
La ONU no fue responsable del fracaso y no deber actuar como si lo hubiera sido. 
Ahora debe usar su poder, como parlamento del mundo que es, para pasar por sobre las obstrucciones de unos pocos. 

El punto de inflexión de Pakistán 
LAHORE – En Pakistán se acerca rápidamente el momento de la verdad política. 
Unos 40 a 50 millones de votantes elegirán una nueva asamblea nacional el 11 de mayo. 
El resultado, precedido por un aumento de la violencia extremista, probablemente tendrá repercusiones de gran alcance. 
Los grupos terroristas que se gestaron en el propio Pakistán saben que el país está en un punto de inflexión, y atacan a los candidatos y a los votantes que están a favor de un Estado laico. 
Cientos de personas han sido asesinadas y, sin duda, más van a morir antes del día de la elección, ya que se las toma como blanco porque, si estos grupos prevalecen, impulsarían lo que a veces se llama la “idea de Pakistán” llevándola a su conclusión lógica – y extrema. 
Hace unos 70 años atrás, Muhammad Ali Jinnah, fundador de Pakistán, puso en marcha el movimiento para crear un Estado independiente para los musulmanes de la India británica. 
La administración colonial británica finalmente accedió, y se creó un país con las zonas de mayoría musulmana. 
La población de lo que hoy es Pakistán estaba compuesta por alrededor de dos tercios de musulmanes, y el resto de los habitantes eran en su mayoría hindúes y sijs. 
Esta composición cambió dramáticamente con la división de los nuevos Estados de la India y de Pakistán en el año 1947, momento en el que 14 millones de personas se desplazaron a través de la frontera recientemente elaborada. 
Ocho millones de refugiados musulmanes huyeron de la India e ingresaron a Pakistán, y seis millones de hindúes y sijs se desplazaron en la dirección opuesta. 
Cuando dicha “limpieza étnica” finalizó, el 95% de la población de Pakistán era musulmana. 
Con el tiempo, una proporción creciente de la población comenzó a exigir la creación de un Estado islámico en las zonas que ahora formaban parte de Pakistán. 
La próxima elección determinará cuán lejos el país marchará por dicho camino. 
Pakistán no es el único país musulmán que busca redefinir su futuro político y económico. 
Se están desarrollando procesos similares en otros países de gran tamaño en la parte occidental del mundo islámico. 
Por el contrario, otros países musulmanes de gran tamaño, como por ejemplo Indonesia y Malasia, han tenido éxito en el establecimiento de órdenes políticos que sirven razonablemente bien a todos los segmentos de sus poblaciones altamente diversas. 
Eso también puede suceder con el tiempo en el mundo islámico occidental, pero sólo después de una lucha del tipo que acontece en Pakistán en la actualidad. 
Los países de gran tamaño de esta parte del mundo islámico – en especial Egipto, Pakistán y Turquía – están intentando resolver cuatro problemas, el más difícil de los cuales es definir el papel que desempeña el Islam dentro del sistema político. 
Turquía, estimulada por su deseo de unirse a la Unión Europea, parece haber encontrado una respuesta. 
Un partido gobernante conservador, con profundas raíces religiosas se contenta con dejar la religión a la observancia privada, sin que tenga influencia directa en las políticas públicas. 
El asunto permanece menos resuelto en Egipto, mientras que en Pakistán una pequeña pero muy motivada parte de la población abrazó la extrema violencia como una forma de expresión política. 
El papel de los militares en la política también tiene que ser resuelto. 
Una vez más, Turquía se ha puesto a la cabeza; tanto en Egipto como en Pakistán, los uniformados han regresado a sus cuarteles, pero no han perdido su influencia sobre las políticas públicas. 
El tercer problema es la división entre sectas, en especial el creciente conflicto entre sunitas y chiítas. 
Este conflicto puede ser exacerbado por el resultado de los acontecimientos en Siria. 
Si los sunitas triunfan allí, ellos pueden llegar a sentirse más seguros de sí mismos en los países que tienen poblaciones chiítas numerosas. 
No se reconoce a menudo que Pakistán tiene la segunda mayor población chiíta del mundo con unos 50 millones de adherentes, la más numerosa después de la de Irán. 
En los últimos años los chiítas han sido atacados sin piedad en Karachi y Quetta, muriendo más de 400 personas a causa de dichos ataques. 
Por último, se encuentra el cuestionamiento de las relaciones del mundo musulmán con Occidente, especialmente los Estados Unidos. 
El antiguo “gran pacto” post-otomano – la aceptación occidental del autoritarismo a cambio del flujo seguro de petróleo, el uso de las rutas marítimas de importancia estratégica y cierta tolerancia con la existencia de Israel – se ha roto. 
Lo que lo reemplazará será determinado por la forma del nuevo orden político que finalmente emerja en el mundo islámico occidental. 
En otras palabras, en la próxima elección de Pakistán se encuentra en juego mucho más que simplemente el futuro de Pakistán 
Existe cada vez mayor reconocimiento, en algunos casos a regañadientes, sobre que la coalición liderada por el Partido del Pueblo de Pakistán ha logrado crear una estructura política construida sobre bases bastante estables. 
Este es un verdadero logro en un país que se encontraba en una montaña rusa política durante la mayor parte de su historia. 
Pero la coalición no fue capaz de traducir el éxito político en buenos resultados económicos. 
Durante los últimos cinco años, el crecimiento anual del PIB de Pakistán alcanzó un promedio de sólo el 3% – la mitad de la tasa necesaria para absorber a los dos millones de nuevas personas que ingresan en la fuerza laboral cada año. 
Si el crecimiento del PIB no se recupera, las filas de los desempleados y subempleados se abultarán, aumentando el tamaño del grupo poblacional en el cual las agrupaciones extremistas encuentran a sus nuevos reclutas. 
Entre los paquistaníes la próxima elección ha alimentado esperanzas y también ha generado ansiedad. 
Esta elección podría inclinarse en cualquier dirección. 
Y, para bien o para mal, al lugar donde Pakistán se dirija, le pudiesen seguir otros países musulmanes. 

Los riesgos a la baja del repunte 
RIO DE JANEIRO - Desde finales del año pasado, una serie de acontecimientos positivos ha impulsado la confianza de los inversores y llevó a un marcado incremento en los activos de riesgo, partiendo por los valores globales y las materias primas. 
Mejoraron los datos macroeconómicos de Estados Unidos y las empresas de primera línea de las economías avanzadas han seguido siendo muy rentables. China y los mercados emergentes se desaceleraron moderadamente, y se redujo el riesgo de una suspensión de pagos caótica y/o la salida de algunos miembros de la eurozona. 
Más aún, bajo su nuevo presidente, Mario Draghi, el Banco Central Europeo parece dispuesto a hacer todo lo necesario para reducir el estrés en el sistema bancario y los gobiernos de la eurozona, así como reducir las tasas de interés. 
Los bancos centrales de las economías avanzadas y emergentes han proporcionado grandes inyecciones de liquidez. 
La volatilidad es baja, la confianza aumenta y la aversión al riesgo es mucho menor... por ahora. 
Pero por lo menos este año es probable que se hagan realidad cuatro riesgos a la baja, socavando el crecimiento global y finalmente afectando negativamente la confianza de los inversores y las valoraciones del mercado de los activos de riesgo. 
En primer lugar, la eurozona se encuentra en una profunda recesión, especialmente en la periferia, pero ahora también en las economías centrales, ya que los datos más recientes muestran una contracción de la producción en Alemania y Francia. 
La crisis del crédito en el sistema bancario se agrava cada vez más, al tiempo que los bancos reducen el apalancamiento mediante la venta de activos y el racionamiento del crédito, lo que profundiza la recesión. 
Mientras tanto, la austeridad fiscal no solo está empujando la periferia de la eurozona a una caída libre económica, sino que la pérdida de competitividad persistirá a medida que el alivio ante la menor perspectiva de una suspensión de pagos caótica refuerza el valor del euro. 
Para restablecer la competitividad y el crecimiento en estos países, el euro tiene que bajar hacia la paridad con el dólar de EE.UU. Y, si bien disminuye el riesgo de un colapso desordenado, resurgirá este año a medida que la inestabilidad política, los disturbios civiles y más austeridad fiscal conviertan la recesión griega en una depresión. 
En segundo lugar, hay evidencias de la pérdida de dinamismo de China y el resto de Asia. 
En China, la desaceleración económica en curso es inconfundible. 
El crecimiento de las exportaciones se ha reducido considerablemente, volviéndose negativo con respecto a la periferia de la eurozona. 
También ha caído el crecimiento de las importaciones, que es una señal de las exportaciones futuras. 
Del mismo modo, la actividad de inversión china en bienes raíces residenciales y comerciales se está reduciendo drásticamente, a medida que los precios de la vivienda empiezan a caer. 
La inversión en infraestructura también se ha reducido, con muchos proyectos ferroviarios de alta velocidad en espera, y los gobiernos locales y las entidades creadas con fines específicos se enfrentan a dificultades para obtener financiamiento en medio de condiciones de crédito más exigentes y menores ingresos por la venta de tierras. 
En otras partes de Asia, la economía de Singapur se contrajo por segunda vez en tres trimestres a finales de 2011. 
El gobierno de la India predice un 6,9% de crecimiento anual del PIB en 2012, lo que sería la tasa más baja desde 2009. 
La economía de Taiwán cayó en recesión técnica en el cuarto trimestre de 2011. 
La economía surcoreana creció apenas un 0,4% en el mismo período -el ritmo más lento en dos años- mientras que el PIB de Japón se contrajo un 2,3%, mayor que lo esperado, ya que la solidez del yen lastró las exportaciones. 
En tercer lugar, si bien los indicadores estadounidenses han sido sorprendentemente alentadores, el impulso de crecimiento de EE.UU. parece estar llegando a su máximo. 
El ajuste fiscal se intensificará en 2012 y 2013, contribuyendo a una desaceleración, al igual que la caducación de los beneficios fiscales que impulsaron el gasto de capital en 2011. 
Más aún, dado el constante malestar en los mercados del crédito y la vivienda, el consumo privado se mantendrá débil; de hecho, dos puntos porcentuales de la expansión del 2,8% en el último trimestre de 2011 reflejaron el aumento de inventarios en lugar de ventas finales. 
Y en cuanto a la demanda externa, el dólar en general fuerte, junto con la desaceleración mundial y de la eurozona, debilitará las exportaciones estadounidenses, mientras que los aún elevados precios del petróleo incrementarán los costes de importación de energía, lo cual contribuirá aún más a impedir el crecimiento. 
Por último, se están elevando los riesgos geopolíticos en Oriente Próximo, debido a la posibilidad de una respuesta militar israelí a las ambiciones nucleares de Irán. 
Si bien el riesgo de un conflicto armado sigue siendo bajo, está aumentando de intensidad la actual guerra de palabras, al igual que la guerra encubierta que Israel y EE.UU. han emprendido contra Irán, que ahora contraataca con ataques terroristas contra diplomáticos israelíes. 
La República Islámica, con la espalda contra la pared por los efectos de las sanciones, también podría reaccionar hundiendo algunos barcos para bloquear el estrecho de Ormuz, o dando rienda suelta a sus agentes en la región: los chiíes pro-iraníes de Irak, Bahréin, Kuwait y Arabia Saudita, así como Hezbolá en el Líbano y Hamas en Gaza. 
Por otra parte, existen en Oriente Próximo tensiones geopolíticas más amplias que podrían intensificarse. 
La Primavera Árabe ha tenido un resultado relativamente positivo en Túnez, donde comenzó, pero los acontecimientos en Egipto, Libia y Yemen siguen siendo mucho más inciertos, y Siria se encuentra al borde de la guerra civil. 
Además, existen importantes preocupaciones acerca de la estabilidad política en Bahréin y la Provincia Oriental, rica en petróleo, de Arabia Saudita y potencialmente incluso en Kuwait y Jordania... todas áreas con una sustancial población chií u otros grupos conflictivos. 
Más allá de los países afectados por la Primavera Árabe, las crecientes tensiones entre chiíes, kurdos y suníes en Irak desde la retirada de los EE.UU. no permiten esperar un aumento en la producción de petróleo. 
También está el conflicto entre israelíes y palestinos, así como las tensiones entre Israel y Turquía. 
En otras palabras, hay mucho que podrían salir mal en Oriente Próximo, y cualquier combinación de estos factores podría avivar la alarma en los mercados y llevar a precios del petróleo mucho más altos. 
A pesar del débil crecimiento económico en las economías avanzadas y una desaceleración en muchos mercados emergentes, el petróleo ya está en alrededor de $100 por barril. 
Pero los temores podrían elevarlo mucho más, con efectos previsiblemente negativos sobre la economía mundial. 
Con tantos riesgos en tantos lugares, los inversionistas, como es lógico, finalmente preferirán la liquidez en sus carteras y rehuirán los activos fijos más riesgosos nuevamente cuando estos riesgos de cola se materialicen. 
Esa es otra razón para creer que la economía mundial está lejos de alcanzar una recuperación equilibrada y sostenible. 

Civilizar la ciudad 
BANGALORE – La mitad de la humanidad -3.500 millones de personas- hoy vive en zonas urbanas. 
Nuestras metrópolis son los motores de crecimiento de una economía global que emerge de las sombras de la crisis financiera. 
En Bangalore, mi hogar, las inversiones inundan una ciudad a la vanguardia de la transformación de la economía india -una ciudad que es sede de compañías como Infosys y Wipro, y calificada por la revista Forbes como una de las “Ciudades de más rápido crecimiento de la próxima década”. 
Sin embargo, mientras los ciudadanos de Bangalore se preparan para ir a las urnas en elecciones estatales, sus preocupaciones no son puramente económicas. 
Las historias de éxito financiero de la ciudad esconden una realidad más sombría -la calidad de vida de muchos de sus residentes se ha deteriorado en los últimos años. 
El desplazamiento de los pobres de las zonas rurales a las grandes ciudades es una de las historias ejemplares de la era moderna. 
Y los gobiernos, que por lo general se centran en medidas crudas de desempeño económico, alientan la rápida urbanización. 
En China, por ejemplo, cuando se relajaron los controles inmigratorios en los años 1980 y se abrió la economía, el resultado fue un crecimiento espectacular de las ciudades del este del país. 
Más del 50% de los chinos hoy viven en zonas urbanas, comparado con el 25% en 1990, y se espera que la proporción llegue al 70% para el año 2035. 
Si bien la mayoría de los indios siguen viviendo en zonas rurales, esto también está cambiando rápidamente. 
De 1970 a 2010, la población urbana de la India creció en 250 millones de habitantes. 
El próximo cuarto de millón de habitantes se sumará en la mitad de tiempo. 
Para 2030, el 70% del PBI de la India provendrá de sus ciudades. 
Sin embargo, las ciudades no pueden hacer frente a la llegada de inmigrantes en la escala actual. 
Las metrópolis de rápido crecimiento de la India, China, Brasil y otras economías emergentes importantes ofrecen muchos empleos, pero carecen de servicios básicos; en consecuencia, muchos de los pobres urbanos viven en villas miseria, sin una atención sanitaria, suministros de agua o electricidad adecuados. 
Los problemas son innumerables. 
Las municipalidades, muchas veces debido a la corrupción o a una mala gestión, no pueden o no quieren imponer regulaciones de planificación rigurosas. 
El gasto en infraestructura o bien es inadecuado, o bien se asigna de manera equivocada. 
Los trabajadores regresan del trabajo a hogares que son oscuros, fríos, húmedos y deprimentes. 
Se sienten inseguros en calles mal iluminadas y prácticamente no tienen acceso a parques o instalaciones recreativas. 
Se pierden mañanas y noches en trayectos largos en autopistas contaminadas. 
La novedad de las rápidas mejoras económicas que han visto muchos residentes de ciudades en la India, China y otras partes en los últimos diez años ha aislado a los gobiernos de las repercusiones que tiene la planificación urbana deficiente. 
Sin embargo, en mis caminatas matutinas por Bangalore, percibo un creciente resentimiento frente a las deficiencias y una frustración ante mejoras insuficientes en la calidad de vida de los ciudadanos. 
La democracia existe precisamente para remediar el tipo de injusticias que oigo de boca de los residentes trabajadores de Bangalore que encuentro en la calle y en Internet. 
Bangalore es una ciudad moderna, y sus ciudadanos están expresando su descontento de maneras modernas -en Facebook, en foros de discusión y en Twitter. 
Los gobiernos harían bien en prestar atención a estos reclamos (de hecho, estaría bien que se involucraran en estas encarnaciones de alta tecnología de lo que en otros tiempos era una reunión del ayuntamiento), porque el malestar civil podría afectar el momento positivo, no sólo en las ciudades, sino en toda la economía global. 
Esa amenaza podría parecer lejana mientras el crecimiento se mantenga a tasas relativamente altas; pero, a menos que los trabajadores vean el beneficio de su trabajo materializado en mejores condiciones de vida, lo que puede venir después son marchas de protesta. 
Ya ha habido huelgas importantes en fábricas en toda China -Motorola, Honda y Foxconn, entre otras-. 
Es algo de lo que no se habría oído hablar hace varios años, al igual que la creciente tendencia actual entre las clases medias urbanas de China a favor de la desurbanización -una fuga de cerebros por la cual los ciudadanos educados de las ciudades abandonan la competencia feroz de la vida moderna y regresan al campo en busca de aire más limpio, espacios abiertos y mejores lugares donde vivir-. 
Nuestras ciudades corren el riesgo de volverse literalmente inhabitables. 
De las diez ciudades más densamente pobladas del mundo, siete están en la India. 
La propagación urbana de Nueva Delhi, Mumbai, Chennai y Bangalore ha avanzado sin controles, sin planificación y con una subinversión en infraestructura durante demasiado tiempo. 
La contaminación urbana tuvo que ver con las 620.000 muertes innecesarias en la India el año pasado, principalmente entre los muy pobres. 
La cantidad de personas que viven en nuestras villas miseria se ha duplicado en los últimos diez años, y hoy es mayor que la población del Reino Unido. 
La consultora McKinsey sostiene en un informe reciente que la India necesita invertir por lo menos 1,2 billones de dólares en su infraestructura urbana en las próximas dos décadas, o 134 dólares per capita anualmente. 
Hoy en día invierte sólo 17 dólares per capita, comparado con 116 dólares en China y 292 dólares en Estados Unidos. 
La India gasta menos en atención médica y educación per capita que China, Brasil, Sudáfrica o México. 
Si la India quiere mantener su competitividad, es fundamental que se concentre en mejorar drásticamente las zonas urbanas del país. 
McKinsey calcula que el país necesita entre 700 y 900 millones de metros cuadrados de nuevo espacio residencial y comercial cada año; entre 350 y 400 kilómetros de subterráneos (20 veces lo que se ha logrado en los últimos diez años); y entre 19.000 y 25.000 kilómetros de construcción de caminos anuales (el equivalente a todos los caminos construidos en los últimos diez años). 
La tarea es de enormes proporciones. 
Sin embargo, a pesar de las quejas, los residentes de las ciudades de la India -como los de otras partes- no quieren sacrificar los enormes réditos de las últimas décadas a manos de una gobernancia ineficaz o corrupta. 
Quieren trabajar en pos de un futuro en el que su calidad de vida esté entre las mejores del mundo, con espacios verdes, transporte público sustentable, aire puro, viviendas bien construidas y calles seguras. 
Es por esto que he creado los Premios Nammu Bengaluru (“Nuestra Bangalore”). 
Es importante reconocer a quienes contribuyen a la visión de una ciudad que es elogiada no sólo por sus logros económicos, sino también por su calidad de vida. 

Globalizar el Consejo de Seguridad 
BRASILIA – La Carta de las Naciones Unidas de 1945 significó un hito histórico en la búsqueda de la paz basada en un sistema multilateral. 
Al final de la guerra mundial que cobró más de 50 millones de vidas, los Estados Unidos y la Unión Soviética emergieron como las dos principales potencias del mundo. 
La Carta de las Naciones Unidas, negociada inicialmente los Estados Unidos, la Unión Soviética y Reino Unido durante la Segunda Guerra Mundial, establecía un Consejo de Seguridad de cinco miembros permanentes, incluidos Francia y la República Popular de China. 
Las Naciones Unidas empezaron con 51 países; ahora tienen 193 Estados miembros. 
Sin embargo, aunque el Consejo de Seguridad aumentó en 1965 el número de miembros no permanentes de seis a diez, sus miembros permanentes no han cambiado desde 1945. 
El mundo ha tenido transformaciones extraordinarias desde entonces. 
Aunado a los conflictos interestatales y la proliferación de armas –en particular las armas de destrucción masiva– han surgido nuevos desafíos, como el terrorismo y la participación de actores no estatales en conflictos internos. 
Mientras tanto, la distribución de poder económico y político ha experimentado una reconfiguración radical, lo que ha sentado las bases para el surgimiento de un orden internacional multipolar. 
En este contexto, la composición inamovible del Consejo de Seguridad está imponiendo serios límites a la capacidad de la comunidad internacional de abordar los desafíos globales. 
Los conflictos se prolongan sin que la organización creada para atenderlos tome medidas al respecto. 
Miles de civiles mueren o son desplazados o sufren abusos atroces a sus derechos humanos, mientras que el Consejo de Seguridad se muestra incapaz o sin la voluntad de actuar. 
Por ende, es urgente e indispensable reformar el Consejo. 
Gran parte de los Estados miembros de las Naciones Unidas son partidarios de crear un nuevo Consejo que tenga una lista ampliada de miembros permanentes y no permanentes. 
Esta mayoría refleja un punto de vista cada vez más compartido de que el mundo sería más estable y seguro con un sistema multilateral fortalecido y actualizado. 
Esto significa incluir más voces para reflejar el mundo en el que ahora vivimos. 
Una vez hecho esto, el Consejo de Seguridad tendrá legitimidad para actuar en los múltiples conflictos de esta época. 
Un Consejo de Seguridad reformado reflejaría el auge de nuevas potencias y su voluntad para contribuir al mantenimiento de la seguridad y paz internacionales. 
En el ámbito financiero y económico, esta multipolaridad ya ha conducido a reformas en el sistema de cuotas en el Fondo Monetario Internacional y resultó en la consolidación del G-20 como el foro principal de coordinación de políticas multilaterales económicas. 
El contraste con los asuntos de paz y seguridad es marcado. 
Regiones enteras del mundo como África y América Latina, están excluidas del núcleo de toma de decisiones. 
Un organismo rector, que no es representativo, fomenta la incertidumbre y frustración entre aquellos que deben acatar sus decisiones y socava su legitimidad –por ende, la efectividad– de sus acciones. 
Existe un gran riesgo de erosión de la credibilidad del Consejo de Seguridad, y por lo tanto, una decreciente capacidad para encarar las serias amenazas a la paz. 
Todos perderemos si las nuevas crisis internacionales las abordan, en última instancia, coaliciones de países al margen del Consejo de Seguridad y de una manera que viola el derecho internacional. 
Las lecciones del pasado reciente son claras. 
En cualquier conflicto es indispensable la participación y compromiso de países vecinos para alcanzar la paz. 
Solamente un Consejo de Seguridad ampliado puede permitir la solución efectiva de conflictos en todo el mundo. 
La comunidad internacional no puede permitirse postergar las reformas. 
Es nuestro deber preservar el sistema multilateral de paz y seguridad –un logro de la comunidad internacional que, pese a sus fallas, ha contribuido a salvar el planeta de otra guerra a escala global. 
Solamente un aumento del número de miembros permanentes y no permanentes puede remediar el déficit de representación del Consejo de Seguridad y adaptarlo a las realidades del siglo XXI. 
Si no se ofrece un lugar en la toma de decisiones a nuevos miembros y regiones, el Consejo afrontará una menor relevancia –y el mundo, que necesita más que nunca una resolución efectiva de conflictos, estará en peores condiciones. 

La divisoria de los Estados Unidos en materia de atención de salud 
BERKELEY – En 1883, el autoritario gobierno imperial del príncipe Otto von Bismark, a quien se debe esta famosa declaración: “Las grandes cuestiones de nuestro tiempo no se decidirán con discursos y votaciones mayoritarias (...) sino con sangre y hierro”, creó el seguro nacional de salud para Alemania. 
La razón para la existencia de un seguro nacional de salud está tan clara ahora como lo estaba para Bismark hace 130 años. 
El éxito de un país –ya se calibre con la gloria de sus káiseres, la ampliación de su territorio, la seguridad de sus fronteras o el bienestar de su población– estriba en la salud de sus ciudadanos. 
Las enfermedades graves pueden afectar a cualquiera y las personas gravemente enfermas, por lo general, no ganan mucho dinero. 
Cuanto más se tarde en tratar a las personas gravemente enfermas, más costosos llegarán a ser su tratamiento y su mantenimiento posteriores. 
Por lo general, los ahorros privados pueden pagar los costos del tratamiento sólo en el caso de las personas ahorrativas y de las adineradas. 
Así, pues, a no ser que adoptemos la opinión de que quienes no tienen ahorros abundantes y caen gravemente enfermos deben morir rápidamente (y con ello disminuir el exceso de población), un país con un seguro nacional de salud será más rico y tendrá más éxito. 
Esos argumentos fueron enteramente convincentes para Bismark. 
Son igualmente convincentes actualmente. 
El 1 de enero de 2014, los Estados Unidos aplicarán en parte una ley –la Ley de Asistencia Sanitaria Asequible (ACA, por sus siglas en inglés)– por la que no se creará un seguro nacional de salud, pero que, según las proyecciones de la Oficina Presupuestaria del Congreso, reducirá a la mitad el número de ciudadanos de los Estados Unidos carentes de seguro de salud. 
En 2009, el Presidente Barack Obama podría haber propuesto un programa tan amplio como el emprendido por Bismarck. 
Dicho programa podría haber permitido y fomentado la posibilidad –y haberle brindado carácter asequible– de que los americanos carentes de seguro contaran con un seguro de salud similar al que tienen los miembros del Congreso o podría haberse limitado a ampliar el vigente sistema Medicare para las personas mayores de 65 años de edad a fin de que cubriera a todos los americanos. 
En cambio, Obama aportó su influencia en pro de la complicada ACA. 
La razón, como se explicó en 2009, fue la de que la base de la ACA era idéntica al plan que el ex Gobernador de Massachusetts Mitt Romney había propuesto y firmado como ley en ese estado en 2006: el “ObamaCare” sería el “RomneyCare” con una nueva mano de pintura. 
Al ser Romney el probable candidato del Partido Republicano a las elecciones presidenciales de 2012, pocos republicanos podrían votar contra lo que había sido la iniciativa legislativa propuesta y firmada de su candidato cuando era gobernador. 
Así, el Congreso de los EE.UU. promulgaría –se suponía– la ACA con mayorías importantes y votadas por los dos partidos y Obama demostraría que podía transcender la paralización partidaria de Washington. 
Ya sabemos cómo fue. 
Ni un solo republicano votó a favor de la Ley de Asistencia Sanitaria Asequible en la Cámara de Representantes. 
Una senadora republicana –Oympia Snowe, de Maine– votó a favor de ella en comisión, pero después cambió de bando, amenazó con acabar con ella mediante el filibusterismo parlamentario y votó en contra en el debate final. 
En cuanto a Romney, se negó a reconocer parentesco alguno entre su proyecto de ley y la ACA, algo parecido a su negativa a reconocer detalles relativos a la participación en las Olimpiadas de 2012 de un caballo de doma que era de su propiedad. 
Pero ahora se acerca el 1 de enero de 2014 y está a punto de aplicarse la Ley de Asistencia Sanitaria Asequible... pero tal vez no en todas partes. 
En el sur y en otras regiones controladas por los republicanos, los legisladores se han negado a contestar las preguntas de los electores sobre cómo negociar la nueva y cambiada burocracia. 
También han denegado los dólares federales consignados para ampliar sus programas de Medicaid en el nivel estatal y se han negado a levantar un dedo para establecer los “intercambios” que deben conceder a las personas y a las empresas pequeñas el mismo acceso al seguro de salud con los precios competitivos que los empleados de empresas grandes mediante los departamentos de prestaciones de éstas. 
En los estados “azules”, controlados por los demócratas, en los que vive el 60 por ciento de la población de los EE.UU. (y que representan el 70 por ciento de la renta nacional y el 80 por ciento de su riqueza), la aplicación de la ACA será probablemente la del RomneyCare en Massachusetts: un camino algo accidentado, pero con un éxito claro que nadie deseará revocar a posteriori, pero nadie sabe qué ocurrirá en los “estados rojos”, donde la infraestructura política republicana no está dispuesta a ceder. 
¿Qué harán los médicos y administradores de hospitales en Phoenix, Kansas City, Houston y Atlanta después de haber hablado con sus colegas de Los Ángeles, Seattle, Minneapolis, Chicago, Baltimore y Nueva York, donde los gobiernos y las estructuras estatales están intentando conseguir que la aplicación de la ACA sea un éxito? 
¿Compararán las condiciones en las que trabajan? 
¿A qué candidatos apoyarán con donaciones y votos en las elecciones de 2014 y 2016? 
¿Qué harán las enfermeras y los pacientes a los que se hayan denegado las prestaciones de la ACA? 
El acaloramiento partidista de los Estados Unidos está a punto de intensificarse en los próximos ciclos electorales, cuando comience el juego de las acusaciones. 
Bismarck habría sabido de quién era la culpa. 

Belleza presidencial norteamericana 
NUEVA YORK – ¿Cuál es el objetivo de un debate presidencial? 
En el contexto de las elecciones presidenciales norteamericanas, "debate" es un término poco apropiado. 
Cuando el ex presidente francés Nicolas Sarkozy enfrentó a su oponente socialista, François Hollande, ese sí fue un debate -allí se abordaron cuestiones sustanciales y duró más de dos horas-. 
Por el contrario, los debates presidenciales en Estados Unidos son más bien representaciones montadas, donde las respuestas a cada posible interrogante se han ensayado infinitamente con equipos de entrenadores y asesores. 
Los candidatos en los debates estadounidenses hablan con periodistas cuidadosamente seleccionados que rara vez hacen repreguntas. 
Y las actuaciones de los candidatos son escudriñadas no tanto por la sustancia de sus argumentos como por su presentación, lenguaje corporal, tics faciales, suspiros descuidados, sonrisas, comentarios despectivos y ojos que se ponen en blanco involuntariamente. 
¿El candidato da la impresión de ser un esnob o un tipo amigable en quien uno puede confiar? 
¿Las sonrisas parecen reales o falsas? 
Estas "ópticas" pueden ser de gran importancia. 
Después de todo, se dice que la carrera de Richard Nixon contra John Kennedy en 1960 se perdió en la televisión: Kennedy parecía sereno y apuesto, a la vez que Nixon miraba la cámara con el ceño fruncido, mientras le corría el sudor por el rostro con barba de un día. 
En sus debates con Ronald Reagan en 1980, Jimmy Carter dio la impresión de ser una persona petulante y sin humor, mientras que a Reagan se lo vio como un viejo tío amigable. 
Carter perdió. 
En 2000, Al Gore no logró decidirse sobre qué tipo de papel quería desempeñar en sus debates con George W. Bush, y así lució furtivo y poco auténtico, con una actitud que pasaba de la arrogancia a la condescendencia. 
Tenía los mejores argumentos, pero aun así perdió los "debates" (y las elecciones). 
Nos dicen que los debates este mes entre el presidente Barack Obama y el candidato republicano Mitt Romney pueden definir la elección. 
Según los analistas, esta es la última oportunidad de Romney. 
Si Obama da la impresión de ser un profesor elitista, podría perder. 
Si Romney se enoja, o hace un mal chiste, podría echar por la borda sus posibilidades. 
Nuevamente, no es una cuestión de quién tiene las mejores políticas, o las ideas más sólidas; todo gira alrededor de la presentación. 
Más de 67 millones de norteamericanos miraron el primero de los tres debates de este año por televisión. 
Según las encuestas de opinión pública, sólo alrededor del 17% de las personas con derecho a voto todavía no se han decidido sobre qué candidato apoyar. 
Esto resulta sorprendente, dada la creciente brecha política entre los dos principales partidos políticos de Estados Unidos. 
En privado, Obama y Romney pueden llegar a ponerse de acuerdo sobre muchas cosas. 
Pero el Partido Republicano se ha desplazado muy a la derecha del liberalismo moderado de Obama, arrastrando consigo a Romney. 
Luego está el gran factor tácito del prejuicio racial, algo que hasta los republicanos recalcitrantes de derecha intentan no expresar abiertamente. 
Un cierto porcentaje de votantes estadounidenses no votarán por un hombre negro, no importa lo que diga, o lo bien que luzca en un debate. 
Si las políticas o los prejuicios no han persuadido al 17% de votantes indecisos, deben de estar buscando algo más. 
Quieren ver si les gusta un hombre más que el otro. 
Para ellos -son sólo especulaciones-, los debates no son más que un concurso de personalidades. 
En las elecciones pasadas, cuando por momentos realmente no había mucha diferencia política entre demócratas y republicanos, esto tenía cierto sentido. 
En términos generales, en materia de economía y política exterior, los candidatos muchas veces coincidían -los republicanos más inclinados a favorecer los intereses de las grandes empresas y los demócratas, a defender los intereses de los trabajadores-. 
De manera que no siempre se podía culpar a los votantes de que les costara decidirse. 
Como no podían votar en base a una elección racional, siguieron sus instintos y votaron por el candidato que les parecía más comprensivo. 
Esta vez, parece haber muchos menos justificativos para elecciones tan arbitrarias. 
Las diferencias políticas son demasiado evidentes. 
Y, sin embargo, existen motivos para no descartar por completo el concurso de personalidades. 
Después de todo, la presidencia de Estados Unidos es una institución cuasi monárquica, así como política. 
El presidente y la Primera Dama son el rey y la reina de la república norteamericana -los rostros oficiales que Estados Unidos presenta al mundo exterior. 
Por lo tanto, no resulta para nada absurdo que los votantes quieran que les guste el aspecto de sus presidentes, más allá del mérito de sus políticas. 
Elegir al político más poderoso del país en base a cómo se lo ve por televisión podría parecer arbitrario, incluso frívolo. 
Pero no es más arbitrario que el accidente de nacer, que determina el derecho de los reyes y reinas a reinar en sus países. 
La diferencia, por supuesto, es que la mayoría de los reyes y reinas modernos son monarcas constitucionales sin ningún poder político. 
Y el hombre a quienes los votantes estadounidenses eligen para liderar al país afectará las vidas de todos, no sólo de los norteamericanos. 
Como quienes no son norteamericanos no pueden votar por él en las elecciones estadounidenses, (una lástima para Obama, que probablemente ganaría una elección global por mayoría aplastante), tenemos que depender del criterio de ese 17% de votantes indecisos que miran televisión este mes. 
No es muy tranquilizador que digamos. 
Pero la república estadounidense tiene una ventaja que las monarquías no tienen. 
Bueno o malo, al cuasi-rey se lo puede destituir cada cuatro años. 
Entonces la competencia -en parte ideológica, en parte concurso de belleza- puede volver a empezar otra vez. 

El diálogo de sordos entre Estados Unidos y China 
NUEVA YORK – La visita el 19 de enero del presidente de China, Hu Jintao, se produce en un momento en el que el conflicto económico entre Estados Unidos y China se ha convertido en uno de los acontecimientos globales más preocupantes. 
A lo largo de este año, Estados Unidos presionó a China para que revaluara el renminbi, mientras que China responsabiliza a la política de “alivio cuantitativo” de la Reserva Federal de Estados Unidos por la agitación de los mercados monetarios. 
Ambas partes mantienen un diálogo de sordos, aunque con algunos argumentos validos. 
Los desequilibrios globales que estuvieron en la raíz de la crisis económica del 2008 no se corrigieron -de hecho, algunos hasta crecieron-. 
Estados Unidos sigue consumiendo más de lo que produce, lo que genera un déficit comercial crónico. 
El consumo se mantiene demasiado alto, en casi el 70% del PBI, comparado con un insosteniblemente bajo 35,6% del PBI en China. 
Los hogares están excesivamente endeudados y deberían ahorrar más. 
La economía de Estados Unidos necesita una mayor productividad, pero las corporaciones estadounidenses, que están operando de manera muy rentable, están acumulando efectivo en lugar de invertirlo –y el alivio cuantitativo está destinado a prevenir la inflación-. 
En China, en cambio, es preciso frenar el préstamo bancario, pero los esfuerzos regulatorios se vieron afectados por un financiamiento fuera de balance y el desarrollo de un sector cuasibancario informal. 
La economía está dando señales de sobrecalentamiento. 
Estos desequilibrios podrían reducirse si Estados Unidos usara un estímulo fiscal en lugar de monetario y si China permitiera que el renminbi se apreciara de manera disciplinada. 
Pero las políticas internas en ambos países se interponen en el camino. 
En Estados Unidos, los republicanos, que ganaron las elecciones de mitad de mandato, estaban decididos a extender los recortes impositivos de Bush en su totalidad. 
Esto deja poco espacio para el estímulo fiscal, mientras que es más probable que el recorte impositivo se ahorre y no se invierta. 
Es por eso que la Fed tuvo que recurrir al alivio cuantitativo, a pesar de que tienda a estimular las burbujas de activos más que las inversiones productivas. 
China interpreta el alivio cuantitativo como un plan para devaluar el dólar y forzar una revaluación del renminbi. 
Estados Unidos, a su vez, no logra entender por qué China se resiste tanto a permitir que el renminbi se aprecie, cuando esto serviría para desanimar las presiones inflacionarias. 
Mantener un sistema monetario de dos niveles y una moneda subvaluada ha sido la clave para el éxito de China. 
Es mucho más eficiente que la tributación como un mecanismo para capturar una porción significativa de los pagos por las exportaciones chinas, que se acumulan como reservas de moneda y se pueden utilizar a discreción del gobierno central. 
Esto hizo que el gobierno central se volviera muy poderoso y atrajera a los mejores cerebros. 
China preferiría mejorar el balance comercial removiendo las barreras comerciales en lugar de realizando un ajuste del tipo de cambio, porque es renuente a ejercer una presión adicional sobre sus industrias exportadoras y ansía ganar acceso a la tecnología estadounidense. 
Estados Unidos mantiene restricciones a las exportaciones de alta tecnología a China debido a la falta de respeto que este país muestra por los derechos de propiedad intelectual. 
Estados Unidos prefiere precios más altos de las importaciones chinas para ayudar a aliviar las presiones deflacionarias –lo que también descartaría la necesidad de un alivio cuantitativo y eliminaría un motivo de queja por parte de China. 
Como están las cosas actualmente, cada país implementa políticas que no ayudan al otro y son subóptimas para sus propias economías. 
La economía global en su totalidad se beneficiaría si ambas partes se escucharan mutuamente y coordinaran sus políticas económicas. 
Pero está sucediendo todo lo contrario. 
El conflicto en la política económica se está propagando a la esfera geopolítica. 
Primero, China afirmó que tiene un “interés central” en el Mar del Sur de China y, efectivamente, reclama su “zona económica especial” de 200 millas en la región como aguas territoriales. 
La secretaria de Estado Hillary Clinton rebatió que Estados Unidos también tiene “intereses” en esta región, lo que lleva a los dos países a estar en desacuerdo sobre una región marítima vasta y críticamente importante en Asia. 
Luego China se vio envuelta con Japón en una disputa sobre las islas Diaoyu o Senkaku. 
Pocos occidentales se dan cuenta de la seriedad con la que China se toma este asunto. 
Geológicamente, las islas están conectadas a Taiwán, y Japón cobró control sobre ellas al tomar posesión de Taiwán en 1895. 
Esto eleva estas rocas deshabitadas al mismo nivel de importancia que Taiwán o el Tíbet para la “doctrina única oficial de China”. 
China se fastidió profundamente cuando Estados Unidos respaldó la posición japonesa. 
El rápido ascenso de China, y la igualmente rápida pérdida de poder e influencia de Estados Unidos, crearon una situación peligrosa. 
Con excepción de la transición pacífica del liderazgo mundial de Gran Bretaña a Estados Unidos después de la Primera Guerra Mundial, esos cambios de poder global siempre involucraron conflictos armados. 
El deterioro de las relaciones entre Estados Unidos y China es particularmente preocupante ya que tiene lugar en un contexto de desequilibrios globales y serias divisiones políticas internas, que llevan a ambos países a adoptar posiciones intransigentes. 
Los desequilibrios globales podrían repararse, y los conflictos evitarse, sólo mediante una mayor cooperación internacional. 
Pero la política macroeconómica no es la única área que se beneficiaría con un mejor entendimiento entre los dos países. 
Tomemos el caso de Afganistán. 
El país es rico en recursos minerales que China necesita, pero es Estados Unidos el que gasta 10.000 millones de dólares por mes en la ocupación de un país cuyo PBI anual asciende tan sólo a 15.000 millones de dólares. 
Como están las cosas, Estados Unidos probablemente reduzca su presencia antes que Afganistán se pacifique y los recursos minerales se desarrollen. 
Dado que China es el mercado obvio para estos minerales, tendría sentido que China alentara un compromiso continuo de parte de Estados Unidos haciendo un aporte significativo al costo de entrenar al ejército afgano. 
China fue previsora cuando adoptó la doctrina del desarrollo armonioso, pero recientemente se alejó de ese precepto. 
Aparentemente, el ritmo del cambio fue demasiado rápido para que los líderes chinos se adaptaran a él. 
Al liderazgo le preocupa ocuparse de las necesidades de su propio pueblo, muchos de sus habitantes todavía viven en la pobreza. 
Pero China se convirtió en una gran potencia, con todas las obligaciones de mantener el orden mundial que esto conlleva, más allá de que el liderazgo lo reconozca o no. 
Cuando el presidente de Estados Unidos, Barack Obama, visitó China en noviembre de 2009, reconoció el rápido crecimiento de China y ofreció una asociación para mantener y mejorar el orden mundial. 
Pero los líderes chinos rechazaron la oferta, con el argumento de que China es un país en desarrollo que apenas puede satisfacer las necesidades de su propia población. 
Ese desacuerdo es desafortunado, porque la mejora de los niveles de vida chinos debería ir de la mano de la participación china en la construcción de un mejor orden mundial. 
Sólo si China le presta mayor atención a cómo la percibe y la acepta el resto del mundo puede seguir creciendo de una manera pacífica. 
El liderazgo chino sabe que debe cumplir con las expectativas mínimas de su propio pueblo para mantener la paz y la estabilidad internas; ahora debe aprender a volverse aceptable para el resto del mundo en pos de preservar la paz y la estabilidad externas. 
Esto significa volverse una sociedad más abierta y desempeñar un papel más activo a la hora de mantener un orden mundial pacífico y estable. 
China no debería considerar esto como una necesidad agobiante, sino como una inspiración para la grandeza. 
Los mejores períodos de la historia china fueron aquellos en los que el país estuvo más abierto tanto internamente como de cara al mundo exterior. 
Por el contrario, en materia de poderío militar, China no estará a la altura de Estados Unidos por un tiempo. 
Si las tendencias actuales continúan, China probablemente dedique una proporción cada vez mayor de sus recursos al ejército a expensas de la población general, cuyas expectativas al liderazgo le resultará cada vez más difícil satisfacer. 
En ese caso, la prosperidad de hoy probablemente resulte pasajera. 
Es factible que los vecinos preocupados busquen protección bajo las alas del águila estadounidense, reforzando el presupuesto militar de Estados Unidos, que ya está sobredimensionado. 
A menos que ambas partes hagan un esfuerzo deliberado para llegar a un mejor entendimiento, el mundo enfrenta tiempos turbulentos en el 2011 y después. 

Uso y abuso de la libertad religiosa 
MELBOURNE -- ¿Cuáles son los límites adecuados de la libertad religiosa? 
Marianne Thieme, dirigente del Partido por los Animales de los Países Bajos, ofrece esta respuesta: “La libertad religiosa acaba donde comienza el sufrimiento humano o animal”. 
El Partido por los Animales, el único partido defensor de los derechos animales representado en un parlamento nacional, ha propuesto una ley que obligue a dejar inconscientes a todos los animales antes de sacrificarlos. 
Esa propuesta ha unido a los dirigentes islámicos y judíos en contra de lo que consideran una amenaza a su libertad religiosa, porque sus doctrinas religiosas prohíben comer carne de animales que no estén conscientes cuando se los sacrifica. 
El Parlamento holandés ha concedido un año a los dirigentes para que demuestren que los métodos de sacrificio prescritos por sus religiones no causan más dolor que el sacrificio con inconsciencia previa. 
Si no pueden hacerlo, se aplicará la obligación de dejar inconscientes a los animales antes de sacrificarlos. 
Entretanto, en los Estados Unidos los obispos católicos han afirmado que el Presidente Obama está violando su libertad religiosa al obligar a los grandes empleadores, incluidos los hospitales y las universidades católicos, a ofrecer a sus empleados un seguro de enfermedad que cubra la contracepción. 
Y en Israel los ultraortodoxos, que interpretan la ley judía en el sentido de que prohíbe a los hombres tocar a las mujeres con las que no estén emparentados o casados, quieren separar los asientos para hombres y mujeres en los autobuses y detener el plan del Gobierno de poner fin a la exención del servicio militar para los estudiantes religiosos con dedicación exclusiva (63.000 en 2010). 
Cuando se prohíbe a los fieles practicar su religión –por ejemplo, mediante leyes que vedan el culto de determinadas formas–, no cabe duda de que se ha violado su libertad de religión. 
La persecución religiosa fue algo común en siglos pasados y sigue dándose en algunos países en la actualidad. 
Pero prohibir el sacrifico ritual de los animales no impide a los judíos o los musulmanes la práctica de su religión. 
Durante el debate sobre la propuesta del Partido para los Animales, el rabino Binyomin Jacobs, rabino jefe de los Países Bajos, dijo a los diputados al Parlamento: “Si carecemos de personas que puedan hacer el sacrificio ritual en los Países Bajos, dejaremos de comer carne”. Y eso es, naturalmente, lo que se debe hacer, si se pertenece a una religión que obliga a sacrificar a los animales de forma menos compasiva de lo que se puede conseguir con técnicas modernas. 
Ni el islam ni el judaísmo obligan a comer carne y no estoy pidiendo a judíos y musulmanes que hagan algo más que lo que opté por hacer yo mismo, por razones éticas, hace más de cuarenta años. 
Limitar la legítima defensa de la libertad religiosa a rechazar las propuestas que impidan a los fieles practicar su religión hace posible resolver muchas otras controversias en las que se afirma que está en juego la libertad religiosa. 
Por ejemplo, permitir a hombres y mujeres sentarse en cualquier parte de un autobús no viola libertad religiosa alguna de los judíos ortodoxos, porque la ley judía no obliga a utilizar el transporte público. 
Es simplemente un medio del que se puede prescindir… y los judíos ortodoxos no pueden creer que las leyes que acatan estuvieran destinadas a hacer la vida lo más cómoda posible. 
Asimismo, la obligación por parte del gobierno de Obama de proporcionar un seguro de enfermedad que cubra la contracepción no impide a los católicos practicar su religión. 
El catolicismo no obliga a sus fieles a dirigir hospitales y universidades. 
(El Gobierno ya exime a las parroquias y las diócesis, con lo que hace una distinción entre instituciones que son fundamentales para la libertad de practicar la religión de cada cual y las periféricas.) 
Naturalmente, la Iglesia católica se mostraría reacia –y sería comprensible– a abandonar sus extensas redes de hospitales y universidades. 
Supongo que, antes de hacerlo, acabaría considerando la disposición sobre la cobertura de la contracepción por el seguro de enfermedad compatible con sus enseñanzas religiosas, pero, si la Iglesia adoptara la decisión opuesta y entregase sus hospitales y universidades a organismos que estuvieran dispuestos a reconocer esa cobertura, los católicos seguirían siendo libres para ejercer su culto y seguir las enseñanzas de su religión. 
La exención religiosa del servicio militar puede ser más difícil de resolver, porque algunas religiones predican el pacifismo. 
Se suele resolver ese problema prestando un servicio substitutivo que no sea menos arduo que el servicio militar (para que semejantes religiones no atraigan a fieles tan sólo por esa razón), pero que no entrañe la participación en combates ni la posibilidad de matar. 
Sin embargo, el judaísmo no es pacifista, por lo que, una vez más, no se trata de una cuestión que ponga en juego la libertad religiosa. 
Los ultraortodoxos quieren la exención para quienes dedican todo su tiempo al estudio de la Tora con el argumento de que el estudio de ésta es tan importante como el servicio militar para el bienestar de Israel. 
Así, pues, brindar la opción de un servicio nacional sin participación en combates no resolverá esa controversia, a no ser que consista en el estudio de la Torá, pero no hay razón alguna por la que la mayoría secular de Israel deba compartir la creencia de que la existencia de decenas de miles de escolares ultraortodoxos que estudien la Torá brinde beneficio alguno a la nación y, desde luego, no es algo tan arduo como el servicio militar. 
No todos los conflictos entre la religión y el Estado son tan fáciles de resolver, pero el hecho de que esas tres cuestiones, todas las cuales están causando controversia actualmente en sus países respectivos, no se refieran en realidad a la libertad de practicar la religión de cada cual indica que se está utilizando inadecuadamente la apelación a la libertad religiosa. 

 

El sospechoso usual Suspect 
BERKELEY - En todo el mundo euro-atlántico, la recuperación de la recesión de 2008-2009 sigue siendo lenta y vacilante, convirtiendo en desempleo estructural lo que era un desempleo cíclico fácilmente remediable. 
Y lo que era un mero hipo en el proceso de acumulación de capital se ha convertido en un prolongado déficit de inversión, lo que significa menores niveles del capital y el PIB real, no solo hoy, mientras aún no se completa la recuperación, sino posiblemente por décadas. 
Uno de los legados de la experiencia de Europa Occidental en la década de 1980 es una regla de oro: cada año que una menor cantidad de personas trabajando y un menor nivel de capital, resultados de una inversión en declive, deprimen la producción $100 mil millones por debajo de lo normal implica que el potencial productivo a pleno empleo en los años siguientes será unos $10 mil millones inferior al que habría habido en condiciones normales. 
Las implicaciones fiscales son sorprendentes. 
Supongamos que Estados Unidos o las economías más importantes de Europa Occidental incrementan sus compras gubernamentales el próximo año en $100 mil millones. 
Supongamos además que sus bancos centrales, si bien están poco dispuestos a involucrarse aún más en políticas monetarias no convencionales, tampoco están dispuestos a bloquear las políticas de gobiernos electos haciendo contrapeso a sus esfuerzos por estimular sus economías. 
En ese caso, un simple multiplicador de condiciones monetarias constantes indica que podemos esperar unos $150 mil millones de PIB adicional. 
Ese aumento, a su vez, genera $50 mil millones en ingresos fiscales adicionales, lo que implica una adición neta a la deuda nacional de apenas $50 mil millones. 
¿Cuál es la tasa de interés real (ajustada a la inflación) que EE.UU. o las economías más importantes de Europa Occidental tendrán que pagar por esos $50 mil millones de deuda adicional? 
Si es un 1%, impulsar la demanda y la producción por $150 mil millones el próximo año significa que hay que recaudar $500 millones cada año en el futuro para evitar que la deuda crezca en términos reales. 
Si fuera un 3%, el aumento necesario de los ingresos tributarios anuales se elevaría a $1,5 mil millones al año. 
Si es un 5%, el gobierno necesitaría $2,5 mil millones adicionales por año. 
Suponiendo que la producción sigue siendo inferior a la normal y proyecta una sombra del 10% sobre los potenciales niveles futuros de producción, ese adicional de $150 mil millones de la producción significa que en el futuro, cuando la economía se haya recuperado, habrá $15 mil millones de producción adicionales y $ 5 mil millones de ingresos tributarios extra. 
Los gobiernos no tendrán que subir los impuestos para financiar la deuda adicional que se asuma para financiar estímulos fiscales. 
En lugar de ello, sería muy probable que el impulso de la oferta a la producción potencial en el largo plazo generado por la política fiscal expansiva baste no solo para pagar la deuda adicional necesaria para financiar el aumento del gasto, sino también para permitir en el futuro recortes adicionales de impuestos sin por ello desequilibrar el presupuesto. 
Esta es, por decir lo menos, una situación muy inusual. 
Normalmente, los multiplicadores aplicados a la expansión de las compras gubernamentales son mucho menores que 1,5, debido a que el banco central no mantiene constantes las condiciones monetarias a medida que el gasto público se expande, sino que actúa para mantener la economía en camino de cumplir el objetivo inflacionario de la autoridad monetaria. 
Un multiplicador más habitual es el de contrapeso de la política monetaria, de 0,5 o cero. 
Más aún, en una situación normal, los gobiernos (incluso el gobierno de EE.UU. y los de Europa Occidental) no pueden elevar la deuda nacional y aún así pagar una tasa de interés real del 1%, o incluso del 3%. 
Normalmente, los cálculos de las compras gubernamentales nos indican que un pequeño o dudoso impulso a la producción hoy trae consigo una carga financiera más pesada en el futuro, lo que hace que la deuda financiada por la expansión fiscal sea una mala idea. 
Pero la situación hoy en día no es en lo absoluto habitual. 
Hoy la economía mundial está, como hace hincapié Ricardo Cabellero, del MIT, desesperadamente carente de activos seguros. 
Los inversionistas de todo el mundo están dispuestos a pagar precios extraordinariamente altos por deuda de economías centrales y aceptar tasas de interés muy bajas por ella, ya que valoran como un beneficio extraordinario el poseer un activo seguro que pueden utilizar como garantía. 
En este momento, la preferencia de los inversionistas por la seguridad hace que la financiación de la deuda pública adicional sea anormalmente barata, mientras que las sombras de largo plazo proyectadas por la prolongada situación de anormalidad de la producción y el empleo vuelven costosa la lenta recuperación actual. 
Teniendo en cuenta la necesidad de movilizar recursos inactivos en el corto plazo con el fin de mantener el potencial productivo en el largo plazo, un mayor nivel de deuda sería, como expresara Alexander Hamilton, el primer secretario del Tesoro de EE.UU., una bendición nacional. 

El valor del punto azul pálido 
Melbourne – El filósofo alemán del siglo XVIII Immanuel Kant escribió: ampquot;Dos cosas llenan el corazón de un temor y una reverencia siempre renovados y crecientes, cuanto más periódica y constantemente meditamos sobre ellas: el firmamento estrellado arriba y la ley moral en nuestro interiorampquot;. 
Este año, el 400 aniversario del primer uso de un telescopio por parte de Galileo, ha sido declarado el Año Internacional de la Astronomía, de modo que parece un buen momento para reflexionar sobre la primera fuente de ampquot;temor y reverenciaampquot; de Kant. 
De hecho, el objetivo de la conmemoración -ayudar a los ciudadanos del mundo a ampquot;redescubrir su lugar en el universoampquot;- ahora tiene el beneficio incidental de distraernos de cosas desagradables más cerca de casa, como la gripe porcina y la crisis financiera global. 
¿Qué nos dice la astronomía sobre ampquot;el firmamento estrellado arribaampquot;? 
Al ampliar nuestro conocimiento de la vastedad del universo, la ciencia, si hizo algo, fue aumentar el temor y la reverencia que sentimos cuando miramos para arriba en una noche estrellada (es decir, suponiendo que nos hemos alejado lo suficiente de la contaminación ambiental y la excesiva iluminación callejera como para poder ver bien las estrellas). 
Pero, al mismo tiempo, nuestro mayor conocimiento seguramente nos obligue reconocer que nuestro lugar en el universo no es particularmente importante. 
En su ensayo ampquot;Sueños y realidadesampquot;, el filósofo Bertrand Russell escribió que toda nuestra galaxia Vía Láctea es un fragmento diminuto del universo y que, dentro de este fragmento, nuestro sistema solar es ampquot;una mota infinitesimalampquot;, y dentro de esta mota ampquot;nuestro planeta es un punto microscópicoampquot;. 
Hoy, no necesitamos basarnos en ese tipo de descripciones verbales sobre la importancia de nuestro planeta dentro de nuestra galaxia. 
El astrónomo Carl Sagan sugirió que la sonda espacial Voyager capturara una imagen de la Tierra cuando alcanzaba los márgenes externos de nuestro sistema solar. 
Lo hizo, en 1990, y la Tierra aparece en una imagen granulada como un punto azul pálido. 
Si uno va a YouTube y busca ampquot;Carl Sagan - Pale Blue Dotampquot; (punto azul pálido en inglés), puede verlo, y hasta escuchar al propio Sagan diciéndonos que debemos querer a nuestro mundo porque todo lo que los humanos alguna vez valoraron existe solamente en ese punto azul pálido. 
Es una experiencia conmovedora, ¿pero qué debemos aprender de ella? 
Russell a veces escribía como si el hecho de que seamos una simple mota en un universo vasto demostrara que en realidad no somos tan importantes: ampquot;En este punto, pequeños grumos de carbón impuro y agua, de estructura complicada, con propiedades físicas y químicas un tanto inusuales, avanzan lentamente durante unos pocos años, hasta que se vuelven a disolver en los elementos de los cuales están compuestosampquot;. 
Sin embargo, ninguna visión tan nihilista de nuestra existencia surge del tamaño de nuestro hogar planetario, y el propio Russell no era un nihilista. 
El pensaba que era importante confrontar el hecho de nuestro lugar insignificante en el universo, porque no quería que viviéramos en la comodidad ilusoria de creer que de alguna manera el mundo había sido creado para nosotros, y que estamos bajo el cuidado benevolente de un creador todopoderoso. ampquot;Sueños y realidadesampquot; concluye con estas palabras conmovedoras: ampquot;Ningún hombre está liberado del miedo si no se atreve a ver su lugar en el mundo tal cual es; ningún hombre puede alcanzar la grandeza de la que es capaz hasta que se permita ver su propia pequeñezampquot;. 
Después de la Segunda Guerra Mundial, cuando el mundo se dividió en campos nuclearmente armados que se amenazaban entre sí con una destrucción mutua, Russell no era de la idea de que nuestra insignificancia, si se la considera frente a la vastedad del universo, significaba que el fin de la vida en la Tierra no importaba. 
Por el contrario, hizo del desarme nuclear el principal foco de su actividad política por el resto de su vida. 
Sagan adoptó una visión similar. 
Si bien mirar a la Tierra como un todo disminuye la importancia de cosas como las fronteras nacionales que nos dividen, decía, también ampquot;subraya nuestra responsabilidad para tratarnos más amablemente entre nosotros, y preservar y querer al punto azul pálido, el único hogar que hemos conocidoampquot;. 
Al Gore utilizó la imagen del ampquot;punto azul pálidoampquot; en el final de su película ampquot;Una verdad incómodaampquot;, donde sugería que si destruimos este planeta, no tenemos otra parte adonde ir. 
Probablemente sea verdad, aunque los científicos hoy están descubriendo otros planetas fuera de nuestro sistema solar. 
Tal vez un día descubramos que no somos los únicos seres inteligentes en el universo, y tal vez podamos discutir cuestiones de ética entre especies con esos otros seres. 
Eso nos remonta nuevamente al otro objeto de reverencia y temor de Kant, la ley moral en nuestro interior. 
¿Qué pensarían de nuestra ley moral seres con un origen evolutivo completamente diferente del nuestro, que quizá ni siquiera sean formas de vida basadas en el carbón? 

El valor de la subvaluación 
El dilema de política más importante al que se enfrentan hoy en día los mercados emergentes es el siguiente: por un lado, el crecimiento económico sostenido requiere una divisa competitiva (léase “subvaluada”). 
Por el otro, cualquier noticia positiva es recibida con una revaluación de la moneda, lo que hace que la tarea de seguir siendo competitivos sea más difícil. 
Así que, ¿por fin logró usted que se aprobara esa legislación esencial? 
¿Su partido políticamente responsable acaba de ganar las elecciones? 
¿El precio de sus materias primas acaba de subir? 
¡Lo felicito! 
Pero la revaluación de la moneda que vendrá, probablemente desencadenará un aumento insostenible del consumo, causará estragos en su sector exportador, creará desempleo y absorberá todo el potencial de crecimiento. 
La recompensa del éxito es el castigo inmediato. 
En respuesta, los bancos centrales pueden intervenir en los mercados de divisas para evitar la apreciación, al costo de acumular reservas extranjeras de bajo rendimiento y de desviarse de su meta principal de la estabilidad de precios. 
Esta es la estrategia que siguen países como China y Argentina. 
O si no, los bancos centrales permiten que los mercados se muevan libremente, al costo de provocar la furia del sector empresarial, los obreros, el resto del gobierno y, de hecho, de casi todo el mundo salvo los expertos en finanzas. 
Esta es la estrategia que siguen países como Turquía y Sudáfrica, que han adoptado regímenes más convencionales de “fijación de objetivos de inflación”. 
La primera estrategia es problemática porque es insostenible. 
La segunda es indeseable porque genera estabilidad a costa del crecimiento. 
La importancia de una moneda competitiva para el crecimiento económico es innegable. 
Prácticamente todos los casos de crecimiento elevado sostenido han estado acompañados de un tipo de cambio real significativamente depreciado. 
Esto es tan cierto en el caso de Corea del Sur y Taiwán en los años 1960 y 1970 como lo es en el de Argentina actualmente. 
Chile llevó a cabo su transición hacia un crecimiento elevado en los años 1980 con el apoyo de una gran depreciación. 
Desde los años 1990, tanto China como la India han recibido un enorme impulso de sus monedas subvaluadas. 
Estos son sólo algunos de los ejemplos mejor conocidos. 
Al revisar las experiencias de más de 100 países, mis investigaciones indican que cada 10 puntos porcentuales de subvaluación agregan 0.3 puntos de crecimiento. 
La subvaluación de la moneda es un instrumento tan potente para el crecimiento de la economía por la sencilla razón de que crea incentivos para los sectores que lo promueven. 
Aumenta los márgenes de ganancias de los sectores manufacturero y agrícola no tradicional, que son las actividades con la mayor tasa de productividad laboral y con los ritmos más acelerados de incremento de la productividad. 
Una moneda subvaluada permite que una economía se integre a la economía mundial sobre la base de un desempeño exportador sólido. 
Estimula la producción (y por lo tanto el empleo), a diferencia de la sobrevaluación, que estimula el consumo. 
Entonces, ¿qué deben hacer quienes diseñan las políticas? 
Primero, es importante darse cuenta de que una divisa fuerte y excesivamente volátil no es únicamente problema del banco central. 
Si bien el banco central carga con buena parte de la responsabilidad, necesita apoyo de otros sectores del gobierno, principalmente del ministerio de hacienda. 
Mantener una divisa competitiva exige un aumento en el ahorro interno en relación con la inversión, o una reducción del gasto nacional en relación con el ingreso. 
De otra forma, la inflación creciente anularía los aumentos en la productividad. 
Esto significa que las autoridades fiscales tienen una gran responsabilidad: fijar un objetivo de superávit fiscal estructural suficientemente alto con el fin de generar el espacio necesario para la depreciación del tipo de cambio real. 
Esto puede no ser popular, sobre todo durante un período de contracción económica. 
Pero nadie tiene derecho a quejarse de la política de “altas tasas de interés y divisa sobrevaluada” del banco central cuando la política fiscal es demasiado laxa para que se puedan reducir las tasas de interés sin arriesgar la estabilidad de los precios. 
Además del equilibrio fiscal, hay otros instrumentos disponibles para aumentar el ahorro interno y reducir el consumo. 
Las políticas gubernamentales pueden orientarse directamente al ahorro privado, creando incentivos mediante políticas fiscales y de pensiones adecuadas. 
Lo que es aún más importante, las políticas pueden desalentar la expansión del consumo impulsado por el endeudamiento externo aplicando impuestos a las entradas de capital (al estilo de Chile) o aumentando los requisitos de liquidez para los intermediarios financieros. 
Dejar que el dinero especulativo llegue libremente a una economía no trae demasiados beneficios. 
Con el establecimiento de esas políticas, el margen de maniobra de los bancos centrales se amplía lo suficiente para relajar la política monetaria. 
Igualmente importante es que el banco central tiene que dar al público muestras de que ahora se preocupa por el tipo de cambio real, ya que es importante para las exportaciones, el empleo y el crecimiento sostenido. 
Esto se pude hacer sin anunciar una meta específica de tipo de cambio. 
Hay mucho espacio para maniobrar entre los extremos de fijar un nivel específico de tipo de cambio real y no mostrar interés en él. 
El banco central debe tener una opinión, actualizada con el tiempo, acerca del rango adecuado del tipo de cambio y debería dar una alerta cuando considere que la moneda se mueve en la dirección equivocada. 
Una vez que las reglas monetarias del juego incorporen el tipo de cambio real, y suponiendo que la política fiscal siga dando apoyo, los inversionistas podrán esperar una moneda menos volátil y más competitiva. 
Esto significará más inversiones en la industria, más empleo en general y crecimiento más acelerado. 
Cuando la Secretaría del Tesoro de Estados Unidos llame a su puerta y lo acuse de estar manipulando su divisa, usted sabrá que ha tenido éxito. 

El valor de los valores europeos 
Los líderes europeos han resucitado las pláticas constitucionales que se interrumpieron en diciembre pasado a causa de una disputa por los derechos de votación. Por supuesto, esas disputas están sujetas a arreglos, que probablemente se alcanzarán. 
Lo que todavía es necesario establecer es un entendimiento claro de lo que se busca que la constitución logre. 
Dos principios fundamentales han apuntalado la integración europea: la solidaridad y la subsidiaridad. 
Ambos principios se encuentran en el cruce de la filosofía, la política, la economía, la sociología y el derecho. 
Han estado presentes durante años en los marcos legales e institucionales de la Unión Europea -en tratados, en la Carta de Derechos Fundamentales (que los cita en su preámbulo), y en el reciente borrador para la Constitución. 
En resumen, forman parte de la historia y los ideales de la UE. 
Pero, ¿qué significan realmente solidaridad y subsidiaridad? 
Consideremos la solidaridad, que está abierta a al menos dos interpretaciones: la solidaridad estática, que sólo tiene que ver con la distribución del ingreso y la riqueza, y el concepto más amplio de solidaridad dinámica, que se refiere también a la producción de ingreso y riqueza. 
En la historia de posguerra de la integración europea, la solidaridad dinámica tuvo fuerza en el primer periodo (el de la Comunidad Europea del Carbón y del Acero) tanto en su estrategia de desarrollo económico (la reconstrucción) como en los tratados, en particular el Tratado de Roma. 
Eso no significa que la solidaridad dinámica quedara suprimida posteriormente: la Unión Monetaria Europea, por ejemplo, es otra de sus expresiones. 
Así, aunque algunos países no se beneficiaron inmediatamente con el euro, lo aceptaron de todas maneras porque estaban convencidos de que a la larga tendría efectos positivos. 
En otras palabras, la solidaridad dinámica significa favorecer políticas que promuevan la inversión, la innovación, el crecimiento económico y el empleo. 
Sin embargo, como lo indica el crecimiento del PIB en la UE, la solidaridad dinámica se ha debilitado en la última década. 
Lo más preocupante es el retraso en investigación. 
El cumplimiento de la llamada estrategia de Lisboa, que la UE adoptó en 2000, y que prometía crear la economía más competitiva del mundo está amenazado por un énfasis cada vez mayor en la solidaridad estática, que se refleja en los altos costos de la seguridad social y en los elevados impuestos que se necesitan para financiarla. 
El predominio de la solidaridad estática se debe a una población que envejece, que, aunada a un crecimiento más lento, ha generado desequilibrios fiscales estructurales. 
Uno de los mayores retos para el futuro de la UE es abordar la superioridad de la solidaridad estática dirigida hacia la gente mayor sobre la solidaridad dinámica que beneficia a los jóvenes. 
Después de todo, la Unión no puede permitir que el consumo siga superando a la inversión necesaria para garantizar la prosperidad futura. 
La subsidiaridad es similar al concepto de la solidaridad en que también tiene dos interpretaciones: la subsidiaridad vertical y la subsidiaridad horizontal. 
La subsidiaridad vertical se relaciona con la distribución del poder entre los distintos niveles de gobierno y de soberanía: la UE, los Estados nacionales, las regiones y los municipios. 
La aplicación más conocida de este principio es el federalismo. 
En los tratados europeos podemos encontrar una clara expresión de la subsidiaridad vertical. 
Pero, ¿acaso es suficiente para dar cabida a los arreglos institucionales y constitucionales que están emergiendo en la Unión? 
La subsidiaridad horizontal tiene que ver con la responsabilidad y la libertad del ser humano, y de las fuerzas sociales y económicas. 
Abarca las relaciones entre el Estado, la sociedad y el mercado. 
Pero la sociedad y el mercado tienen sus propios derechos y soberanías, que no son concedidas por el Estado. 
Así, el problema está en garantizar la autonomía de cada ámbito. 
Un ejemplo de subsidiaridad horizontal es el mercado interno europeo, que creó un nuevo tipo de libertad económica y aumentó la competencia entre empresas al eliminar la protección que les ofrecían los gobiernos nacionales. 
La subsidiaridad horizontal significa que, tanto en lo social como en lo económico, el Estado no puede violar la libertad y la responsabilidad individuales, que deben respetarse en la mayor medida posible. 
También significa que un "poder superior" debe dar apoyo cuando la libertad y la responsabilidad individuales no son suficientes para alcanzar los medios necesarios para la dignidad humana. 
Sin embargo, ese apoyo se debe implementar de forma que promueva el potencial natural de los individuos, la sociedad y el mercado. 
Pero eso sólo es posible cuando el papel de la subsidiaridad horizontal está claramente definido, lo que no sucede en los tratados europeos, la Carta de Derechos Fundamentales o lo trabajos de la Convención Europea. 
En resumen, la solidaridad se ha convertido en redistribución en lugar de crecimiento (que es la manera en la que la generación actual expresa su solidaridad con las generaciones futuras), mientras que la subsidiaridad ha llegado a significar la distribución del poder político, más que una delimitación cuidadosa de las fronteras entre Estado, sociedad civil y el mercado. 
Hoy en día, las definiciones de ambos valores favorecen al Estado. 
En efecto, enfocarse en el crecimiento basado en el mercado se identifica frecuentemente con los valores semi-ajenos de Estados Unidos. 
Pero esos valores están profundamente arraigados en Europa, y es necesario sacarlos a la luz de nuevo. 
La UE debe restablecer su vitalidad económica mediante un modelo de solidaridad y subsidiaridad que esté más equilibrado a favor del mercado y la sociedad, y que reduzca la influencia socio-económica del Estado. 
Las instituciones del Estado deben proporcionar bienes públicos (como defensa, justicia y política fiscal y monetaria), la sociedad debe brindar bienes sociales (como cultura, educación y asistencia a los necesitados) y el mercado debe suministrar bienes económicos (que están relacionados con las ganancias, el crecimiento y el empleo). 
En el siglo XXI, Europa debe reconsiderar el valor de ambos principios (la solidaridad y la subsidiaridad) si quiere alcanzar la meta histórica de la integración: la libertad y el bienestar necesarios para superar las diferencias y las divisiones políticas que provocaron las tragedias del siglo XX. 
Ese es el espíritu con el que se debe redactar la Constitución Europea. 

El intelectual desaparecido 
En esta primavera se cumple el centenario del nacimiento de dos intelectuales polifacéticos, encarnaciones ideológicas de la época de la guerra fría: Raymond Aron y Jean-Paul Sartre. 
Aron nació el 14 de marzo de 1905 y Sartre el 21 de junio. 
Sartre y Aron iniciaron su relación, que se prolongó durante 50 años, con una educación francesa minoritaria compartida, de la que formó parte un período de formación en Alemania justo antes del ascenso del nazismo. 
Cada uno de ellos desplegó a su inimitable modo el espíritu de contradicción a un tiempo apreciado y detestado en los intelectuales: Aron fue partidario del liberalismo angloamericano antes de que se pusiera de moda, mientras que Sartre siguió siendo comunista después de que esa moda hubiese pasado. 
Aron escribía una prosa fría y pulcra sobre los conflictos geopolíticos más candentes, mientras que Sartre podía convertir cualquier trivialidad en una crisis existencial. 
Y, sin embargo, con frecuencia adoptaron posturas comunes contra la clase política dirigente francesa. 
Los dos se unieron a la Resistencia, cuando Francia era un Estado títere nazi y los dos pidieron la independencia de Argelia después de que Francia recuperara su soberanía. 
Por desgracia, Sartre y Aron están unidos también en la muerte: los dos han sido desautorizados, preteridos o subestimados por todas las disciplinas académicas –filosofía, literatura, sociología, política- a las que sus voluminosas obras –sería lógico pensar- contribuyeron. 
Silenciados por la muerte, Sartre y Aron son recordados más por las actitudes que adoptaron ante los asuntos, fueran cuales fuesen, sobre los que escribían que por lo que dijeron en realidad. 
El suyo es un destino perennemente padecido por los intelectuales. 
Grandes intelectuales, como Abelardo, Erasmo, Galileo, Voltaire, Zola y Russell impugnaron las devociones de su época y ahora consideramos positivo su éxito, pero la mayoría de nosotros retrocederíamos ante los métodos que utilizaron en su obra como intelectuales: caricatura, engaño e incluso mentira. 
Pensemos en estos tres ejemplos. 
Abelardo está reconocido como el introductor de la teología como disciplina crítica en el cristianismo y, sin embargo, lo hizo yuxtaponiendo citas contradictorias y sacadas de contexto en las que mostraba que ni la Biblia ni los padres de la Iglesia hablaban con una sola voz, por lo que los lectores debían sacar sus propias conclusiones. 
Asimismo, Galileo es conocido ahora por haber cometido lo que en nuestra época llamamos “un fraude de investigación” en sus famosos experimentos físicos. 
Suponiendo que los llevara a cabo de verdad, es muy probable que no produjeran los resultados impecables que utilizó para atacar a sus oponentes. 
En cuanto a Zola, que defendió al capitán Alfred Dreyfus de acusaciones de traición avivadas por el antisemitismo, resultó fácil condenarlo judicialmente por libelo, porque se limitó a poner en entredicho los motivos de los testigos sin ofrecer nuevas pruebas. 
Los tres fueron vindicados posteriormente: en algunos casos durante su vida, en otros no. 
Lo que compartieron fue una ética paradójica común a todos los intelectuales: la causa final de la verdad justifica cualesquiera medios de que se pueda disponer. 
Se debe a que toda la verdad raras veces es lo que pasa por ser verdad en cualquier momento. 
Semejante ética resulta detestable en el mundo actual, en el que el conocimiento está parcelado en disciplinas académicas como parcelas inmobiliarias. 
A un intelectual un académico puede parecerle alguien que confunde los medios de la investigación con su fin, pero a los académicos los intelectuales les parecen excursionistas que se toman la libertad de allanar las propiedades de otras personas, coger frutos en ellas y arruinar el terreno. 
Los intelectuales difieren de los académicos corrientes en que sostienen que la forma de acercarse a la verdad no es mediante la producción de nuevos conocimientos, sino mediante la destrucción de las creencias antiguas. 
Cuando los filósofos de la Ilustración renovaron el antiguo lema cristiano: “La verdad os hará libres”, imaginaron un proceso de apertura de puertas, no de construcción de barricadas. 
En una palabra, los intelectuales quieren que sus auditorios piensen por sí mismos y no se limiten a cambiar de alianzas pasando de un experto a otro. 
La ética de los intelectuales es a un tiempo estimulante y áspera, pues atribuye la responsabilidad del pensamiento directamente al pensador. 
Así, pues, cualquier acto de deferencia se convierte en una abdicación de la autoridad intelectual propia. 
El lema “El conocimiento es poder” puede resultar familiar, pero sólo el intelectual ve sus consecuencias. 
Evidentemente, un mayor conocimiento aumenta nuestra capacidad para actuar. 
Lo que resulta menos evidente es que para ello haya que destruir el conocimiento socialmente reconocido. 
Sólo entonces se abre un espacio de la sociedad para la adopción de decisiones, lo que permite a sus miembros avanzar en muchas más direcciones de las que antes se consideraban posibles. 
Aron y Sartre desarrollaron estilos opuestos, pero igualmente polémicos, para destruir las creencias establecidas. 
Aron prefería demonizar a sus colegas intelectuales como alarmistas antes que reconocer que la guerra fría podía acabar en un holocausto nuclear. 
Sartre fustigó a quienes no oponían resistencia a la opresión cuando podían hacerlo, al tiempo que excusaba a quienes aplicaban la opresión, en cuanto tenían oportunidad de hacerlo. 
Aron exageró el poder de la razón, mientras que Sartre hizo lo propio con el poder de la acción. 
Los dos querían encaminar a la sociedad francesa por direcciones radicalmente diferentes, pero ninguno de los dos dejó de adoptar una actitud crítica con el status quo. 
Al final, parece que los dos pensaron dentro y fuera de su época. 
Si bien con ello resultaban candidatos inapropiados para cualquier disciplina académica, pues ésa es la ambivalencia del legado de cualquier intelectual. 

La bomba que se desvanece 
VARSOVIA – El acuerdo de los presidentes estadounidense y ruso de renovar las reducciones de armas estratégicas ha revivido las esperanzas de que se llegue a la abolición mundial de las armas nucleares. 
Difícilmente se pueda exagerar su urgencia: las armas nucleares pueden caer en las manos de estados que puedan usarlas, así como en las de terroristas que no siguen los lineamientos de estado alguno, creando nuevas amenazas de proporciones inimaginables. 
Sueño noble apenas hace unos cuantos años, la eliminación de las armas nucleares ya no es una idea propugnada únicamente por populistas y pacifistas; hoy ya ha sido adoptada por profesionales: políticos conocidos por su realismo y académicos conocidos por su sentido de la responsabilidad. 
La invención de las armas nucleares –que sirvieron a la disuasión durante la Guerra Fría, cuando el mundo estaba dividido en dos bloques enfrentados- respondía a las necesidades y riesgos de la época. 
La seguridad dependía de un equilibrio del temor, como lo reflejaba el concepto de una destrucción mutuamente garantizada. 
En ese mundo bipolar, sólo cinco potencias globales poseían armas nucleares, todas ellas miembros permanentes del Consejo de Seguridad de la ONU. 
Hoy, el escenario mundial es distinto. 
Con el movimiento Solidaridad polaco como detonante, el Pacto de Varsovia se disolvió, la Unión Soviética se desintegró y desapareció el mundo bipolar con su división entre Este y Oeste. 
Sin embargo, el orden basado en la peligrosa doctrina de la disuasión mutua no fue sustituido por un sistema cimentado en la cooperación y la interdependencia. 
Le siguieron la desestabilización y el caos, acompañados por una sensación de incertidumbre e imprevisibilidad. 
Hoy tres estados involucrados en conflictos poseen armas nucleares: India, Pakistán e Israel. 
Dado el desarrollo de programas nucleares en Corea del Norte e Irán, bien puede ser que ellos también se conviertan en países que las posean. 
También existe el peligro real de que este grupo se amplíe hasta incluir estados cuyos gobiernos no siempre estarán guiados por consideraciones racionales. 
Además, existe el riesgo de que este tipo de arnas caiga en manos de actores paraestatales, como los grupos terroristas. 
No será posible poner en práctica un régimen eficaz de no proliferación a menos que las principales potencias nucleares, especialmente Estados Unidos y Rusia, den pasos urgentes tendientes al desarme. 
En su conjunto, poseen cerca de 25.000 ojivas nucleares, o un 96% de arsenal nuclear mundial. 
El hecho de que el Presidente estadounidense Barack Obama reconozca estos peligros nos permite abrigar esperanzas. 
Notamos con satisfacción que la nueva administración de EE.UU. no ha hecho oídos sordos a estadistas y científicos que llaman a la abolición de las armas nucleares. 
De hecho, la meta de un mundo sin armas nucleares fue incorporada a la agenda de desarme y control de armas de los Estados Unidos. 
Asimismo, apreciamos las propuestas del Reino Unido, Francia y Alemania, mientras que recientemente Rusia también ha dado señales en Ginebra acerca de su disposición a abrazar iniciativas de desarme nuclear. 
Quienes se oponen al desarme nuclear solían argumentar que esta meta era inalcanzable sin un sistema eficaz de control y verificación. 
Sin embargo, hoy en día la comunidad internacional tiene a su disposición medios adecuados de control. 
De importancia clave son las salvaguardas de la Agencia Internacional de Energía Atómica. 
El mundo debe tener garantías de que los reactores nucleares de uso civil no se utilizarán para fines militares, condición para que los estados que no poseen armas nucleares tengan un acceso irrestricto a las tecnologías nucleares, como hace poco lo propusiera el Primer Ministro británico Gordon Brown en su iniciativa de acuerdo nuclear para nuestros tiempos. 
Esto es especialmente urgente en la actualidad, con la búsqueda de nuevas fuentes de energía y el ampquot;renacimientoampquot; de la energía nuclear. 
La Conferencia para el examen del Tratado sobre No Proliferación de Armas Nucleares, que se ha de realizar el año 2010, pone de relieve la urgencia de formular las prioridades. 
El Comité Preparatorio se reunirá en Nueva York en mayo, y ahí es donde se deberían tomar las decisiones necesarias. 
Las principales expectativas son una reducción de los armamentos nucleares, una reducción de la cantidad de ojivas listas para ser lanzadas (desalerta), negociaciones acerca de un Tratado para la Prohibición de Materiales Fisibles, la ratificación del Tratado de Prohibición Completa de los Ensayos Nucleares, y otras formas de fortalecer la implementación práctica del Tratado de No Proliferación, especialmente su adopción universal. 
Ha llegado el momento de un cambio fundamental en las medidas de la Conferencia de Desarme realizada en Ginebra, que por años se ha demostrado ser insuficiente para cumplir las expectativas de la comunidad internacional. 
Compartimos el punto de vista expresado por los académicos, políticos y expertos del Grupo Internacional de Reflexión de Varsovia, de que se debería considerar la opción de cero armas nucleares como base para un futuro acuerdo multilateral de desarme nuclear. 
El informe del Grupo, Examen al control de armas: No proliferación y desnuclearización , elaborado bajo la presidencia de Adam D. Rotfeld de Polonia y cuyo borrador fue escrito por el académico británico Ian Anthony del SIPRI (Instituto Internacional de Estocolmo de Investigación para la Paz), se basó en contribuciones de analistas de seguridad de potencias nucleares y Polonia, así como de países que han poseído armas nucleares (Sudáfrica) y países de la antigua órbita soviética en cuyo territorio se guardaron alguna vez (Bielorrusia, Kazakistán y Ucrania). 
El hecho de que estos países se desnuclearizaron como parte del programa de Desarme Seguro es una valiosa lección. 
Debe ponerse en movimiento el proceso de desarme nuclear gradual. 
No producirá resultados de la noche a la mañana, pero nos daría una sensación de dirección, una posibilidad de fortalecer los mecanismos de no proliferación y una oportunidad de crear un sistema global y cooperativo de seguridad nuclear. 
La amenaza más mortífera a la seguridad global es una ola cualitativamente nueva de proliferación nuclear. 
Las potencias que poseen los mayores arsenales tienen la mayor responsabilidad de evitar esto. 
Confiamos en que los presidentes estadounidense y ruso, y los líderes de todas las demás potencias nucleares, muestren la sabiduría y la valentía de los verdaderos estadistas y den comienzo al proceso de liberar al mundo de la amenaza nuclear. 
No obstante, con todo lo importante que es esta meta para el orden y la seguridad internacionales, de igual importancia son el respeto de los derechos humanos y los derechos de las minorías, y el establecimiento a escala mundial de la democracia y el imperio de la ley. 

¿Se Desvanece la Excepción Sueca? 
Durante los dos últimos años el electorado de Europa Occidental ha estado inclinándose hacia la derecha. 
En Dinamarca, Francia, Italia, Holanda, Noruega y Portugal, la inquietud acerca de la inmigración, el desempleo crónico, los altos impuestos y el deterioro de los servicios públicos ha sustentado esa tendencia. 
Pero como muestran las más recientes elecciones parlamentarias de Europa, los Social Demócratas de Suecia, en el poder por 61 años de los últimos 70 que han pasado, se mantienen relativamente inmunes a los serios retos que plantea la derecha. 
Las encuestas de opinión realizadas apenas hace unos meses le dieron un 44% del apoyo popular a los Social Demócratas. 
En conjunto con los Comunistas y los Verdes, la izquierda mantuvo una cómoda ventaja de 12-15% sobre los cuatro partidos no socialistas. 
Ese márgen se redujo dramáticamente durante la campaña y la izquierda retuvo el poder a duras penas, al final esa ventaja probó ser insuperable. 
¿Por qué Suecia se ha resistido a la marea derechista que ha cubierto gran parte de Europa Occidental? 
La razón más evidente del persistente atractivo de los Social Demócratas es la política externa. 
A inicios de 2001 Suecia ocupaba la presidencia de la Unión Europea (UE), brindándole al Primer Ministro, Göran Persson, el político líder del país, una límpida luz bajo la cual podía destacar. 
Los Social Demócratas también se beneficiaron al brindar apoyo a Estados Unidos después de los ataques terroristas del 11 de septiembre, una postura popular que, por tanto, se apoderó de cierto terreno de la oposición no socialista. 
Persson traspira competencia y autoridad. 
Después de ganar las elecciones de 1994 mejoró considerablemente su imagen al ajustar las finanzas gubernamentales y eliminar un déficit fiscal enorme. 
Pero no ha hecho nada sobresaliente desde que ganó otra vez en 1998. 
La economía sueca se elevó y cayó con la burbuja de la tecnología informática, lo que se refleja en los problemas que hoy en día tiene Ericsson, el gigante de telecomunicaciones. 
Las principales ventajas que tenía Persson al entrar a la campaña electoral del presente año eran que no tenía nuevas promesas que le estorbaran y que estaba bien equipado para participar en una contienda de estilo presidencial basándose en su atractivo personal. 
Pero la fortaleza de carácter no puede ocultar los problemas reales, ni una agenda política en constante cambio. 
Aunque los extranjeros a menudo idealizan el estado de bienestar de Suecia, su economía ha estado perdiendo terreno constantemente durante 30 años. 
En 1970 el PIB per cápita era el cuarto más alto del mundo; ahora se encuentra en el decimoséptimo puesto en la OCDE. 
Cada año Suecia logra 1% menos crecimiento promedio que el resto de Occidente. 
La caída ha sido gradual, por lo que no alarma al electorado, pero sin duda los suecos la advierten cuando van al extranjero. 
Una causa de ese mal relativo es que Suecia sigue siendo el líder mundial en cuanto a impuestos se refiere, con un gasto gubernamental que absorbe cerca del 60% del PIB. 
Los conservadores demandan menores impuestos, pero tal postura es poco popular: al menos 65% de los suecos viven con salarios públicos o transferencias sociales. 
A diferencia de otros europeos, por tanto, los suecos se inclinan mucho más a mantener los impuestos altos, lo que garantiza un amplio voto en favor de la izquierda. 
Aún así, los suecos se preocupan por la decreciente calidad de los servicios suministrados por el sistema de bienestar social. 
Se quejan acerca del año entero que deben esperar para ser operados de los ojos y de la cadera, resultado directo de una reforma llevada a cabo por los Social Demócratas en 1994, la cual abolió el derecho que tenían los pacientes para buscar servicios alternativos pagados por el estado si en un plazo de tres meses no recibían el tratamiento a través de su consejo regional. 
Los Social Demócratas se retractaron astutamente en cuanto a ese punto durante la campaña de este año, pero es claro que la concesión de servicios de salud ya ha ido demasiado lejos. 
Al menos 14% de los empleados suecos tienen ahora la incapacidad por enfermedad, el doble de los que había hace cinco años. 
Los Social Demócratas argumentan que eso refleja un serio problema de salud, mientras que los no socialistas sugieren que el sistema es defectuoso. 
Muchos suecos han llegado a pensar que tienen el derecho de declararse enfermos sin importar cuál sea su condición de salud . 
No hay otra evidencia que sugiera que la salud pública esté de hecho en detrimento. 
Otra fuente de preocupación es el deterioro de la educación pública. 
Estocolmo, gobernada por conservadores y liberales, ha incrementado sus experimentos de mercado libre, como la privatización del tren metropolitano, los bonos de educación y la libre elección de escuelas alternativas. 
Los Social Demócratas perdieron miserablemente en la capital. 
Como sucedió en las más recientes elecciones europeas, la inmigración se irguió amenazante, pero, como siempre, Suecia iba a paso distinto que los otros países. 
El pequeño Partido Liberal, que hizo su campaña abogando a favor de la libre inmigración laboral, recibió tres veces más apoyo que antes. 
Los liberales se basan en el sensato argumento de que cualquiera que tenga empleo debe recibir una visa de trabajo, pero haciendo que el conocimiento del idioma sueco sea un requerimiento para obtener la ciudadanía y que los inmigrantes desempleados no reciban beneficios sociales durante un periodo de cinco años. 
Alrededor del 70% de los suecos apoyan la libre inmigración de trabajadores, un porcentaje mucho más alto que el de cualquier otra parte de Europa. 
Se han percatado de que los inmigrantes tienden a ser profesionistas competentes provenientes de Europa del Este, muchos de ellos médicos, mientras que la cantidad de suecos con incapacidad o en retiro temprano ha generado una severa escasez laboral. 
Pero el Primer Ministro Persson, mostrándose servil con los sindicatos, insiste en bloquear por completo la inmigración laboral durante la próxima década. 
A pesar de que esa postura le costó muchos votos a los Social Demócratas, estuvo lejos de ser suficiente para acabar con su principal ventaja electoral: el inadecuado control de bienes públicos clave que el partido ha acumulado durante su largo gobierno. 
Por ejemplo, los dos principales canales de televisión propiedad del estado están bajo la estricta supervisión de los Social Demócratas; el partido también controla la asignación de puestos académicos y de investigación a través de la politización de las agencias de financiamiento y de las juntas de gobierno de las universidades. 
Después de tantos años de gobierno social demócrata también se ha desarrollado una amplia casta política. 
Las principales aptitudes de dos ministros de la actualidad es que sus padres fueron ministros. 
El propio partido está inundado con dinero de los sindicatos, fondos exentos de impuestos sólo como resultado del nepotismo absoluto. 
Pero los suecos han demostrado que todavía les agrada el estado de bienestar. 
Aunque se preocupan por la calidad de los servicios públicos, no están preparados para unirse al resurgimiento derechista de Europa. 
Entonces, no hace falta que los Social Demócratas suecos concedan mucho para mantenerse notablemente fuertes, incluso si esto debilita la integridad de la democracia sueca. 

Las variedades de desempleo 
BERKELEY – Actualmente un número inusual de sectores opina que los gobiernos de Europa y de América del Norte, así como sus bancos centrales, deben abandonar las políticas expansivas que han puesto en marcha para tratar de crear empleos. 
El fuerte desempleo que actualmente aqueja al Atlantico del Norte, sostienen los críticos de los estímulos gubernamentales, no es cíclico sino “estructural”, y por consiguiente no se puede mitigar con políticas que impulsan la demanda agregada. 
Antes que nada quiero decir que el desempleo estructural es un peligro real y severo. 
Cuando las personas que en otras circunstancias podrían ser felices, sanas y ser miembros productivos de la fuerza laboral pero no cuentan con la capacitación, la confianza, las redes sociales y la experiencia que se necesitan para encontrar un empleo que vale la pena remunerar, obviamente tenemos un problema. 
Además, si el desempleo en Europa y en América del Norte se mantiene alto durante dos o tres años más, es muy probable que tengamos que encararlo. 
Porque no hay forma más segura de convertir el desempleo cíclico en desempleo estructural que con el desempleo prolongado. 
¿Sin embargo, es lo que sucede hoy en día? 
¿Actualmente, es el desempleo estructural el mayor problema que parecen enfrentar las economías de Europa y de América del Norte? 
No es así. 
Recordemos las características del desempleo estructural. 
La economía se deprime y el desempleo es elevado no por una demanda agregada débil provocada por una caída del gasto sino por factores “estructurales” que han producido un desajuste entre las habilidades de la fuerza laboral y la distribución de la demanda. 
La estructura de la demanda de los consumidores es diferente de los empleos que los trabajadores son capaces de ocupar. 
Por ejemplo, supongamos que muchos trabajadores calificados y capacitados están disponibles para trabajar en el sector de la construcción, pero las familias han considerado que sus viviendas ya son suficientemente grandes y quieren ponerles bienes manufacturados. 
Esto produciría desempleo estructural en la medida en que los antiguos trabajadores de la construcción no podrían hacer cosas en el sector manufacturero como para que las empresas del sector tuvieran incentivos para contratarlos. 
En ese caso se podría esperar una depresión en el sector de la construcción: las empresas cerrarían, los bienes de capital estarían parados y los trabajadores, desempleados. 
Sin embargo, también cabría prever plantas de manufactura funcionando a doble turno -el dinero no gastado en el sector de la construcción tendría que irse a algún lado, y, recordemos, el problema no es la falta de demanda agregada. 
Lo lógico sería ver que las empresas de manufactura organicen ferias del empleo, y si no se presentan suficientes trabajadores, se esperaría que las empresas de manufactura suban los sueldos para atraer a los obreros a sus plantas, y después aumentarían los precios para cubrir sus costos más altos. 
El tamaño y la duración del desempleo excesivo de los antiguos trabajadores podría ser sustancial y de larga duración. 
Podría llevar tiempo significativo volver a capacitar a los trabajadores de la construcción e integrarlos en las redes sociales en las que se convertirían en buenos trabajadores manufactureros. 
Podríamos ver un desempleo alto y prolongado en el sector de la construcción y en regiones que anteriormente hayan tenido las expansiones más grandes en la construcción. 
Sin embargo, la depresión en el sector de la construcción y el desempleo de los antiguos trabajadores se vería compensado por una prosperidad en el sector manufacturero, así como por precios crecientes de los bienes manufacturados y por mayores jornadas y salarios altos para los obreros. 
Estas son las características de un “desajuste” del desempleo estructural –y no es lo que se ve ahora, al menos no en Europa y en América del Norte. 
En los últimos tres años el empleo en el sector de la construcción se contrajo, pero también en los sectores manufacturero, del comercio mayorista, del comercio minorista, de transportes y almacenamiento, de la diseminación de información y comunicaciones, de los servicios profesionales y empresariales, de los servicios educativos, del esparcimiento y la hospitalidad, y en el sector público. 
El empleo está creciendo en el sector de servicios de salud, de las empresas relacionadas con Internet, y tal vez de la explotación forestal y la minería. 
En los Estados Unidos, en los últimos tres años el empleo ha caído de 137,8 millones de personas en julio de 2007 a aproximadamente menos de 130 millones en julio de 2010 –una disminución de 7,9 millones durante un periodo en el que la población adulta aumentó en seis millones. 
Lo que hemos visto no es un cambio en la demanda hacia sectores que carecen de un número suficiente de trabajadores calificados y productivos, sino una caída en el nivel de la demanda agregada. 
En tres años esto bien puede parecer desempleo estructural. 
En tres años, probablemente veremos escasez de mano de obra, salarios más elevados y precios crecientes en sectores en expansión, acompañados de un alto desempleo en otras áreas de la economía. 
Sin embargo, ese no es nuestro problema ahora. 
Basta a cada día su propio mal. 

Las guerras de los velos 
En todo el mundo los velos están regresando. 
Por todas partes, en los lugares públicos, desde escuelas y universidades hasta parlamentos, se puede ver a mujeres veladas, ya sea con prendas que cubren sólo la cabeza (las llamadas “hijabs”), la cara y la cabeza (“chador” y “burqa”) o el cuerpo entero. 
¿Por qué se está dando este regreso? 
Aunque se supone que el velo está basado en las tradiciones, su reaparición parece ser una respuesta a la inestabilidad social y política de hoy. 
En Afganistán y otras partes de Asia, la caída de los regímenes comunistas incitó un aumento de la ortodoxia religiosa, como lo hizo el derrocamiento del Sha en Irán. 
En Egipto y Arabia Saudita, de hecho, en todo Medio Oriente, la reaparición del velo tiene muchas raíces: algunos sostienen que surgió de la derrota árabe en la guerra de 1967 contra Israel; otros dicen que comenzó con la desintegración del sueño de la unidad árabe. 
Esta conexión con la política sugiere con más fuerza aún (dado que el Corán apenas hace mención del velo) que esa práctica es un artificio social y religioso: el velo permite la creación de una nueva identidad política instantánea –una especie de “tradición instantánea”—que es particularmente poderosa cuando el velo se hace obligatorio. 
Esta obligatoriedad puede lograrse tanto de arriba hacia abajo –por ejemplo, mediante decretos que reinterpretan los preceptos islámicos—como de abajo hacia arriba, a través de normas comunitarias y presión social. 
Cuando el ímpetu por “cubrir” surge desde abajo, desde la familia y la comunidad, esas prácticas provocan acciones en contra del velo por parte del Estado. 
En Turquía, el gobierno prohibió el uso de velos para la cabeza en escuelas y universidades públicas. 
A través de redadas se ha impedido que miles de mujeres jóvenes entren a clases o reciban sus grados si se presentan con velo. 
La prenda también está prohibida en el parlamento turco. 
Los tribunales superiores del país defienden estas duras medidas en contra del velo invocando el secularismo constitucional que Kemal Ataturk impuso cuando creó la Turquía moderna a partir de las ruinas del Imperio Otomano. 
Sin embargo, al infringir derechos humanos básicos y las libertades de asociación y expresión a tal grado, las restricciones turcas contra el velo paradójicamente están poniendo en peligro una de las mayores ambiciones de la Turquía secular: su ingreso a la Unión Europea. 
Hay prohibiciones similares sobre el uso del velo en toda la región, y en gran medida debido al mismo motivo: impedir el dominio político musulmán. 
En Egipto, por ejemplo, al igual que en Túnez y Uzbekistán, existen leyes que prohíben el velo completo. 
Sin embargo, la prohibición o restricción de los velos no se limita a los países musulmanes que buscan mantener una orientación secular en su política. 
En Francia, el uso de velos en la cabeza en las escuelas públicas ha estado prohibido desde fines de los 1980, restricción que se mantiene a pesar de la preocupación de la Unión Europea en el sentido de que las limitaciones al uso del velo en Turquía violan los derechos humanos. 
Los velos en la cabeza fueron prohibidos en Francia en un principio por decreto administrativo. 
Más tarde, el Tribunal Constitucional sostuvo la prohibición, arguyendo que permitir ese tipo de expresiones religiosas en público violaría la “neutralidad” de las esferas públicas y llevaría al “divisionismo”. 
Sin embargo, ese divisionismo ya existe: la opinión pública que se opone al velo es estridente, pero parece que se trata menos de religión que de xenofobia racista, sentimientos anti-inmigrantes y resistencia al multiculturalismo. 
También parece contener temores sobre la potencial erosión de la identidad nacional de Francia. 
Dadas esas presiones, el velo es un símbolo con mucha carga en toda Francia. 
Mientras que estos nuevos regímenes, tanto a favor como en contra del velo, pueden estar logrando consolidar identidades políticas en tiempos de cambio, están poniendo una carga exagerada sobre las mujeres, minando su derecho a la libertad de expresión y de asociación. 
Pero, ¿qué se puede hacer al respecto? 
Si los ordenamientos que requieren que las mujeres usen velo parecen draconianos, no es necesariamente obvio que las leyes en contra de la prenda le den a las mujeres mayor libertad. 
De hecho, cuando los Estados anulan las leyes sobre el velo, la autoridad sobre la mujer se revierte a las familias y a los ancianos de la comunidad. 
Por ejemplo, en Egipto en 1994, cuando el ministro de educación prohibió que las alumnas de educación primaria usaran el velo, hubo una fuerte reacción y se dio una notable regresión en los derechos de la mujer en general. 
En Francia, por el contrario, muchas mujeres musulmanas afirman que sienten mayor libertad cuando el Estado prohibe el velo, porque esas leyes les permiten ignorar los mandatos de sus comunidades religiosas. 
Otras sostienen que cuando el Estado prohibe el velo hay una pérdida neta de libertad para las mujeres, ya que su uso –tanto a lo largo de la historia como en nuestros días—crea un colchón que les permite circular con libertad en la sociedad. 
Más aún, los velos dan a las mujeres un mayor acceso a instituciones seculares de las cuales quedarían excluidas de otra manera. 
En general, usar un velo otorga más libertad a las mujeres en las sociedades dominadas por los hombres. 
Ya sea que se defienda o se rechace el velo, estas guerras que lo rodean marcan una batalla vasta, casi global, sobre identidades culturales y políticas. 
El velo, y las batallas sobre su uso, también repesentan una guerra cultural que se libra de manera desproporcionada en los cuerpos de las mujeres. 
En el contexto de una larga tradición en la que las mujeres deben representar la virtud pública, no es de extrañar que la batalla se exacerbe en los lugares donde la legitimidad y la autoridad política están desgastadas. 
Después de todo, el poder desnudo suele ocultarse detrás de un velo. 

El enemigo virtual 
Han pasado cinco años desde los ataques terroristas a Nueva York y Washington en septiembre de 2001, y sin embargo parece que quienes diseñan las políticas han aprendido muy poco sobre el funcionamiento de las células terroristas y sus debilidades. 
La administración Bush todavía usa la frase “la guerra contra el terrorismo” y se comporta como si fuera verdaderamente una guerra ordinaria en la que un gobierno lucha contra otro. 
Con todo, tras cinco años de esfuerzos militares, las estrategias que se basan en enfocarse en un atacante unido han empeorado la situación. 
Es tiempo de entender el nuevo modelo de conflicto emergente. 
Para hacer que el paradigma de la "guerra" cuadre, la administración Bush se refiere a al-Qaeda como un enemigo dirigido centralmente. 
De hecho, actualmente no hay alguien que planeé o financie de manera central las actividades terroristas. 
Los ataques en Madrid, Londres y Bali, así como diferentes operaciones frustradas en Estados Unidos e Inglaterra, se caracterizaron por su organización dispersa. 
Surgieron complots generados independientemente y se utilizaron recursos ad hoc , que frecuentemente estaban dentro del país objetivo del ataque. 
Esas operaciones pequeñas también carecían de un diseño interno común. 
Los motivos terroristas varían de célula en célula, incluso de una persona a otra. 
Los individuos pueden participar por ganancias y poder, o por razones políticas y religiosas, mientras que otros participan por odio o por la emoción. 
Además, a medida de que se avanza en la cadena de la organización, o cuando se cambia de una célula a otra, hay grandes diferencias en lo que se refiere a los riesgos, las recompensas y los imperativos. 
Los modelos militares convencionales están orientados a decapitar algo que, en este caso, no tiene cabeza. 
Las características de esta nueva estructura ya han sido estudiadas en un contexto muy diferente. 
El terrorismo es una versión violenta de una “empresa virtual ágil”. 
Una empresa virtual es cualquier grupo pequeño que se constituye en una organización que es apenas lo suficientemente grande para lograr su propósito colectivo. 
Las empresas virtuales son extraordinariamente innovadoras, y, en el sector de los negocios, posiblemente son el único sistema que puede construir bien un producto que se hace una sola vez. 
Ya hay un ejemplo sobresaliente en la industria cinematográfica. 
De hecho, tal vez sean el modelo comercial del futuro. 
Los beneficios de las empresas virtuales provienen de que predomina su ligereza sobre su estabilidad. 
Actualmente, gran parte del precio de cualquier producto apoya a la enorme e ineficiente organización que lo fabrica. 
Casi toda la creatividad y la solución de problemas se desarrolla en pequeñas empresas y más tarde las megacorporaciones que tienen una infraestructura vulnerable y cara las "integran" y se quedan con la mayoría de las ganancias. 
Este modelo es la base actual del mundo de los negocios, tal como la centralización ha sido también la estrategia de defensa favorita. 
Cuando compramos un automóvil de la General Motors, 80 centavos de cada dólar se van a General Motors, que principalmente sólo se administra a sí misma. 
Los pequeños proveedores son los que suministran el 80% del valor y la innovación pero sólo reciben el 20% de la ganancia. 
Irónicamente, la investigación extensa sobre los modelos alternativos se financió a través del Departamento de Defensa estadounidense, que, al ser el comprador de maquinaria compleja más grande del mundo, quería bienes de mejor calidad, más baratos y mejor confeccionados. 
Las investigaciones señalaron las condiciones y requisitos necesarios para facilitar la autoformación de pequeños grupos oportunistas y permitirles actuar como empresas grandes. 
Desafortunadamente, el programa de investigación se canceló antes de que sus hallazgos se pudieran aplicar en el mundo de los negocios, casi seguramente porque amenazaba a las grandes empresas. 
Frecuentemente se olvida que el Secretario de la Defensa estadounidense, Donald Rumsfield salió de su confortable retiro para convertir al ejército estadounidense en una fuerza más pequeña y ágil usando algunas de esas mismas ideas. 
Pero la planeación de la invasión a Irak en la que Rumsfield recomendó usar menos tropas que las que se había aconsejado, muestra un entendimiento insuficiente de los sistemas distributivos. 
Mientras que se desplegó a las tropas para una entrada y un retiro flexibles, la administración Bush terminó usándolas para una ocupación anticuada. 
Los terroristas han capitalizado mejor los modelos de operación distributiva. 
En el mundo islámico están apareciendo decenas de textos sobre estudios estratégicos jihadistas. 
El más conocido en Occidente es The Management of Savagery, pero sólo porque se tradujo y se hizo público. 
Estos libros (y las tendencias que indican) se están haciendo menos dogmáticos y cada vez más sofisticados para adoptar técnicas de administración modernas. 
Con seguridad, sus investigaciones incluyen a la joven ciencia del manejo empresarial virtual: cómo cultivar y apoyar a las células de organización propia. 
Tal vez, la primera lección para quienes diseñan las políticas en Occidente es que las empresas virtuales funcionan en una cultura de la confianza. 
Algunos tipos de confianza se pueden basar en la noción artificial de “no forma parte de nosotros” en vez de en valores reales y experiencia directa. 
Por eso las acciones de la administración Bush fortalecen de hecho la dinámica de las empresas virtuales terroristas. 
La retórica de Bush del “nosotros y ellos” claramente define a “otro” y lo posiciona como un enemigo cohesionado. 
Su enfoque de “guerra” está haciendo más fácil a los terroristas islámicos ver a Occidente como una fuerza igualmente unida y malévola. 
En el futuro, el modelo de la empresa virtual definirá la manera en que se llevan a cabo los negocios, se luchan las guerras y, probablemente, se administran los servicios del gobierno. 
Promete separar el manejo de las finanzas del de la producción, lo que implica una innovación y un crecimiento económico más rápidos. 
Sin embargo, si los gobiernos occidentales no desarrollan un entendimiento profundo de la operación de estas estructuras, no tendrán ninguna oportunidad de combatir a la ágil empresa terrorista. 

La imaginación virtual 
MILAN: ¿Acaso los libros, a través del poder de las computadoras y de internet, habrán de transformarse en “estructuras de hipertexto” ilimitadas en las que el lector será también autor? 
Hoy en día, existen dos tipos de libros: aquéllos que se leen y aquéllos que se consultan. 
Con los libros para leer se empieza en la página 1 donde, digamos, el autor explica que se ha cometido un crimen. 
El lector continúa hasta el final, cuando descubre quién es el culpable. 
Fin del libro y de la experiencia lectora. 
Lo mismo sucede aun si se lee sobre filosofía, digamos, Husserl. 
El autor inicia en la primera página y sigue una serie de cuestiones en orden para que el lector entienda cómo llega a sus conclusiones. 
Las enciclopedias, por supuesto, no están hechas para leerse de corrido. 
Si quiero saber si fue posible que Napoleón conociera a Kant, tomo los volúmenes K y N y descubro que Napoleón nació en 1769 y murió en 1821, mientras que Kant nació en 1724 y murió en 1804. 
Es posible que los dos se hayan conocido. 
Para saberlo con precisión, consulto una biografía de Kant. 
Una biografía de Napoleón, quien conoció a mucha gente, podría obviar un encuentro con Kant; una biografía de Kant, no. 
Las computadoras están comenzando a cambiar el proceso de la lectura. 
Con un hipertexto, por ejemplo, puedo buscar todos los casos en los que el nombre de Napoleón se asocia con Kant. 
Puedo realizar la labor en unos cuantos segundos. 
Los hipertextos harán que las enciclopedias impresas sean obsoletas. 
Pero aunque las computadoras están difundiendo una nueva forma de leer, no tienen la capacidad para satisfacer todas las necesidades intelectuales que estimulan. 
Dos inventos que están comenzando a ser explotados podrían ayudar a que las computadoras empiecen a satisfacer esas necesidades. 
El primero es una copiadora a través de la cual uno puede revisar los catálogos de bibliotecas y casas editoriales. 
Se selecciona el libro deseado, se oprime un botón y la máquina imprime y empasta una copia. 
Esto cambiará los métodos de editar y publicar. 
Probablemente eliminará las librerías pero no los libros. 
Los libros se producirán al gusto del comprador, como sucedía con los manuscritos antiguos. 
El segundo invento es el libro electrónico (e-book): al insertar un micro cassette en el lomo, o al conectarse con Internet, uno tendrá su libro. 
Pero este libro será tan distinto como el primer folio de Shakespeare de 1623 lo es de la última edición de Penguin. 
Algunas personas que afirman que nunca leen libros impresos ahora están leyendo a Kafka, por ejemplo, en un libro electrónico. 
Leer a Kafka en papel o en páginas electrónicas es igual desde el punto de vista del lector, aunque no del oculista. 
Los libros sobrevivirán por su valor utilitario, pero puede ser que el proceso creativo en el que nacen, no. 
Para entender por qué, debemos hacer una distinción entre sistemas y textos. 
Un sistema son todas las posibilidades que presenta un idioma natural dado. 
Un conjunto finito de reglas gramaticales permite producir un número infinito de oraciones, y cada elemento lingüístico puede ser interpretado en términos de otros elementos lingüísticos, una palabra por una definición, un suceso por un ejemplo, y así sucesivamente. 
Sin embargo, un texto reduce las posibilidades de un sistema y forma un universo cerrado. 
Tomemos como ejemplo el cuento de la Caperucita Roja. 
El texto comienza con un conjunto dado de personajes y situaciones (la niña, la madre, la abuela, el lobo, el bosque) y a través de una serie de pasos llega a una solución. 
Se puede leer el cuento como una alegoría y atribuir distintas moralejas para los sucesos y los personajes, pero no se puede convertir a Caperucita en Cenicienta. 
Sin embargo, muchos programas en internet sugieren que un relato se puede enriquecer con contribuciones sucesivas. 
Volvamos a la Caperucita Roja. 
El primer autor propone una situación inicial (la niña entra al bosque) y diversos participantes desarrollan el cuento –la niña no se encuentra con un lobo sino con Pinocho. 
Ambos entran en un castillo encantado. Se enfrentan a un cocodrilo mágico. 
Y así sigue la historia. El concepto de autoría queda en entredicho. 
Esto ya ha sucedido anteriormente algunas veces sin afectar la autoría. 
En la Commedia dell’arte cada función era distinta. 
No se puede identificar una obra específica con un autor específico. 
Otro ejemplo es una sesión de improvisación en el jazz. 
Podemos considerar que existe una interpretación privilegiada del “Basin Street Blues” porque hay una grabación que sobrevive; pero hubo tantos Basin Street Blues como interpretaciones existieron. 
No obstante, hay diferencia entre aquéllos textos infinitos, ilimitados y aquéllos que son sujetos de interpretaciones infinitas pero físicamente son limitados. 
Tomemos por ejemplo La geurra y la paz de Tolstoi: uno desearía que Natasha rechazara a Kuryagin; uno quisiera que el Príncipe Andrei viviera para que él y Natasha pudieran estar juntos. 
Si se convierte La guerra y la paz en un hipertexto, la historia puede reescribirse: Pierre mata a Napoleón o Napoleón derrota al General Kutusov. 
¡Qúe libertad! 
¡Todo el mundo es Tolstoi! 
En Los miserables, Víctor Hugo hace una bella descripción de Waterloo. 
Hugo no sólo sabe lo que sucedió, sino también lo que pudo haber pasado. 
Con un programa de hipertexto se puede reescribir Waterloo de manera que Napoleón gane, pero la belleza trágica del Waterloo de Hugo es que las cosas suceden independientemente de los deseos del lector. 
El encanto de la literatura trágica es que sentimos que los héroes pudieron haberse librado de su destino pero no lo hicieron por debilidad, orgullo o ceguera. 
Además, Hugo afirma que: “Una caida como esa, que asombró a la Historia, ¿es algo sin causa? 
No...Alguien, a quien nadie puede objetar, se encargó de ese suceso. Dios pasó por ahí.” 
Eso es lo que todo libro importante nos dice, que Dios pasó por ahí. 
Hay libros que no podemos reescribir, porque su función es enseñarnos acerca de la Necesidad, y sólo si se les respeta como son podrán darnos esa sabiduría. 
Sus lecciones represivas son indispensables para alcanzar un nivel más elevado de libertad intelectual y moral. 

Los estipendios de la ignorancia económica 
LONDRES – Los políticos son maestros en el arte de “pasar la pelota”. 
Todo lo bueno que ocurre es un reflejo de sus talentos y esfuerzos excepcionales; y, todo lo malo es causado por personas o situaciones que les son ajenas. 
La economía es un campo clásico para esta estrategia. 
Tres años después del casi colapso de la economía mundial, la débil recuperación se agotó en la mayoría de los países desarrollados, y la inercia económica de la misma arrastrará al resto. 
Los expertos vaticinan una recesión de “doble caída”, pero en algunos países la primera caída no finaliza: El PIB griego ha estado cayendo durante tres años. 
Cuando les pedimos a los políticos que expliquen estos lamentables resultados, responden al unísono: “Esto no ocurre por culpa nuestra”. La recuperación, canta el estribillo, se ha “descarrilado” por la crisis de la eurozona. 
Pero esto se dice para marear a la perdiz. 
La crisis de la eurozona no descarriló la recuperación; esta crisis es el resultado de una falta de recuperación. 
Es el resultado natural y predecible, y (por muchos) pronosticado de la política deliberada de los principales países europeos para reprimir la demanda agregada. 
Dicha política estaba destinada a producir una crisis financiera, debido a que se veía obligada a dejar a los gobiernos y a los bancos con activos disminuidos y deudas de mayor tamaño. 
A pesar de la austeridad, el pronóstico de déficit estructural de este año en el Reino Unido ha aumentado del 6,5% al ​​8%, por lo que se requieren £22 mil millones adicionales ($34,6 mil millones) en recortes en un año. 
El primer ministro David Cameron y el canciller George Osborne echan la culpa a la crisis de la eurozona; pero, la verdad es que se debería echar la culpa al analfabetismo económico de Cameron y Osborne. 
Por desgracia para todos nosotros, en la actualidad se debe repetir la explicación. 
Las depresiones, recesiones, contracciones – llámeselas como se las quiera llamar – se producen porque el sector privado gasta menos de lo que gastó anteriormente. 
Esto significa que si sus ingresos caen porque el gasto de una empresa u hogar es el ingreso de otra empresa u hogar. 
En esta situación, el déficit público se eleva de forma natural, a medida que los impuestos sobre los ingresos disminuyen y los gastos del seguro de desempleo y otros beneficios aumentan. 
Estos "estabilizadores automáticos" taponean parte de la brecha en el gasto del sector privado. 
Pero si el gobierno comienza a reducir su propio déficit antes de que se recupere el gasto en el sector privado, el resultado neto será una mayor reducción en el gasto total, y por lo tanto, en los ingresos totales, lo que causará que el déficit público se amplíe, en lugar de reducirse. 
Es cierto que si los gobiernos dejan de gastar por completo, los déficits con el tiempo caerán hasta llegar a cero. 
Las personas se morirán de hambre en el ínterin, pero el presupuesto se equilibrará. 
Esta es la lógica de locura de la política económica actual en gran parte de Europa (y también en otros lugares). 
Por supuesto, no se la aplicará hasta llegar a un amargo final. 
Si se la aplica de forma extrema, la economía se agrietará a lo largo del camino; es decir, se afectarán los bancos, el sistema monetario, la cohesión social, la legitimidad del régimen político, etc. Nuestros líderes pueden tener deficiencias intelectuales, pero no son suicidas. 
La reducción del déficit con el tiempo se pondrá en el congelador, ya sea abiertamente, como yo preferiría, o subrepticiamente, que es la forma cómo actúan los políticos. 
En el Reino Unido, ya se habla del Plan A +. 
A aquellos que ven la necesidad de implementar tal estrategia de crecimiento, y que son también quienes quieren ayudar a sus amigos, les gusta la idea de recortes de impuestos, en especial para los ricos. 
Esto orada un agujero en los actuales planes de reducción del déficit, pero si el gobierno sigue recortando el gasto, tiene el beneficio (visto desde el punto de vista conservador) de la reducción del papel del Estado a medida que transcurra el tiempo. 
Aparte de las cuestiones de equidad, reducir las tasas de impuesto en los niveles superiores es una forma inferior de aumentar el gasto, porque los ricos tienen una mayor propensión a ahorrar. 
Las reducciones de impuestos deberían estar especialmente dirigidas a los pobres si se quiere que el dinero se gaste para estimular la economía. 
De hecho, la mejor opción de todas es que el mismo gobierno gaste el dinero. 
Los gobiernos pueden hacer esto de forma consistente con un plan de reducción del déficit a mediano plazo en el cual se realiza una distinción crucial entre las cuentas de presupuesto que son corrientes y las que son de capital. 
Una cuenta corriente es aquella que incluye el gasto en bienes perecederos y servicios que no producen activos. 
Una cuenta de capital es aquella que se utiliza para la compra o construcción de activos duraderos que proporcionan un rendimiento futuro potencial. 
El primer tipo de cuenta es un cargo sobre los impuestos, el segundo tipo no lo es. 
Si las reglas actuales de contabilidad son demasiado insensibles para hacer esta distinción, una entidad independiente podría ejecutar las inversiones. 
Un banco de inversión nacional que sería capitalizado por el gobierno, podría prestarse del sector privado, y podría invertir en infraestructura, vivienda, y en el "reverdecimiento" de la economía. 
Al mismo tiempo esto serviría para tapar un agujero en la demanda y mejoraría las perspectivas de crecimiento a largo plazo de la economía. 
Hay indicios de que funcionarios en el Reino Unido y Estados Unidos están empezando a moverse en esta dirección. 
Si nada funciona, será el momento de rociar el campo, con lo que Milton Friedman llamó “dinero helicóptero”; es decir, poner el poder de compra directamente a los bolsillos de las personas, al proporcionar a cada familia con un vale para gastos que contenga una fecha de caducidad. 
Esto por lo menos mantendría la economía a flote hasta que se desarrolle el programa de inversiones a largo plazo. 
Sería mejor si estos esquemas podrían ser acordados por todos los países del G-20, tal como sucedió brevemente en el caso de las medidas de estímulo coordinadas en abril del año 2009. 
Si esto no ocurre, grupos de países deberían dedicarse a desarrollar tales esquemas por su cuenta. 
La Unión Europea necesita desesperadamente una estrategia de crecimiento. 
Sus planes de rescate financiero actuales sólo ayudan a que países como Grecia e Italia se presten dinero a bajo costo en un medio en el cual se enfrentan tasas de interés de mercado que son prohibitivas, mientras que la insistencia que tienen los esquemas en cuanto a lograr una mayor reducción en los déficits presupuestarios en dichos países reducirá aún más el poder adquisitivo europeo. 
Los gobiernos beneficiarios tendrán que recortar sus gastos; los bancos tendrán que soportar grandes pérdidas. 
A largo plazo, la eurozona debe ser reconocida como un experimento fallido. 
Debe ser reconstituida con una cantidad mucho menor de miembros, incluyéndose únicamente a países que no tienen de forma persistente déficits en sus cuentas corrientes. 
Todo lo demás que ha sido propuesto para salvar a la eurozona en su forma actual – una tesorería central, una autoridad monetaria que se ocupa de aspectos que van más allá del manejo de la inflación, la armonización fiscal, un nuevo tratado – es una quimera política. 

El muro que bloquea la hoja de ruta 
La hoja de ruta hacia la paz entre israelíes y palestinos topa con innumerables desvíos sangrientos. 
Pocos israelíes abrigan la esperanza de que el Primer Ministro palestino Mahmud Abbas brinde seguridad a Israel o de que aplique reformas políticas y financieras de gran alcance. 
Pocos palestinos abrigan la esperanza de que el Primer Ministro israelí Ariel Sharon les brinde lo que quieren: la paralización de la construcción y expansión de los asentamientos y la creación, en última instancia, de un Estado palestino en verdad soberano en un territorio con contigüidad. 
En una encuesta de opinión entre israelíes y palestinos sobre la hoja de ruta, Yaakov Shamir, de la Universidad Hebrea, y yo descubrimos que sólo el 15 por ciento de los palestinos convenían en que Sharon mantendría los compromisos de Israel, mientras que sólo el 30 por ciento de los israelíes creía que Abu Mazen cumpliría la parte palestina del acuerdo. 
La seguridad sigue siendo, para las dos partes, el componente decisivo en la primera fase de la hoja de ruta. La hoja de ruta pide a los palestinos la adopción de medidas que pongan fin a la violencia. 
Un primer logro palestino ha sido un acuerdo sobre un cese del fuego entre todas las facciones, incluidos Hamas y la Yihad Islámica (si bien los dos grupos reclaman el derecho a tomar represalias por los ``asesinatos selectivos'' de sus dirigentes por parte de Israel). 
Pero la hoja de ruta estipula que las autoridades palestinas deben adoptar otras medidas, entre ellas la detención de las personas que planeen o lleven a cabo ataques violentos y el ``desmantelamiento de las capacidades e infraestructura terroristas'', incluida la confiscación de las armas ilegales de los grupos armados. 
Los servicios de seguridad palestinos están descubriendo que carecen de capacidad para hacerlo sin arriesgarse a desencadenar una guerra civil. 
Pero, aun cuando pudieran desarmar a los extremistas, los palestinos están divididos sobre lo que están dispuestos a hacer a fin de lograr la seguridad para Israel. 
Si bien el cese del fuego sigue teniendo aceptación popular -aunque cada vez más tenue, a la luz de los acontecimientos recientes-, pocos palestinos desean que la Autoridad Palestina desbarate para siempre las fuerzas de resistencia armada. 
Muchos palestinos consideran la violencia un instrumento útil en la lucha por la independencia y no quieren destruir la capacidad para recurrir a las armas en el futuro, si Israel incumple su compromiso, conforme a la hoja de ruta, de poner fin a la ocupación. 
La opinión palestina ofrece una opción diferente para refrenar a Hamas y desmantelar la ``infraestructura de violencia'': incorporar a Hamas, la Yihad Islámica y otras facciones al proceso político. 
Para la generación más joven de activistas políticos palestinos, lo más esperanzador con vistas a la independencia es el surgimiento de una joven guardia con poder efectivo, de la que formen parte los nacionalistas y los islamistas. 
Esos jóvenes dirigentes encabezaron la Intifada y ganaron importancia dentro de la sociedad palestina y, además, tuvieron la impresión de que pronto podrían substituir a la vieja guardia de la OLP. 
Los nacionalistas jóvenes creen que se granjearán un ascendiente indiscutido entre los palestinos cuando convenzan a los jóvenes islamistas moderados de la necesidad de que abandonen Hamas y la Yihad Islámica y se unan a ellos para derrocar a la vieja guardia. 
Pero los israelíes no aceptan esa lógica política. 
Para ellos, esa evolución parece una trampa que consolidaría la ``infraestructura del terror''. 
Entonces es cuando interviene el muro de separación de Israel. 
No quieren tratar con los palestinos, por lo que están erigiendo una barrera física a través de zonas ahora controladas nominalmente por los palestinos. 
Si bien la hoja de ruta se explaya sobre la seguridad, no hace la menor referencia al muro israelí. 
Ahora bien, el muro y la segunda fase de la hoja de ruta, que pide un Estado palestino con fronteras provisionales, no pueden coexistir. 
La construcción del muro comenzó hace un año, aproximadamente. 
Al principio representaba la creación de una valla de seguridad a lo largo de la Línea Verde, las fronteras de Israel en 1967, pero después ha ido extendiéndose gradualmente a través de esa posible frontera, con lo que ha confiscado tierras palestinas y equivale a una anexión de facto de una gran parte de la Ribera Occidental. 
Por ejemplo, la parte del muro proyectada llega hasta el asentamiento de Ariel, que se adentra profundamente en la Ribera Occidental, se extiende 15 kilómetros por territorios palestinos. 
Al rodear grandes extensiones de la Ribera Occidental desde el Este y abarcar hasta el 50 por ciento del territorio palestino, el muro priva a los palestinos del acceso a Jordania, su vecino oriental. 
A juicio de los palestinos, el muro es una medida unilateral que crea realidades en el terreno y representa un cortocircuito para el calendario y la eficacia de las denominadas negociaciones sobre un ``estatuto permanente'', previstas para la tercera fase de la hoja de ruta. 
Se debe a que en la segunda fase, a la que aún no se ha llegado, se pide un Estado palestino con fronteras contiguas , pero provisionales . 
La proyectada trayectoria del muro elimina totalmente la contigüidad palestina. 
Así, pues, si se continúa con su construcción, se acabará con todo el entusiasmo palestino por la segunda fase de la hoja de ruta. 
En cambio, los israelíes tendrán un poderoso incentivo para pedir una inmediata aplicación de la tercera fase o, dicho de otro modo, para pasar directamente a las conversaciones sobre el ``estatuto permanente''. 
Se prevé que las negociaciones sobre el estatuto permanente, en las que se abordarán todas las cuestiones importantes del conflicto -incluidos los refugiados, Jerusalén, los asentamientos, la seguridad, el agua y, naturalmente, las fronteras permanentes del Estado palestino- hayan concluido al final de 2005, año en que, en principio, Ariel Sharon seguirá siendo Primer Ministro. 
La reanudación inmediata de dichas conversaciones infundirá una profunda desesperación a los palestinos, mucho más profunda que la decepción que siguió al fracaso de la cumbre de Camp David en julio de 2000. 
La hoja de ruta, con su promesa de logros rápidos en forma de una paralización de los asentamientos israelíes y la pronta conversión en Estado de Palestina, ofrece incentivos para que la Autoridad Palestina brinde seguridad a los israelíes con carácter permanente. 
Si Israel quiere tener su muro, deberá limitarlo a la Línea Verde de 1967. 
Si no, no habrá muro que refrene la rabia palestina. 

La guerra contra las mujeres iraquíes 
BAGDAD – Las organizaciones de mujeres iraquíes y los observadores internacionales señalan una guerra en aumento contra las mujeres en Irak, favorecida por el caos y la anarquía generalizados bajo la ocupación estadounidense. 
Sumada a la violencia perpetrada por las tropas estadounidenses dentro y fuera de las prisiones, las mujeres en Irak enfrentan diariamente la violencia de los militantes bajo la apariencia de la religión y la “liberación”. 
En la segunda ciudad más importante de Irak, Basora, un baluarte de grupos conservadores chiítas, alrededor de 133 mujeres fueron asesinadas el año pasado por violar las “enseñanzas islámicas” y en llamados “asesinatos por honor”, según la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios. 
Los métodos son la evidencia brutal de una reacción violenta de fuerzas tribales que anteriormente estaban sometidas y que fueron desatadas por la ocupación: mujeres estranguladas y decapitadas, con las manos, brazos y piernas amputados. 
Ahora que las fuerzas estadounidenses en Irak están financiando tanto a líderes tribales sunitas como chiítas en un esfuerzo por estabilizar el país, las condiciones para las mujeres se vuelven más mortales cada día. 
Los líderes islamistas impusieron nuevas restricciones a las mujeres, entre ellas la prohibición de trabajar y la interdicción de viajar sin un muhram (guardián masculino) y sin el velo obligatorio. 
Según la Organización para la Libertad de las Mujeres en Irak (OWFI, tal su sigla en inglés), formada en Bagdad en 2003, las mujeres son acosadas si aparecen en las calles de la mayoría de las ciudades, instituciones educativas y lugares de trabajo de Irak. 
Ahora existen incluso “zonas libres de mujeres” en algunas ciudades del sur controladas por partidos y líderes tribales islamistas. 
La justificación que se les da a los asesinatos por honor de mujeres iraquíes son una supuesta promiscuidad o adulterio. 
En realidad, la práctica apunta a las mujeres con doctorados, que son profesionales, activistas políticas y empleadas administrativas. “Las mujeres políticamente activas, las que no seguían un código de vestimenta estricto y las defensoras de los derechos humanos corrían un riesgo de abuso cada vez mayor, inclusive por parte de grupos armados y extremistas religiosos”, dijo Amnistía Internacional en su informe de 2007. 
Por cierto, un alto funcionario policial en Basora informó que unas 15 mujeres son asesinadas cada mes en la ciudad. 
Los conductores de ambulancias en Basora, a quienes se les paga para “limpiar las calles” antes de que la gente vaya a trabajar, recogen muchos más cuerpos de mujeres cada mañana. 
Irónicamente, las fuerzas al mando de este ataque a las mujeres tenían un poder escaso o nulo bajo el régimen de Saddam Hussein. 
Sin embargo, después de la invasión liderada por Estados Unidos en 2003, el sur de Irak quedó abierto a fuerzas conocidas como Propagación de la Virtud y Prevención del Vicio (PVPV) –grupos e individuos militantes comprometidos con el régimen islámico arcaico y la supresión de los derechos de las mujeres. 
Algunos miembros de estos grupos hoy desempeñan funciones en el gobierno; otros, en milicias o como vigilantes autoproclamados o asesinos a sueldo. 
El objetivo de PVPV es confinar a las mujeres al terreno doméstico y poner fin a toda participación femenina en la vida pública y política. 
Hasta la fecha, las autoridades iraquíes no se han mostrado dispuestas a hacer frente a esta violencia en aumento contra las mujeres, ni siquiera a discutirla. 
Sin embargo, como representantes electos, están obligados a ocuparse de estos delitos. 
Al igual que Estados Unidos. 
Según la Cuarta Convención de Ginebra, la responsabilidad de proteger a las poblaciones civiles en un país ocupado le pertenece a las fuerzas de ocupación que, en este caso, claramente no están protegiendo a las mujeres iraquíes. 
Es necesario tomar dos medidas con urgencia. 
Primero, el gobierno iraquí debe establecer de inmediato patrullas de seguridad de “Protección a las Mujeres” en las ciudades del sur de Irak. 
Estas patrullas deben recibir entrenamiento sensible al género y priorizar la seguridad de las mujeres por sobre los valores religiosos tribales o fundamentalistas. 
Segundo, de acuerdo con sus obligaciones establecidas por la Convención de Ginebra, Estados Unidos debe tomar medidas de inmediato para proteger las vidas y libertades de los civiles iraquíes. 
Si no lo hace, Estados Unidos debe retirarse de Irak, porque la ocupación no haría más que seguir fomentando un caldo de cultivo para la violencia contra las mujeres. 
El cronograma de acción no es objeto de debate. 
Debe comenzar hoy. 

La guerra en contra de los niños de Iraq 
Los niños de Iraq no sólo han sufrido guerras sucesivas y sanciones económicas. 
La pérdida de sus padres y de los recursos familiares han fomentado el trabajo infantil, la carencia de hogares y una inclinación hacia la violencia y la rebelión. 
Ahora viven frecuentemente en casas con 25 personas en un espacio de 40 metros cuadrados. 
Incluso las familias intactas pueden componerse de los padres y de cinco hijos que viven en un solo cuarto de seis metros cuadrados. 
El incremento del trabajo infantil refleja la grave situación económica de las familias: los niños son frecuentemente los únicos que sostienen los hogares y trabajan por un salario bajo. 
Por ejemplo, los contratistas de servicios municipales prefieren contratar niños para reducir los costos. 
Aquí, un niño puede emplearse para el trabajo agrícola o para trabajos de limpieza. 
Muchos trabajan en montones de basura, ya sea llevándola de un lugar a otro o recolectando botellas vacías y latas para venderlas. 
Otros niños cargan y transportan objetos en los mercados donde deben jalar carretillas con un peso de 60 a 70 kilogramos y cargar cajas de 15 kilogramos a una temperatura de 50 grados. 
Dos niños pueden descargar un camión que lleve 1000 kilogramos de productos alimenticios. 
No es sorprendente que los niños trabajadores de Iraq sufran una gran variedad de problemas de salud graves. 
Los niños que trabajan en los depósitos de basura son propensos a problemas respiratorios y de la piel, mientras que los que trabajan con pinturas al final se hacen adictos a los productos tóxicos que inhalan. 
Y todos los niños trabajadores son vulnerables a la desnutrición ya que su dieta normalmente carece de los elementos necesarios para formar los tejidos del cuerpo. 
Tampoco hay una autoridad oficial que proteja a los niños y defienda sus derechos en caso de incapacidad o enfermedad. 
Al contrario, los niños son golpeados frecuentemente por miembros de la familia si no entregan el salario diario que se espera de ellos o por sus jefes cuando están desatentos o cometen algún error. 
En efecto, los niños de Iraq están expuestos al maltrato sin consideraciones a su edad y por múltiples razones, por lo que crecen inseguros, hostiles y violentos. 
Además, son propensos a ser raptados por bandas criminales, que los enseñan a robar, o peor, son puestos a merced de los terroristas para ser utilizados en los ataques. 
El deterioro de la situación financiera de las familias también deja a los niños pobres sin oportunidades de educación. 
Para muchos niños, incluso cuando asisten a la escuela, el desplome de la infraestructura, la falta de electricidad y agua y las altas temperaturas en el verano son poco propicias para tener éxito en los estudios. 
El reducido número de escuelas, las malas condiciones de los edificios y el derrumbe de las relaciones entre los estudiantes y los profesores también son un problema. 
Los niños mayores están en aulas con niños mucho menores, lo que los frustra y los hace violentos, en vez de que se conviertan en un modelo a seguir por los demás. 
Las niñas iraquíes no sufren menos que los niños -y a veces sufren más. 
En un extremo del espectro de las privaciones, sus oportunidades son más limitadas. 
Cuando el ingreso de una familia es insuficiente para pagar la colegiatura de todos los hijos, a las niñas normalmente se les niega la educación, debido a la creencia tradicional de que el matrimonio es el destino final de una niña. 
Deben realizar las tareas domésticas y están sujetas a recibir golpes si no acatan las órdenes que les dan los hombres de la familia. 
En las casas pobres, también es probable que reciban menos comida que los niños, lo que pone en un mayor riesgo su salud física y su desarrollo. 
En el otro extremo del espectro, las violaciones, el adulterio, los embarazos de menores y el aborto se han convertido en asuntos comunes. 
Con una frecuencia cada vez mayor, cuando se les ofrece algo a las niñas iraquíes ellas lo interpretan como que es un medio para tener relaciones sexuales con ellas. 
Los huérfanos, cuyo número ha aumentado drásticamente en los últimos 25 años como resultado de las guerras, las sanciones económicas y el terrorismo, son especialmente vulnerables a la violencia física y psicológica más cruel. 
Al haber perdido sus hogares y sus familias, duermen en callejones, venden cigarros o periódicos y piden limosna. 
Los abuelos frecuentemente no pueden o no quieren hacerse cargo de ellos y la educación patológica que reciben de las bandas criminales a menudo los pone fuera del alcance de las capacidades de cualquier institución para rehabilitarlos. 
En términos simples, los niños en Iraq han sido reducidos de seres humanos merecedores de cuidados a herramientas de producción e instrumentos de violencia. 
Estamos literalmente criando una nueva generación de desorden. 

La guerra por el petróleo 
Durante décadas, a través de administraciones demócratas y republicanas, Estados Unidos ha buscado una serie de objetivos claros de política energética: mantener los precios mundiales del petróleo tan estables como sea posible; reducir el consumo interno de hidrocarburos de la manera menos dolorosa; reducir la dependencia de las importaciones siempre que sea posible; y diversificar las fuentes de petróleo importado. 
A pesar de las apariencias, ninguno de esos objetivos ha cambiado bajo la administración Bush. 
Muchos observadores creen que Bush ha establecido un rumbo nuevo porque la invasión de Iraq aparentemente va en contra de esos objetivos. 
Un aumento importante en la producción de petróleo iraquí probablemente incrementaría la dependencia de los EU hacia el petróleo, en relación con otras fuentes de energía, puesto que los precios mundiales del petróleo tal vez caerían como respuesta al aumento en la oferta. 
Esto a su vez significaría un incremento en la dependencia de los EU hacia el petróleo importado, particularmente del Medio Oriente. 
Sin embargo, la ironía es que los EU ejercían un mayor control sobre el sector petrolero iraquí bajo el programa "Petróleo por alimentos" de la ONU, en vigor antes de la guerra (en el que esa organización, no Saddam Hussein, determinaba el nivel de ventas de petróleo iraquí al exterior), del que tendrán bajo un Iraq democrático en el futuro. 
Si la administración Bush hubiera estado buscando fuentes de petróleo estables, seguras, diversificadas y baratas, sencillamente podría haber levantado los embargos contra Libia, Irán, Iraq y Sudán, para permitir que el petróleo fluyera. 
Pero el interés de los Estados Unidos en el petróleo iraquí no estuvo impulsado por la economía o la política energética. 
La administración Bush reconoció que, antes que nada, el petróleo iraquí es un recurso geopolítico crítico. 
Quien controle el petróleo iraquí tendrá el control de Iraq. 
El poder de Saddam radicaba en su control sobre las segundas reservas más grandes de petróleo del mundo. 
Entendía perfectamente lo que el petróleo significaba para su poder. 
Ante la posibilidad de la invasión y la derrota, Saddam amenazó con incendiar los yacimientos petroleros del país. 
Gran parte de la destrucción y el saqueo de las instalaciones petroleras que se dieron después refleja que todo el mundo entiende que controlar el petróleo significa controlar Iraq. 
Cuando EU estaba planeando su invasión, asegurar los yacimientos petroleros se convirtió en una prioridad crítica. 
La meta no era aumentar la oferta o reducir los precios para los estadounidenses, sino privar a Saddam de su poder y, a la larga, establecer un nuevo y sólido gobierno iraquí. 
El futuro de Iraq depende directamente del destino de la producción petrolera del país. 
Sin embargo, los caprichos de los negocios petroleros, sobre todo en condiciones tan inestables, no permiten ver claramente cómo podrá la administración Bush alcanzar sus metas en Iraq en el futuro cercano. 
La lógica es sencilla. 
Los EU deben utilizar los ingresos petroleros para quitarle a los contribuyentes estadounidenses la carga de financiar el cambio de régimen en Iraq. 
Todos los proyectos de reconstrucción dependen, a largo plazo, de la capacidad de Iraq para exportar grandes cantidades de petróleo. 
Si Iraq no entrega petróleo, el presidente Bush no podrá cumplir sus promesas al pueblo iraquí, al pueblo estadounidense y a la comunidad mundial. 
Antes de la invasión, la capacidad de producción petrolera iraquí alcanzaba los tres millones de barriles diarios. 
Iraq no podrá recuperar ese nivel durante el tiempo que se necesita para establecer un nuevo gobierno. 
Cualquier aumento en la producción exige el desarrollo de los yacimientos petroleros, lo que implica grandes inversiones, un gobierno legal y representativo, y estabilidad política. 
Ni siquiera la administración Bush espera que esas condiciones se cumplan pronto. 
En efecto, la estabilidad política es la condición principal para aumentar la capacidad de producción. 
Las evidencias históricas de Irán, Kuwait, Rusia, e incluso el mismo Iraq, indican que se necesitan alrededor de tres años desde el restablecimiento de la estabilidad política para que la capacidad aumente de manera significativa y mantenga un nivel elevado. 
Iraq necesita varios años para redactar una constitución nueva, establecer un gobierno legítimo y democrático, negociar la distribución de los ingresos petroleros entre sus regiones, implementar leyes de inversión y hacer que la economía sea atractiva para los extranjeros. 
También necesita tiempo para negociar con las compañías petroleras internacionales y con sus países vecinos, para llevar a cabo estudios técnicos y de viabilidad, y para reconstruir, rehabilitar y explorar sus yacimientos petroleros. 
Así, incluso un calendario de tres años parece optimista, ya que asume que, durante ese periodo, la ocupación terminará, los iraquíes establecerán su propio gobierno democrático y se logrará la estabilidad política. 
No se necesita decir que la situación se puede desarrollar de manera distinta. 
Las tensiones podrían continuar durante años. 
Además, nadie debería sorprenderse si la producción de petróleo se detiene por completo, incluso bajo un gobierno democrático. 
La historia sugiere que las huelgas y otros sucesos similares que pueden interrumpir la producción petrolera son una mayor amenaza en países democráticos que en aquéllos que no lo son. 
Si Iraq no puede incrementar rápidamente su capacidad de producción en el futuro cercano, eso será un obstáculo para la política exterior y la energética de los EU. 
¿Cómo financiarán la reconstrucción a largo plazo de Iraq? 
¿Quién pagará para mantener una frágil democracia iraquí? 
¿Pueden los EU sostener su ocupación si no son capaces de dar alimentos, atención a la salud y otros servicios básicos al pueblo iraquí? 
Esas son preguntas difíciles, y esencialmente no se podrán contestar hasta que un régimen estable y democrático en Iraq pueda controlar y garantizar un flujo continuo de exportaciones petroleras. 


La guerra contra la "democratización" 
Las guerras en el Líbano y en Gaza constituyen una grave amenaza para la reforma democrática en el Mediterráneo meridional. 
Dichas guerras están infligiendo un duro castigo precisamente a los pueblos que han celebrado elecciones plenamente libres y justas en esa región, al tiempo que erosionan la legitimidad de la democracia de Israel. 
En el momento de su "revolución del cedro" el año pasado, se puso al Líbano como el mejor ejemplo hasta entonces de democratización en el mundo árabe. 
El entusiasmo con el que la comunidad internacional acogió esos cambios parece ahora prácticamente olvidado, cosa que también se puede decir de las recientes elecciones de Palestina: otra exigencia internacional ya antigua. 
La señal que se está enviando es clara: es preferible que Israel, el único Estado de la región que se atiene al imperio de la ley, esté rodeado por regímenes autoritarios en los que los resultados políticos son previsibles que por Estados democráticos en los que los islamistas pueden alcanzar el poder. 
Ocurrió en Palestina y podría ocurrir perfectamente en Egipto, si se celebraran elecciones libres y justas. 
A consecuencia de ello, los gobiernos nacionalistas árabes se sienten justificados para resistirse a una reforma política en serio y reprimir toda oposición democrática, en particular los movimientos islamistas en aumento. 
Pero ahora debería estar claro para todo el mundo que la democratización en el Mediterráneo meridional no puede pasar por alto los movimientos islamistas y que el éxito de ese proceso depende en gran medida del grado en que esté garantizada su participación plena en el ruedo político. 
Naturalmente, eso requiere que renuncien a la violencia como medio de alcanzar el poder. 
La de reprimir el islam político o intentar "borrar" militarmente a los islamistas sin tener en cuenta mínimamente los procesos políticos nacionales (por no citar la vida humana) no es la respuesta idónea, porque no convencerá a los electorados para que se alejen de los movimientos islamistas. 
La medidas adoptadas por los gobiernos reformistas de esa región para integrar dichos movimientos en la esfera pública han recibido un golpe muy duro. 
Hace mucho que las democracias saben que el castigo extremo e indiscriminado –que, por definición, afecta igualmente a los amigos y a los enemigos, a los combatientes y a los civiles – es una grave violación del derecho internacional, como ha señalado la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, Louise Arbour. 
También saben que semejante acción alimenta el radicalismo y propicia el tipo de consecuencias trágicas que nos resultan tan familiares en la actualidad. 
Al fin y al cabo, Hizbolá nació con la resistencia del Líbano a la invasión de Israel en 1982 y ahora intenta reafirmar su influencia en su país y en la región, en sentido amplio, presentándose como adalid de la causa árabe islámica, en particular en Palestina. 
Cualquier fortalecimiento de su poder debilitará necesariamente al Líbano y a las fuerzas democráticas de la región. 
La situación actual es achacable en parte a la prolongada falta de participación activa por parte de los Estados Unidos en el proceso de paz del Oriente Medio. 
Durante casi seis años, no ha habido ninguna iniciativa diplomática importante alguna de los EE.UU. para resolver la cuestión palestina o seguir la vía siria (Israel sigue ocupando las Alturas del Golán). 
Además, justo cuando estábamos empezando a pensar que la tragedia iraquí había vuelto claros para todos los límites del unilateralismo y las estrategias militares preventivas, el Gobierno de Bush alienta la acción militar de Israel... esta vez contra un país que ha estado intentando con muchas dificultades consolidar la reforma democrática y reafirmar su soberanía en relación con Siria. 
La iniciativa más prometedora de Bush, el fomento de la democracia en el Oriente Medio, ya recibió un golpe demoledor con la intervención estadounidense en el Iraq y la guerra civil consiguiente en ese país. 
Ahora el proyecto está enterrado bajo el peso de la incapacidad de los Estados Unidos para proteger la frágil democracia del Líbano y el experimento democrático de Palestina. 
La débil reacción de la Unión Europea ante la guerra en Gaza y en el Líbano ha oscilado entre la comprensión y la condena de la desproporcionada utilización de la fuerza por Israel (calificada de "diez ojos por uno" por la Presidencia finlandesa), que revela su dependencia de los EE.UU. para poner fin a la violencia. 
Los europeos no habrán aprendido nada de la dañina desunión y, por tanto, debilidad que exhibieron durante la guerra del Iraq, si este conflicto no los obliga a hablar con una sola voz. 
Lo que hace falta es una iniciativa europea que esté respaldada por una fuerza militar disuasoria y creíble, compuesta de tropas de la UE, Turquía y los países árabes y enviada al Líbano y a Gaza conforme a un mandato de las Naciones Unidas. 
Europa no sólo debe formular una exigencia clara de cese del fuego y fin de la intromisión sira e iraní en el Líbano, sino que, además, debe brindar los medios para imponerla, además de un apoyo en gran escala a la reconstrucción del Líbano. 
La UE debe respaldar con decisión el fin del embargo de Palestina y la urgente creación de un Estado palestino. 
Un frente europeo común podría persuadir a los EE.UU. para que concedieran el tiempo suficiente al Líbano y a Palestina con vistas a consolidar sus procesos democráticos nacionales, con lo que aislarían a los elementos radicales de Hamas y propiciarían la disolución por parte de Hizbolá de su ejército privado. 
Con el proyecto de los EE.UU. en ruinas, una política europea creíble para deslegitimar la guerra y apoyar la democratización en sus proximidades resulta esencial. 

La guerra contra el terrorismo después de Irak 
Las deslumbrantes victorias militares en Afganistán e Irak pueden llevarnos a conclusiones equivocadas acerca de la guerra contra el terrorismo. 
Si fuera meramente un problema de un par de estados canallas, podríamos pensar que se está avanzando. 
Pero el progreso tecnológico está poniendo en manos de individuos y grupos antisociales capacidades de destrucción que antaño eran prácticamente exclusivas de los gobiernos y ejércitos. 
Incluso si la eliminación de todos los incidentes terroristas resulta ser una tarea imposible, la reducción de su frecuencia y potencial letal significará una gran diferencia en su impacto sobre nuestras sociedades. 
El mundo necesita una estrategia de múltiples facetas que deslegitimice los ataques sobre civiles como método de conflicto; que haga que los estados lo piensen dos veces antes de proporcionar recursos o refugio a quienes usan dichos métodos; que proteja con más eficacia los objetivos que pueda haber en nuestros países; que impida el fácil acceso de los terroristas a las armas de destrucción masiva; y que reduzca los incentivos para usar el terrorismo como método. 
Es posible que las medidas militares no resuelvan la mayor parte del problema, pero a veces son esenciales. 
No fue suficiente despojar a Al Qaeda de su refugio afgano, pero era necesario hacerlo. 
En la última década ha disminuido la cantidad de estados que protegen el terrorismo. 
La acción diplomática, respaldada por la amenaza militar, puede reducir aún más este número. 
Algunos estados fracasados están tan caóticamente organizados que no se puede evitar que ofrezcan refugio a los terroristas. 
En tales casos, puede ser importante la ayuda militar; en otros, puede ser necesaria la intervención. 
El intercambio de información de inteligencia y la cooperación policial son a menudo la línea de defensa más eficaz. 
Debido a lo delicado de las fuentes y los peligros de divulgarlas, gran parte de este trabajo se lleva a cabo a través de acuerdos bilaterales. 
La cooperación multilateral es posible en el rastreo de los flujos financieros, lo que puede ayudar a eliminar fuentes de recursos de los terroristas, así como proporcionar información útil. 
El intercambio de información también se puede mejorar si se asignan más recursos a organizaciones subfinanciadas, como la Interpol. 
El trabajo de elevar los umbrales que deben superar los terroristas requiere un enfoque sistemático, ya que tapar un agujero puede hacer que los terroristas simplemente se desvíen hacia otros. 
Nuestras sociedades son tan vulnerables como lo sea el eslabón internacional más débil. 
No tiene sentido reforzar la seguridad aeroportuaria en Londres si un terrorista puede ingresar fácilmente al sistema en, digamos, Roma o Lagos. 
Debido a que las sociedades modernas son similares en sus vulnerabilidades, los países tienen mucho que aprender de los errores y mejores prácticas de las demás naciones. 
Los gobiernos deberían establecer contactos regulares entre las agencias responsables de las dimensiones tanto técnicas como de políticas de la seguridad al interior de los países. 
La seguridad interior es un problema internacional. 
Es posible usar la ayuda y la asistencia para fortalecer las capacidades de los países pobres que participan de estos sistemas trasnacionales. 
Las inversiones de este tipo son un caso claro de coincidencia entre el interés propio y la caridad. 
Un tipo de asistencia particularmente importante es ayudar a otros países a desarrollar capacidades que les permitan enfrentar el problema de las armas de destrucción masiva. 
En el caso de los agentes biológicos, la salud pública mundial se ha convertido en un problema de seguridad. 
Los terroristas pueden obtener microbios y virus desde laboratorios extranjeros inadecuadamente protegidos, o pagando sobornos a científicos mal pagados en lo que queda del sistema de armas biológicas ruso, o a través de fuentes naturales. 
La Organización Mundial de la Salud ha creado una red global de laboratorios nacionales que hace un trabajo de detección temprana, y se maneja con un escuálido presupuesto de cerca de $400 millones. 
Otra área crucial para la asistencia es la iniciativa de Reducción Cooperativa de las Amenazas, que proporciona fondos para ayudar a mejorar el control y la destrucción en los países de la ex Unión Soviética de los materiales que puedan servir como armamento. 
Estos programas también están subfinanciados, aunque hubo un acuerdo de principio en la cumbre del G-8, celebrada el año pasado en Canadá, para que diez países proporcionaran $10 mil millones adicionales en los próximos diez años. 
Un poco más controvertida es la pregunta de si la ayuda al desarrollo es un instrumento importante para las tareas contraterroristas. 
Sus partidarios dicen que es una herramienta crucial para "drenar los pantanos". 
Pero los escépticos cuestionan que la pobreza sea una de las raíces del terrorismo. 
Hacen notar que la mayoría de los terroristas que atacaron a EEUU en septiembre de 2001 eran ciudadanos de clase media de un país relativamente rico. 
Si esperamos a que, como respuesta al terrorismo, la ayuda para el desarrollo saque al mundo de la pobreza, estaremos todos muertos antes de que eso suceda. 
Ambos lados de este argumento tienen parte de razón. 
Los horizontes temporales de la política del desarrollo no se corresponden con los del contraterrorismo, pero los grupos terroristas están a menudo liderados por elementos antisociales y opulentos que (como Osama Bin Laden) reclutan seguidores llamando la atención acerca de las injusticias del mundo. 
La ayuda para el desarrollo proveniente de países ricos puede ayudar a que los líderes terroristas ya no cuenten con estos argumentos, mostrando que las políticas están alineadas con las aspiraciones de largo plazo de los pobres. 
Es importante dar perspectivas de esperanza, tanto en términos materiales como en nuestras políticas hacia conflictos difíciles de resolver, como los del Oriente Próximo y Cachemira. 
El éxito militar de EEUU fue deslumbrante, pero la metáfora de la guerra es engañosa. 
No habrá equivalentes a la caída de Bagdad, ni habrá balas de plata en la lucha contra el terrorismo. 
Para tener éxito será necesario invertir en una amplia gama de instrumentos. 
Aún así, a pesar de que EEUU gasta sólo cerca del 1% de su presupuesto federal en asuntos exteriores, una estrategia contraterrorista eficaz no puede estar divorciada de todas las dimensiones de la política exterior. 

La guerra por los asentamientos 
Amos Oz, uno de los más conocidos escritores israelíes, sostiene que la guerra palestino-israelí actual es, en realidad, dos guerras: una guerra "injusta"contra Israel y los judíos para establecer un Estado islámico fundamentalista en una "Palestina árabe" y la guerra "justa" del pueblo palestino por un Estado independiente digno de ese nombre. 
Y, a la inversa, Israel está riñendo también dos guerras: una guerra justa para defender su derecho a existir, aceptado en su integridad y seguridad en el Oriente Medio, y una guerra injusta y fútil para perpetuar su ocupación de la Ribera Occidental y la Franja de Gaza y los asentimientos judíos allí situados. 
En la Ribera Occidental y en Gaza hay unos 220.000 colonos israelíes, excluidas las 190.000 personas, aproximadamente, que viven en los barrios de Jerusalén allende la frontera, anterior a 1967, de la antigua Jerusalén dividida. 
Pese a la intifada , el número de colonos ha disminuido sólo en unos pocos de los 144 asentamientos y tan sólo en la Franja de Gaza hay más de 7.000 colonos, en 16 comunidades que ocupan el 20 por ciento de una tierra empobrecida y que ya padece una de las mayores densidades de población del mundo. 
El apoyo del Estado israelí a los asentamientos es considerable. 
En los diez últimos años, los asentamientos han recibido subvenciones anuales que ascienden a unos 920 euros por habitante, mientras que las ciudades que constituyen polos de desarrollo han recibido 575 euros y las comunidades árabes en Israel 430 euros. 
Los fondos estatales financian el 50 por ciento de los costos de la vivienda en los asentamientos, frente al 25 por ciento en Israel. 
¿Cuál es el objetivo de esa política de expansión en los territorios ocupados? 
¿Por qué se han establecido asentamientos incluso en las zonas más densamente pobladas por palestinos? 
Los territorios que después de la guerra de 1967 se iban a utilizar como baza a cambio del reconocimiento de Israel y la paz están ahora permanentemente ocupados para impedir la formación de un Estado palestino con la soberanía y la continuidad territorial necesarias para un Estado pequeño, pero autónomo. 
En realidad, los territorios son una prolongación de la soberanía israelí; el ejército está en ellos para proteger a los colonos e imponer la soberanía de facto de Israel sobre ellos. 
Pero la ocupación ha tenido efectos malignos: restricciones de la libertad de movimientos, hostigamiento y humillación diarios, controles de carreteras. 
A consecuencia de ello, los territorios ocupados han llegado a ser un obstáculo para la paz y, paradójicamente, una amenaza para la propia seguridad de Israel, sus ciudadanos y sus soldados. 
Los israelíes no pueden dominar a otro pueblo y al tiempo vivir en un Estado democrático, conforme a los ideales sionistas, a no ser que se "liberen" de los territorios y se propongan conseguir la coexistencia de dos Estados con fronteras reconocidas y relaciones de buena vecindad. 
En vista de la magnitud de la colonización y el poder de los intereses creados, resulta inimaginable una evacuación forzosa de los territorios ocupados, pero cualquier acuerdo entre Israel y los palestinos requerirá una primera fase de evacuación de al menos 50.000-60.000 personas que viven en los asentamientos más distantes y dispersos. 
Hace tres años, el Primer Ministro Ehud Barak propuso una posible solución para 150.000 colonos, aproximadamente: combinar algunos de los asentamientos mayores en bloques contiguos y anexionarlos a Israel, junto con los suburbios, en constante crecimiento, de Jerusalén, a cambio de lo cual se entregaría territorio israelí al futuro Estado de Palestina. 
Pero no es probable que los palestinos acepten semejante solución. 
Así, pues, hay que idear algún tipo de sistema de incentivos para alentar a una gran proporción de colonos a que vuelvan a su patria y permitir la presencia permanente de los otros en los territorios sin dejar de respetar la soberanía palestina, cosa que resultará más fácil a los colonos que se trasladaron a los territorios por razones pragmáticas (vivienda subvencionada, calidad de la vida suburbana, incentivos fiscales), porque se trata, básicamente, de personas que se trasladan diariamente de su lugar de residencia a su lugar de trabajo y tienen un estilo de vida que apenas difiere del que tendrían, si vivieran en Israel. 
En la actualidad, con los ataques terroristas en las carreteras y la inseguridad, y en el futuro, con la creación de un Estado palestino, es probable que dichos colonos deseen volver a vivir dentro de las fronteras de Israel. 
Tal vez en un futuro de coexistencia pacífica y fronteras abiertas podría haber incluso comunidades judías con administraciones autónomas en los territorios, del mismo modo que hay ahora comunidades árabes de esa clase en Israel: los judíos que se quedaran serían residentes extranjeros en el Estado palestino y sujetos a sus leyes. 
Pero los colonos movidos por una ideología nacionalista religiosa, leales al mito de un "Gran Israel" y convencidos de que están cumpliendo el dictado bíblico de recuperación de la tierra santa, se opondrán a la evacuación. 
No obstante, tendrán que acatar las decisiones democráticas de su gobierno. 
¿Cuánto costaría semejante repatriación? 
Hagamos un cálculo aproximado. 
Si del 60 al 70 por ciento de los colonos estuvieran dispuestos a regresar a Israel, representarían de 130.000 a 150.000 personas o 25.000-30.000 familias, aproximadamente. 
Basándonos en el precio medio de una vivienda en Israel (280.000 euros, aproximadamente, por familia), podríamos calcular un costo total de 7.000-9.000 millones de euros. 
En el marco de una resolución general del conflicto, varios países podrían contribuir a esa suma: los Estados Unidos y los países de la Unión Europea, así como Arabia Saudita y los demás Estados del Golfo. 
Tras comprar las viviendas de los colonos, podrían entregarlas a los refugiados palestinos que se establecieran en el futuro Estado de Palestina. 

Las guerras de austeridad 
LONDRES – Cada vez soy menos optimista sobre las perspectivas de una rápida recuperación de la recesión global. 
La expansión fiscal coordinada (5 billones de dólares) de los principales gobiernos del mundo detuvo la caída, pero no produjo una mejoría saludable. 
Una reciente portada del semanario The Economist resume el sentimiento de frustración actual en el título de su portada: “Grow, dammit, grow.”(¡Maldita sea! crece). 
Hay dos motivos para el pesimismo. 
El primero es el retiro prematuro de las medidas de “estímulo” que acordó el G-20 en abril de 2009 en Londres. 
Ahora, todos los países principales están dedicados a reducir sus déficits presupuestales. 
El segundo motivo es que no se ha hecho nada para abordar el problema de los desequilibrios de cuenta corriente. 
En efecto, los comentarios que se escuchan actualmente sobre guerras de divisas que conducen a guerras comerciales recuerdan la desastrosa experiencia de los años treinta. 
El problema de los desequilibrios de cuenta corriente está estrechamente vinculado al exceso de ahorro a nivel mundial. 
Una parte del mundo, encabezada por China, gana más de lo que gasta, mientras que otra parte, los Estados Unidos en particular, gasta más de lo que gana. 
Mientras los países con excedentes inviertan en los países deficitarios, estos desequilibrios no plantean problemas macroeconómicos. 
En efecto, este fue el patrón del siglo XIX. 
Un sistema de inversión extranjera, centrado en Londres, canalizaba los ahorros de los países ricos (o con superávit) a los países pobres (o deficitarios). 
A pesar de que hubo muchas crisis financieras e impagos, esta relación acreedor-deudor funcionó en términos generales en beneficio de ambas partes. 
Los inversionistas de los países ricos obtenían mayores rendimientos que en casa y los receptores en los países pobres obtenían el financiamiento para el desarrollo que necesitaban. 
No había una tendencia persistente a la deflación. 
El sistema actual es superficialmente similar, pero con una diferencia fundamental: el flujo de los ahorros ahora va de los países en desarrollo como China a los países ricos como los Estados Unidos, es decir, de los países donde el capital es escaso a aquéllos donde es abundante. 
El resultado de esta relación perversa es el exceso de ahorro mundial. 
A diferencia de Gran Bretaña en el siglo XIX, China no considera su excedente como motor de inversiones. 
Emprendió la acumulación de reservas a finales de los noventa como forma de asegurarse contra la fuga de capitales. 
La acumulación de reservas también fue un producto secundario de la subvaluación deliberada de la moneda china para promover la estrategia de crecimiento dirigida por las exportaciones. 
El resultado es que China y otros países del Este asiático poseen una reserva grande y creciente de bonos de la Tesorería de los Estados Unidos. 
A través de la intermediación financiera, estos títulos del gobierno ayudaron a financiar la expansión de la especulación y el consumo occidental que se desplomó en 2008. 
El dinero barato en Occidente era la respuesta keynesiana “correcta” ante el torrente de ahorro de Oriente. 
Sin embargo, puesto que no había oportunidades suficientes de inversión “real” en países que ya tenían todo el capital que podían utilizar, el dinero barato resultó ser una forma disfuncional de atacar el problema del exceso de ahorro. 
La recesión reforzó el patrón de préstamos de los países pobres a los ricos. 
Los desequilibrios han aumentado con la vigorosa recuperación del Este de Asia y el estancamiento de Occidente. 
Además, como señaló recientemente Alan Greenspan, el expresidente de la Reserva Federal estadounidense, “las inversiones de capital fijo de los Estados Unidos no han alcanzado el nivel que la historia indica que debería haber habido en vista del espectacular aumento de la rentabilidad corporativa”. 
En resumen, nos dirigimos a toda velocidad hacia el próximo colapso. 
Hay dos estrategias amplias para resolver los problemas de cuenta corriente vinculados a los desequilibrios entre ahorro e inversiones. 
La primera es reducir los incentivos de China para acumular reservas. 
En abril de 2009, Zhou Xiaochuan, gobernador del Banco Popular de China, propuso la creación de una “moneda de reserva suprasoberana” para eliminar los “riesgos inherentes” a las monedas de reserva nacionales basadas en el crédito. 
Esta nueva moneda, que habría de desarrollarse a partir del los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional, sustituiría con el tiempo a las monedas de reserva nacionales. 
Una “cuenta de sustitución” albergada en el FMI permitiría a los países convertir sus reservas actuales en DEG. 
El principio subyacente en esto es que un seguro colectivo sería más barato y, por lo tanto, menos deflacionario que los seguros individuales. 
El apetito reducido de China por las reservas se vería reflejado en una apreciación de su moneda y en una disminución de su superávit comercial. 
La propuesta visionaria de China nunca pasó de la etapa de planeación. 
En cambio, los Estados Unidos han ejercido presiones intensas sobre China para que revalúe el renminbi. 
El resultado ha sido una guerra de palabras que podría convertirse en algo peor. 
Los Estados Unidos acusan a China de subvaluar su moneda, mientras que China culpa a la laxa política monetaria estadounidense de la inundación de dólares en los mercados emergentes. 
La Cámara de Representantes estadounidense ha aprobado una ley que permitiría imponer derechos a las importaciones de países que, como China, manipulan sus monedas para obtener ventajas comerciales. 
Mientras tanto, la depreciación del dólar en previsión de una mayor facilitación cuantitativa ha provocado que los bancos centrales del Este de Asia aumenten sus compras de dólares e impongan controles a las entradas de capital, a fin de impedir que sus monedas se aprecien. 
Mientras los países asiáticos tratan de impedir que entre capital, el Occidente se dirige al proteccionismo. 
Podemos aprender de la experiencia de los años treinta. 
Una marea que sube levanta a todos los botes; una que baja inicia una guerra hobbesiana de todos contra todos. 
Esto nos lleva de nuevo al retiro prematuro de los estímulos fiscales. 
Ante la depresión de la demanda agregada en Europa y en los Estados Unidos, los gobiernos recurren naturalmente a los mercados de exportación para aliviar el desempleo interno. 
Pero no todos los países pueden tener superávits comerciales al mismo tiempo. 
Los intentos por conseguirlos conducirán a una depreciación competitiva de las monedas y al proteccionismo. 
Como Keynes observó sabiamente: “Si las naciones aprendieran a obtener pleno empleo con sus políticas internas…ya no existiría un motivo urgente para que un país tuviera que imponer sus bienes a otro o rechazar la oferta de su vecino." El comercio entre países “dejaría de ser lo que es, a saber, un recurso desesperado para mantener el empleo en casa mediante la imposición de ventas en los mercados extranjeros y la restricción de las compras.” 
Se convertiría en cambio en “un intercambio voluntario y sin obstáculos de bienes y servicios en condiciones de beneficio mutuo”. 
En otras palabras, los conflictos actuales relacionados con las monedas y el comercio son resultado directo de nuestra incapacidad para resolver nuestros problemas de empleo. 

Las Guerras de la Sucesión de China 
¿Qué reformas políticas realizará Hu Jintao en China? 
Esa es la pregunta que se le debe hacer al ingeniero de 59 años de edad que asumirá el mes entrante el liderazgo del partido comunista más grande y que ha estado más tiempo en el poder que ningún otro en el mundo. 
Aunque las discusiones acerca del "mercadeo" que ha rodeado la llegada de Hu al poder y el aparente deseo que tiene Jiang Zemin de no dejar el escenario han dominado el acontecer diario en China desde el verano, es más importante para el futuro del país el valorar la herencia de Hu y lo que hará con ella. 
La carrera de Hu Jintao no inspira optimismo. 
Un reporte de Xinhua en 1998 lo citó diciendo que "un buen líder debe de impulsar la democracia". 
Pero la idea de democracia que Hu tiene no parece contener ideas acerca de la elección directa de los líderes máximos o acerca de la garantía de las libertades individuales. 
Según Wu Jiaxiang, un antiguo empleado de la secretaría del Comité Central Comunista que trabajó con la reformas políticas hasta que fue encarcelado por tres años después de la Masacre de Tiananmen de 1989, Hu cree en el gobierno de las élites, las cuales deben elegirse a través de una examinación y proceso de aprobación rigurosos. 
En sus discursos internos, Hu identificó a la preparación de los grupos directivos y a la mejora de las operaciones del partido como las claves para la reforma política. 
Esos ideales se reflejaron en una nueva ley que regula a los grupos directivos que fue aprobada en julio de 2002 y anunciada personalmente por Hu. 
Este modelo elitista resulta atractivo para los intelectuales chinos que desean tener gobernantes refinados. 
Hu no quiere tener nada que ver con el incremento de la participación política o con los controles externos del poder del partido comunista. 
En varios discursos, él advirtió acerca de manipular los fundamentos leninistas del partido. 
Él aboga por una mayor democracia partidista interna pero rechaza la democracia generalizada en todo el sistema. 
Sus tres principales colaboradores del Comité Central, Ling Jihua, Zheng Xinli y He Yiting, son grandes partidarios de las reformas de las "audiencias de directivos", a partir de las cuales los líderes del gobierno son evaluados a través de la examinación interna de los pares. 
El comportamiento de Hu confirma su conservadurismo. 
Hu dio luz verde a la represión militar en el Tibet en marzo de 1989, dando marcha atrás a una política liberadora introducida por el ex Secretario General del partido, Hu Yaobang, y fue uno de los primeros líderes provinciales en apoyar la represión en Tiananmen. 
Hu, además, tiene fuertes visiones antiestadounidenses, a pesar de que se piensa que su hija tiene un pasaporte de Estados Unidos. Aunque la Escuela Central del Partido que Hu ha encabezado desde 1993 es ahora más liberal y más atrevida, él tuvo poco que ver con ese cambio, el cual fue instigado por otros y aprobado por Hu después de buscar el consejo de Jiang. 
Es casi seguro que el tema de la reforma significativa salga a la superficie en una etapa temprana del periodo de Hu. 
Al interior del partido se están formando ciertas fuerzas, como lo evidencian una serie de encuestas, artículos periodísticos y debates académicos, que podrían llevar a una separación en cuanto al tema de la reforma durante el primer periodo de Hu. 
Una separación del estilo se dio en el periodo 1986-89, contribuyendo a las inicialmente confusas reacciones del partido frente a las protestas de Tiananmen. 
Si Hu es incapaz de hacer algo al respecto durante sus primeros cinco años, podría ser suplantado, informalmente si no ha de ser formalmente, por otros que sí están dispuestos a adoptar el cambio. 
Entonces, ¿cómo responderá Hu? 
¿Verá, como Gorbachev, la inscripción en la piedra y encabezará la carga? 
¿O será hecho a un lado por otras personas que están dispuestas a modernizar el sistema político de China de una manera más agresiva? 
Los principales rivales de hu son Li Ruihuan, el exalcalde liberal de Tianjin que asumirá el liderato del parlamento chino en marzo próximo, y Zeng Qinghong, el colaborador más cercano de Jiang y que ahora encabeza el Departamento de Organización del partido. 
Li llamó a una expanción de las elecciones competitivas directas hasta el nivel provincial, así como a una mayor libertad de prensa. 
Zeng considera que movilizarse hacia un sistema político más plural es crítico para que el partido pueda continuar gobernando como una gran coalición de los principales grupos del país. 
En discursos internos, Zeng dijo que China podría considerar realizar elecciones nacionales siempre y cuando éstas no amenazen la unidad nacional, la cohesión étnica o la estabilidad social. 
Tanto Li como Zeng dicen insistentemente que los grupos directivos deben aprender del sistema democrático estadounidense. 
Zeng incluso mantiene relaciones secretas pero cercanas con grupos prodemocráticos de ultramar y, según piensan algunos analistas, revertiría el veredicto oficial de las protestas de Tiananmen de 1989 y anularía la prohibición impuesta a los partidos de oposición y a la prensa libre si tuviera oportunidad de hacerlo. 
De tal forma, la cuestión central de la reforma política depende de qué hombre gane más ventaja. 
Zeng es un maestro de la manipulación que, tan pronto como tuviese la oportunidad, derrotaría fácilmente al cauteloso Hu. 
En alianza con Li formarían una fuerza extraordinaria, una que probablemente disfrutaría del apoyo de alto nivel de los viejos del partido como Wan Li, Qiao Shi y Tian Jiyun. 
También es probable que disfrutasen del apoyo del todavía no especificado líder de la "quinta generación" que deberá reemplazar a Hu en 2012, alguien que posiblemente será un líder de nivel provincial con fuertes credenciales reformistas. 
Al interior del partido en general está creciendo un poderoso grupo de electores que apoyaría a Li y a Zeng si adoptaran el estandarte de la reforma haciendo a Hu temblar. 
Casi imperceptiblemente ante los ojos del mundo externo, los últimos cuatro años de China han atestiguado un sobresaliente brote de escritos acerca de la reforma política provenientes de todos los rincones del espectro político. 
Las ideas difieren, pero en general hay un acuerdo en el renglón de una liberalización política más rápida y de más libertades civiles. 
Hu, entonces, podría convertirse en una mera cita al calce de la historia, un puente entre el corrupto y dividido estado de Jiang Zemin y el liderazgo democratizador de Zeng Qinghong o algún otro reformista. 
Como Yuri Andropov y Konstantin Chernenko, quienes gobernaron la URSS entre 1982 y 1985, Hu podría escurrirse hasta las oscuras profundidades de la memoria por no estar dispuesto a enfrentar la reforma política de manera directa. 


El camino a seguir en la política financiera global 
La globalización financiera está creciendo explosivamente. 
No obstante, al tiempo que los principales ministros de finanzas y banqueros centrales del mundo se reúnen este mes en Washington para la reunión semestral de los órganos de gobierno del Fondo Monetario Internacional, persiste la parálisis de las políticas. 
Sencillamente no hay un acuerdo sobre cómo abordar problemas flagrantes como el déficit comercial cada vez más frágil de Estados Unidos o la disfunción financiera de varios mercados emergentes. 
Esta parálisis tiene tres capas. 
En primer lugar, los países ricos son muy renuentes a aceptar cualquier plan colectivo que afecte sus propias maniobras de política interna. 
Estados Unidos es el peor transgresor. 
A los secretarios del tesoro estadounidenses siempre les ha encantado pregonar a sus colegas extranjeros la perfección económica de Estados Unidos y decirles por qué todos los países deberían tratar de emularlo. 
No importa que esa lógica corra ahora el peligro de venirse abajo junto con el mercado inmobiliario del país; el Secretario del Tesoro, Hank Paulson, se ceñirá a ella. 
Pero el hecho de que Estados Unidos se disponga a pedir préstamos por casi 900 mil millones de dólares al resto del mundo difícilmente es señal de la fuerza estadounidense y la debilidad extranjera. 
Es difícil resumir de manera tan sucinta la cacofonía de las voces europeas. 
Los franceses se muestran muy ambivalentes respecto a la globalización, como si se tratara de una fuerza invasora más. 
Los ingleses tienen una perspectiva casi opuesta. 
Sin embargo, por lo general los europeos coinciden en que sus sociedades producen los mejores modos de vida aunque sus economías sean menos eficientes que la estadounidense en un sentido darwiniano. 
Así, los ministros de finanzas europeos tampoco estarán ansiosos por aceptar que se necesitan cambios importantes de política para lidiar con los riesgos de la globalización financiera. 
Los japoneses, como es típico, tratan de guardar silencio. 
Dado que son los grandes beneficiarios de la globalización, quieren evitar las críticas a sus políticas comerciales y financieras, las cuales podría alegarse que siguen siendo considerablemente más proteccionistas que las de sus contrapartes en otros países ricos. 
Y ciertamente no desean que se les presione para pedir disculpas por los más de 800 mil millones de dólares en reservas extranjeras que tienen secuestrados y que adquirieron para resistir la apreciación del yen. 
Los países en desarrollo también tienen responsabilidad. 
Muchos de los encargados del diseño de políticas siguen creyendo que la apertura a los flujos de capital internacional impuesta desde el exterior fue la principal culpable de las crisis financieras de los años 1990 –una opinión a la que desafortunadamente un pequeño número de académicos de tendencias de izquierda dan cierta respetabilidad intelectual. 
Se olvida que la mayoría de esas crisis se podrían haber evitado, o al menos mitigado sustancialmente, si los gobiernos hubieran dejado que sus divisas flotaran frente al dólar, en lugar de adoptar rígidamente tipos de cambio fijos. 
En cambio, el coco de la globalización financiera se utiliza como pretexto para seguir manteniendo sistemas financieros internos ineficientes y monopólicos. 
La incapacidad de los sistemas financieros internos atrasados para asignar eficientemente las inversiones es uno de los principales factores que hacen que los recursos salgan de los países pobres y se vayan a Estados Unidos. 
Por último, pero no por ello menos importante, el FMI, en su calidad de organismo multilateral encargado de mantener la estabilidad financiera global, debería mostrar más liderazgo. 
En efecto, es tal vez el único actor con la legitimidad política e intelectual universal para encontrar el camino a seguir en lo que se refiere a las acciones colectivas para abordar la globalización financiera. 
Desafortunadamente el FMI está paralizado por la necesidad de confrontar algunos problemas de gobernanza interna, el mayor de los cuales es la falta de una manera sensata de recalcular las cuotas de votación de los países a medida que su influencia en la economía global evoluciona. 
En particular, se necesita urgentemente un aumento radical del peso del voto asiático. 
Entonces, ¿qué deben hacer los ministros cuando se reúnan en Washington? 
En primer lugar está la vieja letanía de respuestas de política que se necesitan para abordar los desequilibrios comerciales globales. 
Estas incluyen una mayor disciplina fiscal en Estados Unidos, mayor recurso a la demanda interna tanto en Europa como en Asia, y tipos de cambio más flexibles en Asia. 
Pero es hora de ir más allá y comenzar un cabildeo agresivo a favor de una liberalización financiera más acelerada en el mundo en desarrollo. 
Es cierto que la mayoría de los estudios indican que los países en desarrollo deberían liberalizar su comercio antes de abrirse abruptamente a los mercados financieros internacionales. 
También deben adoptarse políticas macroeconómicas estables y evitar al mismo tiempo los tipos de cambio fijos. 
Sin embargo, muchos países en desarrollo van muy avanzados en el logro de estas precondiciones. 
Irónicamente, los malos recuerdos del prematuro primer intento del FMI para promover la liberalización a largo plazo del mercado de capitales siguen siendo un obstáculo hoy en día. 
El intento del FMI de plasmar en su carta la liberalización del mercado de capitales, que se dio en medio de la crisis financiera asiática de los años 1990, fue un desastre de relaciones públicas. 
Pero ahora es tiempo de volver a estudiar la idea, al menos en una forma modificada y más matizada. 
Los sistemas financieros débiles de los mercados emergentes son un obstáculo importante para el desarrollo equilibrado. 
También son uno de los principales factores que inciden en los desequilibrios comerciales globales. 
Resultará controvertido presionar por una mayor liberalización del mercado de capitales después de la debacle de los años 1990. 
Pero la idea central era correcta entonces y sigue siéndolo ahora. 
A falta de mejores mecanismos de asignación de capitales, el crecimiento global en este siglo se desacelerará mucho antes de lo que debería. 
Los encargados del diseño de las políticas no pueden huir por siempre de esa realidad. 

La salida de Iraq 
Por fin se ha llegado al punto en que en Iraq tode el mundo ostensiblemente quiere lo mismo: la salida del país de las fuerzas de la coalición. 
La reciente filtración de un documento del Ministerio de Defensa británico sobre el retiro de las tropas pone de relieve ese deseo. 
La única pregunta es cómo satisfacerlo. 
Mientras las fuerzas de la Coalición sigan ahí, es probable que la violencia aumente. 
Pero si salen, también aumentará, pero más rápido. 
Así, la verdadera pregunta es cómo alcanzar el punto donde Iraq cuente con una policía y un ejército a los que se pueda confiar el mantenimiento de la ley y también del orden. 
Se debe avanzar mucho para siquiera acercarse. 
A pesar del valor de los muchos iraquíes que ingresan al ejército o a la policía, no debe sorprender que algunos puedan tener motivos que no sean tan puros. 
En el norte de Iraq se están saldando viejas cuentas y se ha introducido una segregación étnica de facto en zonas como Irbil que tradicionalmente eran diversas. 
En otras áreas se ha introducido por la fuerza la ley de la sharia. 
Entonces, ¿cómo puede Iraq crear servicios uniformados a los que se pueda confiar la aplicación de la ley de manera eficiente e imparcial sin consideraciones étnicas, religiosas o de género? 
La respuesta tradicional es reclutar, entrenar e inculcar los "valores correctos". 
Pero no hay tiempo suficiente para eso. 
Se necesitan otros métodos. 
En ausencia de un sistema de valores profundamente arraigado, Iraq necesita organizaciones de la sociedad civil que hagan que la policía y el ejército rindan cuentas. 
Podrían adoptar distintas formas, pero lo importante es que de verdad sean incluyentes a nivel local y que reciban apoyo de las estructuras de poder distritales, regionales y nacionales cuando señalen que hay abusos. 
Si hay un escrutinio local y el refuerzo y reconocimiento nacional del valor de ese escrutinio, entonces es probable que la mayoría de los miembros de las fuerzas uniformadas se comporten de manera apropiada --y que se les pueda identificar y castigar más fácilmente si no lo hacen. 
Esto podría parecer demasiado optimista, pero en Afganistán, un país similar a Iraq en muchos aspectos, hay grupos que están trabajando para lograr esa meta. 
La Cooperación para la Paz y la Unidad (CPAU) ofrece un modelo de la forma en que esto se puede hacer. 
En Afganistán, al igual que en Iraq, la prioridad de la gente común ha sido lograr una reducción de la violencia. 
La CPAU trabajó en todo el país durante los últimos tres años para establecer Comités de Paz a nivel distrital, apoyados por Consejos de Paz satélite en los pueblos. 
La iniciativa se enfrenta a una cultura en la que la violencia está tan arraigada que alguna vez los niños aprendieron aritmética contando el número de soldados soviéticos muertos. 
Por lo tanto, los Comités buscan que todos los sectores de la comunidad --incluyendo maestros, líderes tribales y religiosos, mujeres, policías, soldados, jueces y empresarios-- trabajen juntos para diseñar formas no violentas para resolver conflictos. 
Aunque la supervisión no ha sido una parte formal del papel de los comités hasta ahora (se prevé que lo sea en el futuro), el simple hecho de que la policía, el ejército y el poder judicial formen parte de estos comités los pone en contacto con el resto de la comunidad, ofrece retroalimentación y comienza a crear confianza. 
Algunos resultados son notables. 
En un taller, el comandante militar local asistió un par de horas por cortesía y terminó quedándose toda la semana. 
Al final se disculpó por su pasado violento y se comprometió a desarmar a su ejército privado de 2,000 miembros. 
Ahora visita regularmente las oficinas del Comité. 
En Iraq, proyectos como el Centro de Enlace Humanitario en Kirkuk están empezando a cumplir una función de supervisión al ofrecer a la población local, diversa en lo étnico, la oportunidad de presentar sus quejas y de recibir ayuda para resolverlas. 
Pero con demasiada frecuencia, incluso cuando se da un fallo judicial, éste no se aplica a causa de la intimidación. 
Las fuerzas estadounidenses y británicas ya han hecho mucho trabajo positivo para fortalecer a la sociedad civil. 
No se oye hablar de los talleres para habilitar a las mujeres o la organización exitosa de elecciones de pequeña escala en todo el país. 
Pero movilizar a la sociedad civil es un reto enorme, sobre todo cuando, como en el caso de Iraq, se necesita hacer rápidamente y a gran escala. 
La fuerza militar sigue siendo necesaria, pero también lo son los incentivos para deponer las armas, incluyendo perspectivas de oportunidades económicas que sean más lucrativas que el crimen y la extorsión. 
Afortunadamente, crear capacidad para la sociedad civil es tan barato como importante. 
El Centro de Enlace Humanitario atiende a todo Kirkuk a un costo anual de apenas 75,000 dólares. 
Con 10 millones de dólares esos centros se podr��an replicar 100 veces --y sobraría bastante. 
El reto es comprometerse con ese enfoque, reforzar y dar un apoyo total a la gente valiente que encara el desafío de pedir cuentas al poder. 
De otra forma, es poco probable que el pueblo iraquí obtenga la seguridad que, después de tantos años de sufrimiento, necesita con urgencia. 

La imposible fuerza del dólar débil 
Hasta 1997, el déficit en cuenta corriente de Estados Unidos era relativamente pequeño, apenas el 1% del PIB. 
Desde entonces, el déficit ha crecido dramáticamente, a 2.7% del PIB en 1999, 3.5% en 2001, y se estima que llegará al 4.7% este año. 
Hay que esperar más de lo mismo en 2004, cuando el déficit en cuenta corriente habrá de llegar al 5.1% del PIB, a pesar de los pronósticos de que la economía de los EU crecerá significativamente más rápido que la de la mayoría de sus socios comerciales. 
¿Cuánto tiempo más seguirá el mundo financiando el déficit externo de Estados Unidos? 
¿Qué pasará cuando deje de hacerlo? 
Es claro que el déficit en cuenta corriente de Estados Unidos es insostenible. 
Como solía decir el economista Herb Stein, asesor del presidente Richard Nixon, si algo es insostenible, entonces algún día acabará. 
Yo pensaba que el déficit en cuenta corriente de los EU acabaría cuando el resto del mundo se "equilibrara" (cuando Japón se recuperara de su estancamiento de una década, y cuando Europa occidental restructurara su economía, estimulando la demanda agregada y reduciendo su tasa de desempleo a un nivel razonable). 
Pero con cada año que pasa, el "equilibrio" (un crecimiento rápido en el resto del mundo que impulse la demanda por exportaciones de los EU) se ha hecho cada vez menos probable. 
La otra forma en la que podría acabar el déficit en cuenta corriente sería que el flujo de capitales hacia los Estados Unidos se detuviera. 
Como solía decir Rudi Dornbusch (quien me precedió como autor de esta serie de artículos) los flujos insostenibles de capital siempre duran mucho más de lo que los economistas, que tienden a enfocarse en los factores fundamentales, creen posible. 
Los inversionistas que financian los flujos de capital y el país que recibe el dinero siempre salen con razones por las que esta vez sí son sostenibles, porque reflejan alguna supuesta transformación permanente en los factores fundamentales. 
Dornbusch sostenía que el autoengaño masivo hace que los flujos continúen mucho después del momento en que se deberían haber interrumpido. 
Pero cuando terminan, la velocidad a la que los flujos cambian de dirección toma a todo el mundo (incluso a los economistas que vigilan los factores fundamentales) por sorpresa. 
Cuando el cambio de dirección de los flujos golpee a los EU, es claro que el valor del dólar caerá en un 25-50%. 
La magnitud exacta dependerá de la velocidad a la que los estadounidenses cambien sus patrones de gasto de las importaciones a bienes producidos internamente, y del nivel de las expectativas de una recuperación del tipo de cambio del dólar que se necesite para convencer a los inversionistas de conservar valores estadounidenses mientras se da ese cambio. 
En México en 1995, en el Este de Asia en 1997-1998 y en Argentina en 2002, el colapso del valor de las divisas provocó enormes problemas: a medida que los tipos de cambio cayeron, el valor en moneda local de la deuda a extranjeros vinculada al dólar se disparó, y aumentó el peligro de que se presentara una bancarrota nacional. 
Hubo de todo: recesiones profundas, altas tasas de interés real y caos financiero (aunque el entonces secretario del tesoro de los EU, Robert Rubin, Michel Camdessus y Stanley Fischer del FMI y muchos políticos y banqueros centrales de México y de Asia oriental evitaron con habilidad que por lo menos las dos primeras cirsis se hicieran mucho más destructivas de lo que fueron). 
Pero si el valor del dólar cae súbitamente, los EU seguirán otro camino. 
Al igual que en México, Asia oriental y Argentina, las deudas internacionales de Estados Unidos están denominadas en dólares. 
A diferencia de México, Asia oriental y Argentina, el dólar es la divisa de Estados Unidos. 
A diferencia de otros países, una caída en el valor real del dólar reduce el valor real de las deudas internacionales brutas de Estados Unidos. 
Una caída en el valor del dólar reduce los niveles de vida de los estadounidenses, pero no causa el tipo de crisis de liquidez y de solvencia que hemos visto con tanta frecuencia durante la última década (al menos no si las principales instituciones financieras de Nueva York tienen inventarios de derivados bien protegidos; si no, todo puede suceder). 
Por ello, el fin de los flujos de capital hacia los EU no debe generar preocupaciones sobre falta de solvencia y el desorden financiero que provocó recesiones en México y Asia oriental y una profunda depresión en Argentina. 
Las crisis de las divisas en México, Asia oriental y Argentina empobrecieron principalmente a los trabajadores que perdieron sus empleos, a aquéllos cuyas deudas en divisas duras se dispararon, y a los inversionistas de países ricos que tuvieron que renegociar condiciones con deudores insolventes. 
Es probable que una caída rápida del dólar tenga un impacto muy diferente: empobrecerá principalmente a los trabajadores cuyos productos se exportan a Estados Unidos y a los inversionistas con activos denominados en dólares que verán cómo se diluye el valor de sus inversiones. 
La devaluación del dólar sólo afectará secundariamente a los estadounidenses que consumen bienes importados o que trabajan en empresas que distribuyen esos bienes a los consumidores. 
Entonces, ¿por qué si no hay temor de una falta de solvencia continúan los flujos de capital hacia Estados Unidos? 
Los inversionistas del exterior pueden ver la magnitud del déficit comercial, calcular la caída del dólar necesaria para eliminarlo y reconocer que la tasa de interés y los diferenciales de utilidad en acciones de invertir en los EU son insuficientes para compensar el riesgo de que sea el mes que viene cuando los flujos de capital hacia los EU comiencen a detenerse. 
El hecho de que una proporción tan alta del riesgo de una caída del dólar recaiga en quienes invierten en Estados Unidos significa que los flujos de capital ya se han prolongado mucho más de lo que cualquier economista atento a los factores fundamentales (incluyéndome a mí) habría creído posible. 
¿Qué cuentos se están contando actualmente los inversionistas alejados de Estados Unidos para justificar el seguir aumentando su riesgo ante una depreciación del dólar? 
Sabemos que tarde o temprano dejarán de creer esos cuentos, y sabemos lo que pasará cuando lo hagan. 
Pero ningún economista puede decir cuándo es "cuando". 

Errores de medición de la pobreza 
ROMA – A principios de 2012, Robert Zoellick, presidente saliente del Banco Mundial, anunció que el Objetivo de Desarrollo del Milenio de reducir a la mitad la pobreza mundial con respecto a su nivel de 1990 se había logrado en 2010, cinco años antes de lo fijado. 
Sin embargo, muchos analistas han cuestionado las estimaciones del Banco Mundial basadas en la actual línea de pobreza, que se había elevado de $1 a $1,25 por día en términos de paridad de poder de compra (PPP). 
Los críticos argumentan que, por razones metodológicas, la línea de pobreza basada en la PPP distorsiona su prevalencia en el mundo. 
Por ejemplo, en cada una de las tres rondas del Programa de Comparación Internacional del Banco Mundial realizadas hasta hoy se ha definido la línea de pobreza de manera diferente, lo que subraya la debilidad de la actual manera de medirla. 
De hecho, si se toma en cuenta la inflación en los Estados Unidos, la línea de pobreza se debería haber elevado a $1,45 por día en 2005. 
Para mejorar las estimaciones globales de pobreza (que, en el caso del Banco Mundial, abarcan tres décadas a contar de 1981) es necesario superar tres problemas de peso: falta de datos de estudios en terreno, errores en la ejecución de los mismos y errores en las conversiones de la PPP. 
Lamentablemente, el Banco Mundial los ha evadido o abordado de manera inadecuada. 
En primer lugar, muchos países carecen de datos de estudios que muestren cómo se distribuyen los ingresos y el consumo entre sus ciudadanos. 
El Banco Mundial evita el problema suponiendo que el índice de pobreza de un país en esta situación corresponde al promedio regional. 
Sin embargo, con este enfoque se ha acabado por asignar a Corea del Norte básicamente el mismo índice de pobreza que a China, a pesar de recibir de ella ayuda alimentaria con regularidad. 
En segundo lugar, el Banco Mundial acepta datos de estudios acríticamente, incluso cuando contradicen datos de otras fuentes. 
Por ejemplo, sus datos sugieren que el gasto per capita por hogar en India ha aumentado en apenas un 1,5% al año desde principios de los años 90, lo que implica que el indio promedio gastó $720 en 2010. 
Sin embargo, los datos de las cuentas de ingresos nacionales muestran un aumento anual del 4,5% a lo largo de las últimas dos décadas, lo que se traduce en un gasto per capita de $1.673 en 2010, cerca de 2,5 veces la estimación del Banco. 
Del mismo modo, los estudios del Banco Mundial estiman que cerca de 90 millones de personas forman la clase media en la India, a pesar de que el país cuenta con más de 900 millones de abonados a teléfonos móviles y 40 millones de automóviles. 
Contradicciones así reflejan importantes discrepancias de medición que, en el caso de la India, podrían ascender a cientos de millones de personas. 
El tercer mayor reto es la utilización de estimaciones de la PPP, medidas en monedas nacionales, para convertir datos de estudios en estimaciones de pobreza globales que expresen las diferencias del costo de la vida entre países. 
Puesto que las conversiones de las que hace uso actualmente el Banco Mundial se basan en un ejercicio internacional realizado en 2005, no toman en consideración factores recientes que afectan de manera importante a los pobres y los vulnerables, como el gran aumento de los precios de los alimentos básicos. 
Más aún, las conversiones de la PPP tienen poca significación en el caso de algunos países, especialmente China. 
En lugar de permitir la realización de estudios en una muestra aleatoria de lugares (lo cual es necesario para garantizar la precisión), China restringió su recolección en unas pocas áreas urbanas. 
Los datos resultantes mostraron que los precios chinos son un 40% superiores a lo que hasta entonces se pensaba, lo que llevó a recalcular los estándares de vida chinos para reducirlos en cerca de la misma proporción. 
Si se toman por su valor nominal, los estudios de precios junto con los índices de crecimiento de China sugieren que en 1981 la nación era tan pobre como el país más pauperizado de la actualidad, con un consumo personal promedio por debajo del nivel actual de Liberia, otro país al que China entrega importantes niveles de ayuda. 
Si bien la última tasa de conversión de PPP del Banco hace estimar que los pobres en China ascienden a 173 millones, la tasa anterior habría sugerido que solo 69 millones de chinos vivían bajo la línea de la pobreza. 
Las declaraciones de éxito o fracaso no tienen mucho peso si se basan en un sistema tan lleno de fallos para entender la pobreza en el mundo. 
Se necesita con urgencia un mejor indicador que aborde, en lugar de evadirlos, los tres principales problemas que obstaculizan las estimaciones globales. 

La debilidad del dólar fuerte 
Siempre es riesgoso escribir sobre los tipos de cambio. 
Si una divisa está cayendo, puede muy bien estarse recuperando para cuando aparece publicado el artículo. 
No obstante el tema de cómo pensamos sobre los tipos de cambio y su manejo apropiado es perenne. 
Así, lo que está a discusión ahora no es el debilitamiento del dólar sino lo que los funcionarios de EU piensan hacer al respecto. 
Paul O'Neill, el extrovertido Secretario del Tesoro de EU, insinúa que es poco lo que EU podría o querría hacer para apuntalar al dólar. 
Sus comentarios han sido criticados por algunos como un abandono de la política de dólar fuerte que fue el sello característico de la administración Clinton. 
Una de las responsabilidades de los líderes de la economía es disipar los mitos económicos (ciertamente, no crearlos). 
La política de "dólar fuerte" representa un ejemplo atroz de mito económico. 
Parecía dar a entender que el Tesoro de los EU podría (y lo haría) mantener el dólar fuerte, y que un dólar fuerte es bueno para el país. 
Cuando yo era presidente del Consejo de Asesores Económicos del Presidente, me preguntaban con frecuencia si yo apoyaba la política de dólar fuerte. 
Yo contestaba que creía en un "dólar equilibrado". 
En otras palabras, los tipos de cambio no son distintos que otros precios. 
Como el precio de las manzanas y las naranjas, son las fuerzas del mercado las que deben determinarlo. 
Cualquiera que afirmara que cree en una "política de naranjas fuertes" sería objeto de burlas. 
Sin embargo, algunos de quienes parecen tener la mayor fe en las fuerzas del mercado tratan a los tipos de cambio como si estuvieran gobernados por leyes distintas de las que privan en el resto de la economía, de manera que una palabra o incluso una mirada de un ministro de finanzas podría llevar a las divisas a elevarse o a desplomarse. 
Por supuesto hay un grado considerable de irracionalidad en los mercados de divisas. 
Keynes alguna vez describió a los mercados de activos como concursos de belleza, en los que el objetivo no es determinar cuál es la persona más hermosa, sino cuál es la que otros considerarán como la más bella. 
La objetividad en los mercados de divisas consiste con frecuencia, en efecto, en adivinar qué es lo que otros están pensando. 
Sin embargo, incluso si la intervención gubernamental puede tener un efecto sobre los tipos de cambio en el corto plazo, a un plazo mayor lo que importa son los principios del mercado. 
El gobierno puede desempeñar un papel legítimo para limitar la volatilidad excesiva, pero si los fundamentos económicos subyacentes no son lo que guía el tipo de cambio, ¿cuál es la base de nuestra confianza en el sistema de mercado? 
La fe en nociones equivocadas inevitablemente conduce a desatinos mayores. 
En una ocasión, un reportero cuestionó al Tesoro de los EU acerca de los efectos adversos del dólar fuerte sobre las exportaciones (en ese entonces, las ventas de autos y otras exportaciones estaban resultando perjudicadas). 
La respuesta fue que un dólar fuerte era signo de una economía fuerte, y que una economía fuerte refuerza la capacidad de exportación. 
Pero por supuesto, ni siquiera el Tesoro de los UE, por poderoso que pueda ser, es capaz de anular las leyes económicas. 
Las curvas de la demanda son descendentes: normalmente, a precios más altos habrá menor demanda de productos estadounidenses, y un dólar fuerte significa que los productos del país son más caros. 
Tal vez la objeción más importante a la política del dólar fuerte sea que promueve justamente esta confusión entre un dólar fuerte y una economía fuerte. 
No debemos apegarnos emocionalmente más al tipo de cambio que a cualquier otro precio. 
Un tipo de cambio fuerte desalienta las exportaciones, y cuando una economía se enfrenta a un desempleo creciente, puede empeorar una mala situación. 
Por otra parte, un tipo de cambio más alto puede llevar a una inflación menor, a medida que los precios de las importaciones disminuyen. 
Cuando la inflación es la preocupación principal, un tipo de cambio fuerte puede ser bueno para la economía. 
La política del dólar fuerte apesta a un nacionalismo económico que no está a tono con la era de la globalización. 
Si el dólar es fuerte, entonces el euro o el yen son débiles. 
¿Cómo deben de responder los líderes políticos y económicos de otros países? 
¿Deben simplemente estar de acuerdo con la política del dólar fuerte, aunque ello implique una política de euro o de yen débil? 
Lo que se requiere es un debate con los EU, ya que el dólar fuerte ha conducido a una situación anómala: el país más rico del mundo parece no ser capaz de vivir con lo que tiene y constantemente se ve obligado a pedir miles de millones de dólares en préstamos del exterior para financiar sus enormes déficit comerciales. 
El dólar fuerte (en mucho mayor medida que el proteccionismo japonés) aceleró el déficit bilateral con Japón. 
También contribuyó al proteccionismo interno, reflejado en las nuevas tarifas de los EU al acero. 
Ya es tiempo de enterrar este disparate de la política del dólar fuerte. 
Habría que felicitar a Paul O'Neill por contribuir en este esfuerzo. 
Tal vez ahora podamos comenzar a pensar con seriedad en la creación de un sistema económico internacional que reconozca los efectos devastadores que la volatilidad del mercado entre las divisas más importantes tiene sobre los países menos desarrollados, y que garantice una mayor estabilidad. 
Durante mucho tiempo hemos culpado a las víctimas. 
Eso simplemente nos ha permitido evadir la necesidad de hacer un análisis profundo del sistema mismo. 

La riqueza de especies 
Aunque existe un amplio consenso entre la comunidad científica en el sentido de que la pérdida de diversidad biológica es una de las más serias amenazas ambientales, el público no está tan conciente de la magnitud del peligro. 
Los ecólogos y otros científicos del medio ambiente tienen parte de la culpa por no haber logrado hacer que sus preocupaciones sean importantes para la gente común. 
Pero quienes hacen más difícil su reto son aquéllos que afirman que los temores sobre la reducción de la biodiversidad son una conspiración de los fanáticos del ambiente para poner a la naturaleza por encima de la gente. 
Nada podría estar más alejado de la verdad. Las amenazas a la biodiversidad pueden significar la pérdida de elementos clave de los sistemas de soporte de la vida humana, y por lo tanto ponen en peligro nuestro bienestar personal y económico. 
Ya no se pueden retrasar las medidas correctivas. 
Quienes sostienen que la crisis de la biodiversidad es inventada, o que al menos está inflada, suelen señalar las estimaciones a veces exageradas que aparecen en la prensa sobre los ritmos de extinción. 
Los críticos aprovechan esas exageraciones para decir que en realidad el problema no es tan grave. 
Falso. 
Las extinciones son apenas la punta del iceberg. 
Concentrarse en cuántas especies se han extinguido o se extinguirán opaca el hecho de que un gran número de especies se han visto muy reducidas en sus hábitats debido principalmente a las actividades humanas. 
Nos apropiamos de tierras y recursos para nuestro uso, generamos desechos dañinos e introducimos especies ajenas que desplazan a las nativas. 
Las especies extintas o en peligro de extinción son un indicador de un problema mucho mayor. 
Es poco consuelo el que una especie sobreviva si lo hace a apenas una fracción de su abundancia histórica, o si se ve restringida a una pequeña franja del lugar donde prosperaba. 
Esas reliquias pueden escapar del cementerio de las especies, pero ya no ofrecen a la humanidad los servicios que solían prestar. 
Tenemos entonces que encontrar sustitutos que son más costosos y menos satisfactorios. 
Por ejemplo, las poblaciones de peces marinos que alguna vez fueron fuente confiable de alimento para miles de millones de personas y parte vital de las economías nacionales han sido diezmadas. 
Muchas de esas especies, como el bacalao de Terranova, que durante siglos fueron el sostén de pesquerías enormes, se han visto reducidas a una pequeña proporción de sus niveles anteriores. 
Las poblaciones de salmón están en peligro en toda la costa oeste de EU y ahora la principal fuente de ese producto para restaurantes y supermercados es la acuacultura, ecológicmente insostenible. 
Estamos reduciendo a las pescaderías a especies más pequeñas y menos atractivas, y la situación podría empeorar mucho si desaparecen. 
¿Por qué importa la pérdida de biodiversidad? 
Es claro que la pérdida de especies de peces afecta nuestros paladares y pone en riesgo una parte de nuestra provisión de alimentos. 
Pero hay mucho más en juego. 
Tanto en los sistemas naturales como en los administrados, la biodiversidad nos provee de alimento, fibra y combustible. 
También explotamos sistemas naturales para obtener fármacos. 
En efecto, la mayoría de los medicamentos disponibles en el mercado tienen sus orígenes directos o indirectos en la diversidad de la vida vegetal o microbiana. 
Esto no es simplemente historia antigua, irrelevante en la era de la biología molecular: los compuestos derivados de la naturaleza, como el taxol, siguen ofreciendo algunas de las vías más prometedoras para el tratamiento del cáncer y otras enfermedades. 
A medida que la biodiversidad se reduce, perdemos un acervo enorme de información y curas potenciales. 
Los sistemas naturales también suministran purificación natural para el aire y el agua, proveen a la agricultura de polinizadores, regulan nuestro clima y reciclan los elementos de los que dependen nuestros sistemas de soporte de la vida. 
A medida que perdemos sistemas naturales y biodiversidad, disminuye nuestra calidad de vida y queda en peligro nuestra existencia. 
Entonces, ¿por qué no se han unido los pueblos del mundo para resolver el problema? 
La respuesta es demasiado conocida. 
La competencia entre países y pueblos coarta la cooperación, y los conflictos regionales y globales obstruyen los caminos hacia un futuro sustentable. 
Hay pocos incentivos, incluso a nivel local, para adoptar una visión de largo plazo y para moderar nuestra tendencia a consumir, a fin de beneficiar a toda la humanidad. 
Como resultado, nos olvidamos del futuro. 
Como individuos nos preguntamos, si otros no van a moderar sus actividades, ¿por qué lo tengo que hacer yo? 
Los gobiernos utilizan la misma lógica, y eso hace más difícil llegar a acuerdos para diseñar convenciones eficaces sobre biodiversidad a fin de conservar los recursos que están desapareciendo. 
Para la pérdida de la biodiversidad, como para muchos otros retos ambientales, el problema es que los costos sociales no se reflejan en los precios del mercado. 
La naturaleza humana es tal que no se puede contar con actos voluntarios, ya sea por parte de individuos o de naciones, para encabezar la moderación de las tendencias al despilfarro a escala tan grande. 
Por ello, tenemos que reforzar los circuitos de retroalimentación y crear incentivos más poderosos para la adopción de comportamientos que favorezcan el bien común, incluyendo el de las generaciones futuras. 
Para poner un ejemplo, debido a que el gobierno de Costa Rica le paga a los terratenientes privados por conservar la biodiversidad y por otros servicios ambientales, las tasas de deforestación en ese país han caído sensiblemente. 
También necesitamos convenciones internacionales para cambiar los sistemas de contabilidad de manera que incluyan los costos sociales de nuestro comportamiento, como lo proponen organizaciones como el Instituto Beijer para la Economía Ambiental, con sede en Estocolmo. 
Los incentivos para reforzar las prácticas orientadas a conservar la biodiversidad deben aplicarse a todos niveles si queremos que incidan sobre sobre las acciones individuales y las normas sociales. 
Sin acciones colectivas, nos enfrentamos a un futuro desolador con una creciente desaparición de la biodiversidad y un descenso continuo de la calidad de la vida. 

El titán fatigado 
PARÍS – La actual “guerra de divisas” que probablemente dominará las discusiones en la próxima cumbre del G-20 en Seúl se tiene que analizar en el contexto del nuevo panorama de poder –un panorama que se ha transformado, tan sólo en dos años, debido a la primera crisis de la economía globalizada. 
Las consecuencias económicas de la crisis han dejado a una serie de países desarrollados en una depresión severa y luchando para lograr una recuperación saludable. 
En contraste, los países con mercados emergentes, después de un breve retroceso, han logrado volver a encender sus motores de crecimiento y están avanzando con toda fuerza acumulando tasas de crecimiento impresionantes. 
También han habido consecuencias monetarias y financieras. 
Aunque ninguna moneda reúne aún las condiciones para remplazar al dólar como moneda de transacción y reservas mundiales, “este privilegio exorbitante”, como señaló Charles de Gaulle, ha sido objeto de ataques furtivos. 
En marzo de 2010, el grupo de la ASEAN+3, que incluye a China, Japón y Corea del Sur, estableció un fondo de reserva de 120,000 millones de dólares en virtud de la denominada “Iniciativa Chiang Mai.” 
Esta vez, a diferencia de 1997, los Estados Unidos ni siquiera intentaron atacar este “Fondo de divisas asiático” embrionario. 
Después de manejarlo bien al principio, Europa cayó en aguas turbulentas cuando se tuvo que enfrentar con la perspectiva de impago de la deuda pública por parte de Grecia. 
La crisis de la crisis mostró la frágil gobernanza de la eurozona y revivió las dudas sobre la viabilidad de una unión monetaria con grandes diferencias de competitividad entre sus miembros. 
La crisis también ha intensificado los problemas políticos. 
Japón, sin duda, el más golpeado por la recesión global, encara una crisis cada vez más dura de tipo moral, demográfica y de gobernanza, que se puso de manifiesto durante su reciente pérdida, frente a China, de su posición como segunda economía más grande del mundo. 
En Europa, las riñas entre los líderes revelan la falta de solidaridad que sustentan los ideales europeos y muestra plenamente la persistencia de los egoísmos nacionales contra los cuales el proyecto europeo había logrado definirse desde el fin de la Segunda Guerra Mundial. 
Finalmente, la crisis ha dañado seriamente el dominio ideológico de Occidente. 
En décadas previas, las crisis financieras a menudo se originaban en las economías emergentes, patrocinadas santurronamente por el “virtuoso” Occidente y sus instituciones. 
Esta vez, impulsada por el dogma de la capacidad de recuperación del mercado y la autocorrección, la tormenta se formó en el corazón de la economía mundial, los Estados Unidos. 
El instinto natural de muchos, sigue siendo, como en el pasado, mirar a la economía estadounidense, que se impone sobre las demás con sus 14 billones de dólares de PIB, como el motor de la recuperación global. 
En efecto, los Estados Unidos tienen una ventaja debido a su capacidad de innovación, sus avances tecnológicos, su espíritu empresarial y su optimismo incansable. 
Pero las dudas están aumentando. 
La potencia económica que durante décadas dio con seguridad una estabilidad hegemónica a la economía global, parece tener dificultades para seguir haciéndolo. 
La industria civil cada vez menos competitiva, la carga de los compromisos militares en el extranjero y el estancamiento de los salarios son muestras de que el titán estadounidense se está fatigando. 
Sin embargo, la señal más preocupante es la creciente deuda pública de los Estados Unidos –que actualmente es del 95% del PIB y que, incluso según las estimaciones conservadoras de la Oficina General de Contabilidad, se disparará a 18,4 billones de dólares para 2018. 
Cuando se agreguen los pasivos implícitos de los sistemas del Seguro Social y de Medicare, los Estados Unidos se enfrentan a un nivel sin precedente de deuda en tiempos de paz. 
La paradoja es que a medida que su poder hegemónico se debilita, los Estados Unidos deben recurrir cada vez más a acreedores extranjeros, sobre todo a China, para mantenerse a flote. 
Desafortunadamente, el conocido empantanamiento de la política de Washington no da muchas esperanzas para que el problema se resuelva, lo que aumenta la impresión de que es un gigante con pies de barro. 
La alternativa a un mundo en el que los Estados Unidos garantizaban la prosperidad y estabilidad global dentro del orden liberal es un mundo con conflictos crecientes, lleno de mercantilismo, proteccionismo y guerras de divisas. 
Sólo un acuerdo multilateral entre los actores principales puede asegurar un orden global que funcione sin complicaciones –lo que se propuso a finales de 2008 cuando el foro técnico del G-20 se convirtió rápidamente en una cumbre en pleno a cargo de la gobernanza global. 
Al incluir a todas las grandes economías emergentes, esta parecía la manera más efectiva de obtener la legitimidad que no se le concedía al G-7. 
Pero, ¿puede el G-20 cumplir sus promesas? 
Como lo demostró ampliamente el caos en la conferencia de cambio climático celebrada en Copenhague en diciembre pasado, tanto el número de miembros reunidos alrededor de la mesa como las diferencias entre ellos –incluso al interior del grupo de países emergentes—no presagian nada bueno para el futuro. 
La actual “guerra de divisas” es otra señal del desorden. 
Por supuesto, debido a su enorme poder militar y a sus numerosas alianzas, los Estados Unidos permanecerán en la cima en el futuro previsible. 
En efecto, si bien la arrogancia y la crisis han debilitado seriamente a la “hiperpotencia” mundial, no ha surgido un orden multipolar para sustituir la “era unipolar” estadounidense. 
Los Estados Unidos se han convertido en la “potencia a falta de otra” porque China, el aspirante más probable, está, a decir de los propios chinos, muy lejos de llegar a la paridad económica o militar con ese país. 
No obstante, como nos recuerda a diario el atolladero afgano, el predominio militar no puede por sí solo conferir autoridad. 
Tras haber logrado integrar a Occidente mediante la prosperidad y la seguridad después de la Segunda Guerra Mundial, los Estados Unidos deben comenzar a construir una nueva estructura de liderazgo global. 
La tarea es incluso más difícil que en los años posteriores a 1945, porque actualmente hay que meter al orden global a varios países aspirantes a potencias mundiales con orientaciones extremadamente independientes. 
Como los principales arquitectos de la globalización, que despertó a nivel mundial la conciencia de la necesidad de bienes públicos globales, los Estados Unidos deben, aun con su cansancio, reunir sus recursos creativos. 

Descanse en paz el Estado de bienestar 
PARÍS – Generalmente es más fácil ver el principio de algo que su fin. 
El Estado de bienestar, que nació en 1945 en la Gran Bretaña de la posguerra, llegó a su fin esta semana, cuando George Osborne, Ministro de Finanzas del Reino Unido, rechazó el concepto del "beneficio universal", la idea de que todos, no sólo los pobres, deben beneficiarse de la protección social. 
El arquitecto del Estado de bienestar, Lord Beveridge, lo describió como una estructura concebida para proteger al individuo "desde la cuna hasta la tumba". 
Este modelo llegó a imperar en todos los países de Europa Occidental, y las tradiciones y políticas locales definieron la diversidad de su aplicación. 
Para la década de los sesenta, toda la Europa democrática era socialdemócrata, una combinación de libre mercado y protección social masiva. 
El éxito de este modelo superó con mucho todas las expectativas y durante décadas fue la envidia del mundo, como nunca llegaron a serlo ni el capitalismo del "Viejo Oeste" estadounidense, ni el socialismo de Estado soviético o maoísta. 
La democracia social parecía ofrecer lo mejor de los dos mundos, eficiencia económica y justicia social. 
Es cierto que siempre hubo algunas dudas persistentes sobre el Estado de bienestar europeo, sobre todo a partir de los ochenta, cuando la globalización llegó a las puertas del continente. 
Limitadas por los costos financieros que conllevaba el Estado de bienestar –y tal vez también por los desincentivos psicológicos y financieros que incluía—las economías europeas comenzaron a desacelerar, el ingreso per cápita se estancó y el desempleo se hizo permanente. 
Los defensores europeos del libre mercado nunca fueron suficientes para reducir el Estado de bienestar. 
Ni siquiera Margaret Thatcher pudo tocar el Sistema Nacional de Salud. 
En el mejor de los casos, como en Suecia y Dinamarca, el Estado de bienestar dejó de expandirse. 
El Estado de bienestar resistió a las críticas y al dolor de las economías estancadas convirtiendo a la clase media en su colaboradora. 
En efecto, la genialidad política de los creadores del Estado de bienestar fue darse cuenta de que beneficiaría a la clase incluso más que a los pobres. 
Consideremos los beneficios de salud. 
En Francia se ha demostrado que la clase media gasta más per cápita en su salud que el 20% de los franceses más pobres. 
Como consecuencia, el sistema nacional de salud de hecho proporciona un beneficio neto para quienes ganan un salario promedio. 
En efecto, incluso el reducido Estado de bienestar estadounidense parece estar destinado más a la clase media que a los pobres. El crédito fiscal sobre ingresos ganados es el mayor beneficio. 
Todos los años 24 millones de estadounidenses de clase media reciben un reembolso del Servicio de Rentas Internas. 
Quienes están bajo la línea de pobreza no reciben efectivo, sino ayuda en especie. 
Así pues, el Estado de bienestar estadounidense significa dinero para la clase media y programas sociales para los pobres. 
Ese patrón discriminatorio puede encontrarse también en toda Europa Occidental 
El ataque de Osborne contra el Estado de bienestar británico comenzó con el subsidio universal a la niñez, una prestación general que se daba a todas las familias con hijos, independientemente de sus ingresos. 
Esta prestación universal para la niñez se introdujo casi en todas partes de Europa Occidental para alentar la natalidad en países muy dañados después de la Segunda Guerra Mundial. 
En el Reino Unido, el 42% de los subsidios a la niñez se destinan a las familias de clase media y de altos ingresos. 
La proporción es igual en Francia. 
Osborne ha propuesto que se deje de conceder a las familias con ingresos correspondientes al nivel de imposición fiscal más alto –la primera andanada de una campaña que podría transforma todo el sistema de seguridad social mediante la reducción de las prestaciones a las clases medias y altas. 
El ahorro que supone la propuesta de Osborne (1,6 mil millones de libras esterlinas) representa apenas una pequeña fracción del gasto anual del Reino Unido en programas de seguridad social, que asciende a 310 mil millones de libras esterlinas. 
No obstante, al atacar esta prestación, el gobierno del Primer Ministro David Cameron espera que el pueblo británico comprenda mejor la injusticia del Estado de bienestar actual. 
Todos los gobiernos de Europa tendrán que hacer lo mismo: atacar al eslabón más débil del sistema de protección social, aquél que la mayoría de la gente pueda entender mejor. 
Con ese mismo ánimo, el gobierno francés ha arremetido contra las exorbitantes pensiones de los trabajadores del sector público y la edad legal de la jubilación, que ha tratado de elevar de los 62 a los 65 años. 
Cualquiera puede entender que el subsidio a la niñez para los ricos o que la jubilación a los 62 años son injustificables. 
No obstante, la resistencia popular a la reducción de estas prestaciones supuestamente injustas es mayor de lo que se esperaba. 
La clase media puede intuir que este es el final de una era. 
¿Acaso a la larga el gobierno de Cameron –y cualquier otro que siga este camino—cederá ante la cólera de la clase media? 
En cierta medida, los gobiernos no tienen otra opción que reducir las prestaciones de la clase media. 
La crisis financiera de 2008, agravada por el inútil gasto público keynesiano, ha llevado a todos los Estados europeos al borde de la quiebra. 
Sólo los Estados Unidos pueden imprimir billetes indefinidamente y aumentar su deuda. 
Así pues, los Estados europeos no tienen más remedio que reducir sus gastos, y atacar las prestaciones sociales que representan, en promedio, la mitad del gasto público europeo es la forma más sencilla de obtener un alivio fiscal inmediato. 
El Estado de bienestar no desaparecerá de Europa, pero sufrirá recortes –y se concentrará en quienes realmente necesitan la ayuda. 
Si se toma al desempleo como criterio principal, el Estado de bienestar ha creado una red de seguridad para la clase media pero ha dejado al 10% de su población más vulnerable en una situación de dependencia permanente de la seguridad social. 
Sesenta y cinco años después de que Lord Beveridge confiara en que el Estado nos acompañaría de la cuna a la tumba, Cameron y Osborne nos piden que más o menos nos rasquemos con nuestras propias uñas. 

Las frágiles bases del Estado de Bienestar 
Desde que la democracia moderna puso la ciudadanía como raíz de la legitimidad política han existido tensiones entre libertad e igualdad. 
En toda sociedad democrática, la libertad para todos entra en conflicto con la igualdad para todos, y viceversa. 
Pero no importa con qué frecuencia proclamemos que todos "hemos nacido libres e iguales en dignidad y derechos", este choque de principios no ha disminuido. 
De hecho, simplemente ha tomado nuevas formas, en parte debido al progreso económico y técnico (y con el aumento de la riqueza disponible) y en parte debido a las iniciativas orientadas a aquietarlo. 
La tensión entre la igualdad civil, legal y política y la realidad de la desigualdad económica y social se observó ya en la Revolución Francesa. 
Hoy en día, los ciudadanos inevitablemente usan sus derechos civiles, legales y políticos para exigir igualdad económica y social, o al menos una reducción de la desigualdad. 
De acuerdo a esta lógica (como ha puesto énfasis el pensamiento socialista), los derechos equitativos implican políticas públicas orientadas a reducir las desigualdades en las condiciones de vida reales de todos los ciudadanos. 
De hecho, las democracias contemporáneas se distinguen precisamente por su aspiración de combinar el respeto por la libertad y la igualdad formal de derechos con políticas públicas que, como lo manifiesta el Preámbulo de la Constitución Francesa de 1946, ofrezcan a todos los ciudadanos "condiciones de vida adecuadas". 
Las democracias contemporáneas basan su legitimidad en asegurar derechos tanto políticos como sociales. 
Pero la intervención por parte de los estados democráticos modernos va más allá de los límites del estado de bienestar posterior a 1945, que intentó proteger a las personas frente a los riesgos planteados por la vejez, las responsabilidades familiares, los accidentes, las enfermedades y el mercado laboral. 
Ahora se ha ampliado la intervención para abarcar la educación, la cultura, el deporte y los orígenes étnicos, bajo la creencia de que sólo los ciudadanos que reciben educación y capacitación den condiciones de igualdad y a los cuales se les reconoce su especificidad histórica y cultural pueden disfrutar de una igualdad genuina. 
Como resultado, está aumentando la cantidad de participantes en las instituciones educativas, así como los costos relativos y absolutos de las mismas. Los programas culturales financiados por el estado fortalecen aún más la "democracia del bienestar", mientras que la importancia económica y cultural de los eventos deportivos ha producido una intervención estatal que cada vez más organiza la formación atlética como un refuerzo a la que proporciona el sistema escolar público. 
Gracias al estado de bienestar, ahora todos practican deportes organizados, que primero surgieron entre las clases altas con acceso al ocio. 
Más aún, progresivamente se han otorgado derechos comunes a los distintos grupos que componen una nación. 
¿Puede haber una igualdad real para ciudadanos cuyo idioma, historia e identidad colectiva son marginados por el dominio del idioma, historia e identidad colectiva de la mayoría? 
Incluso en Francia, en donde los principios republicanos universales teóricamente contradicen tales políticas, la acción pública se está "etnicizando" bajo la máscara de criterios geográficos o sociales. 
Una mayor igualdad refuerza la ambición de aún más igualdad. "Cuando la desigualdad es la ley común, las desigualdades más grandes no se notan", escribió Alexis de Tocqueville en su clásico libro La democracia en América , pero "cuando todo está más o menos nivelado, la menor desigualdad duele". 
Puesto que ninguna sociedad puede asegurar una completa igualdad, la "democracia del bienestar" genera insatisfacción y frustración, y por lo tanto exige más democracia del bienestar, no menos. 
Como resultado, el estado del bienestar se convierte en algo inevitablemente particularizante, ya que constantemente agrega y refina categorías y grupos con derecho a recursos y un reconocimiento formal. 
Por ejemplo, con el gran aumento del desempleo en los años 70, se crearon varias nuevas categorías de beneficiarios, las que luego fueron modificadas para adaptarlas a las limitaciones de financiamiento. 
Todos los países europeos crearon entonces una política de ingresos mínimos para ayudar a quienes habían agotado sus opciones de beneficios. 
Esta es la fuente del crecimiento de la legislación en los países de Europa. 
De modo que el nacimiento y desarrollo del estado de bienestar refleja un hecho ineludible: la libertad y la igualdad están tanto en tensión como íntimamente ligadas, ya que ambos valores son parte fundamental del proyecto democrático. 
Los principios democráticos llaman a organizar la sociedad de una manera en que ambos valores se puedan llevar a la práctica en la mayor medida posible. 
Pero es estrecho el camino para una acción particularista que no socave la libertad y la igualdad de todos los ciudadanos. 
Esta es una paradoja intrínseca a la democracia, y es el deber de los políticos el enfrentar las tensiones a las que da origen. 
Sin embargo, es también deber de los ciudadanos el preservar el significado formal y político de la ciudadanía, a medida que se amplía la intervención estatal para asegurar el bienestar de todos. 
Esto podría restringir la libertad política en nombre de una mayor igualdad. 
De manera aún más probable, podría hacer que la política se limitara a la administración cotidiana de la distribución de la riqueza entre grupos que coexisten en la misma sociedad pero que no necesariamente comparten mucho más. 
Un resultado así, no obstante, haría que todas las iniciativas para asegurar la igualdad se volvieran insostenibles. 
Pero sin una identidad política común en la cual basar la solidaridad, la redistribución de la riqueza por parte del estado de bienestar pierde su legitimidad. 

Los pilares de arena de Occidente en Oriente Medio 
LONDRES – Hace dos siglos, la llegada de Napoleón a Egipto anunció el advenimiento del Oriente Medio moderno. 
Ahora, casi noventa años después de la desaparición del Imperio Otomano, cincuenta años después del fin del colonialismo y ocho años después de que comenzara la guerra del Iraq, las protestas revolucionarias en El Cairo indican que otro cambio puede muy bien estar en marcha. 
Los tres pilares sobre los que se asentó la influencia occidental en Oriente Medio –una fuerte presencia militar, vínculos comerciales y una ristra de Estados dependientes del dólar– están desmoronándose. 
A consecuencia de ello, en las semanas y los meses próximos, a Occidente puede resultarle mucho más difícil influir en el Oriente Medio resultante. 
El primer pilar –la presencia militar– se remonta a la ocupación francesa y británica de algunas zonas del Imperio Otomano después de la primera guerra mundial y quedó reforzado con los vínculos militares de la época de la Guerra Fría, forjados por los Estados Unidos y la Unión Soviética. 
En 1955, Occidente era lo suficientemente fuerte incluso para reunir nada menos que a Turquía, el Iraq, el Irán y el Pakistán en algo así como una OTAN del Asia occidental, conocida como Pacto de Bagdad. 
La guerra de Yom Kippur de 1973 fue una clara ilustración de la influencia militar occidental y soviética. 
El ejército egipcio disparó cohetes de 130 mm, mientras que los MIG sirios combatieron con los Skyhawks israelíes sobre las Alturas del Golán, pero la influencia americana y soviética no estuvo limitada al campo de batalla, pues los dos países dejaron sentir su presencia en lo alto de la cadena de mando militar. 
Más recientemente, las instalaciones militares en el golfo Pérsico protegieron los suministros de petróleo de la alianza de la Guerra Fría y disuadieron al Iraq baasista y al Irán del Ayatolá Ruhollah Jomeini de apoderarse de los preciados pozos de petróleo o de cortar las rutas de exportación. 
Pero ese pilar militar ha ido erosionándose continuamente. 
Una primera señal fue el fracaso de la Operación “Garra de Águila” para rescatar a los rehenes de los EE.UU. en el Irán en 1980. 
Otra grieta apareció con el ataque de Hezbolá al cuartel de los marines de los EE.UU. en Beirut, que desencadenó una abrupta retirada de los EE.UU. del Líbano. 
Desde la invasión del Iraq en 2003, las fuerzas de los EE.UU. se han retirado de Arabia Saudí y han descubierto que su potencia militar tradicional no necesariamente tiene repercusiones en el terreno. 
El segundo pilar del papel de Occidente en Oriente Medio –los vínculos comerciales– también se ha debilitado. 
Los Estados Unidos eran el socio comercial esencial para los países del Golfo, pero ya no es así. 
En 2009, Arabia Saudí exportó el 57 por ciento de su petróleo crudo a Extremo Oriente y tan sólo el 14 por ciento a los EE.UU. En consonancia con ese cambio subyacente, el rey Abdulá ha estado aplicando desde 2005 la política de “mirar al Este”, cuyo resultado ha sido un volumen comercial de más de 60.000 millones de dólares. 
Esa reorientación hacia el Este ha hecho de China un socio comercial mayor que los EE.UU. para Qatar y para los Emiratos Árabes Unidos y casi la cuarta parte del comercio de Qatar es con China, frente a un poco más del cinco por ciento con los EE.UU. Asimismo, el 37 por ciento del comercio de los EAU es con China, la India y Corea del Sur. 
Ahora, lo que China quiere es tan importante, para muchos Estados de Oriente Medio, como los intereses de los EE.UU. 
Por último, los EE.UU. ya no tienen una ristra de clientes relativamente estables en esa región. 
Este país creyó que las enormes cantidades de ayuda que concedió a Egipto, Israel y Jordania garantizaban la estabilidad y la cooperación para asuntos de interés americano. 
Así fue durante tres decenios, pero ahora ese vínculo se está debilitando. 
El ritmo de pérdida de influencia occidental parece haberse acelerado a lo largo del pasado decenio. 
En 2003, los saudíes dijeron claramente que no podían seguir albergando instalaciones militares de los EE.UU. Tanto en su primer mandato como en el segundo, el Primer Ministro de Israel, Benyamin Netanyahu, se negó a seguir el guión de los EE.UU. sobre el proceso de paz palestino-israelí y, pese a albergar una enorme base militar de los EE.UU., Qatar mantiene estrechos vínculos con Siria y el Irán. 
A ello hemos de sumar la rebelión en Egipto. 
Hosni Mubarak constituía el eje central de la política de Occidente: era intransigente con los posibles enemigos de los EE.UU., se podía confiar en que participara en las conversaciones de paz con los israelíes y se podía recurrir a él para fortalecer la posición americana frente al Irán. 
Ahora la alianza americano-egipcia está amenazada y, con ella, la política americana en todo el Oriente Medio. 
Cuando se desploman los tres pilares de la política occidental en esa región, un nuevo Oriente Medio está cobrando forma, azotado por vientos comerciales del Pacífico y que entraña lealtad a más de una potencia. 
Las revoluciones norteafricanas, las enérgicas actitudes de Turquía, la intransigencia iraní y el desastre en el Iraq están dando forma a su estructura geopolítica. 
A Occidente no le resultará fácil moverse por el terreno estratégico resultante. 

La lucha en Egipto y más allá de él 
LONDRES – Los acontecimientos que movieron al ejército de Egipto a destituir al Presidente Mohamed Morsi lo habían colocado ante una alternativa simple: intervención o caos. 
Diecisiete millones de personas en la calle no son lo mismo que unas elecciones, pero se trata de una manifestación colosal del poder del pueblo. 
Los Hermanos Musulmanes de Morsi no fueron capaces de pasar de ser un movimiento de oposición a ser un partido de gobierno. 
Naturalmente, los gobiernos gobiernan mal o bien o medianamente, pero este caso es diferente. 
La economía de Egipto está hundiéndose. 
La ley y el orden normales han desaparecido prácticamente. 
Los servicios no funcionan adecuadamente. 
Los ministros hicieron todo lo posible por su parte. 
Hace unas semanas, me reuní con el ministro de Turismo, que me pareció excelente y tenía un plan sensato para reanimar el sector. 
Al cabo de pocos días, dimitió, después de que Morsi adoptara la alucinante medida de nombrar gobernador de la provincia de Luxor (uno de los destinos turísticos principales) a un miembro del grupo responsable del ataque terrorista de 1997 –el peor de todos los habidos en Egipto–, en el que murieron más de 60 turistas que visitaban Luxor. 
Ahora el ejército afronta la delicada y ardua tarea de volver a dirigir el país hacia la vía de unas elecciones y un rápido regreso al gobierno democrático. 
Hemos de esperar que pueda hacerlo sin más derramamiento de sangre. 
Sin embargo, alguien tendrá que administrar y gobernar entretanto, lo que entrañará la adopción de algunas decisiones duras e incluso impopulares. 
No será fácil. 
Lo que está ocurriendo en Egipto es el último ejemplo de combinación, contemplada en todo el mundo, entre democracia, protesta y eficacia gubernamental. 
La democracia es una forma de decidir quiénes serán los que adoptarán las decisiones, no de substituir la propia adopción de decisiones. 
Recuerdo una conservación anterior con algunos jóvenes egipcios, poco después de la caída del Presidente Honsi Mubarak en 2011. 
Estaban convencidos de que con la democracia se resolverían los problemas. 
Cuando pregunté cuál sería la política económica correcta para Egipto, se limitaron a decir que todo saldría bien, porque ya tenían la democracia, y las ideas económicas que profesaban eran mucho más izquierdistas que posición alguna que tuviera una remota posibilidad de funcionar. 
Soy un partidario convencido de la democracia, pero el gobierno democrático por sí solo no garantiza un gobierno eficaz. 
Actualmente el imperativo es la eficacia. 
Cuando los gobiernos no cumplen, el pueblo protesta. 
No quieren esperar a las próximas elecciones. 
En realidad, como revelan los casos de Turquía y del Brasil, el pueblo puede protestar incluso cuando, conforme a cualquier criterio objetivo, sus países han logrado avances enormes. 
Pero, al pasar los países de la categoría de renta baja a la de renta media, aumentan las aspiraciones del pueblo. 
Quieren servicios de mayor calidad, viviendas mejores y buenas infraestructuras (en particular, el transporte) y les molesta –hasta el punto de movilizarse en las calles– cualquier indicio de que una camarilla en el poder les cierre el paso. 
Se trata de algo así como un espíritu democrático libre que funciona independientemente de la convención de que las elecciones deciden el gobierno. 
Lo alimentan enormemente los medios de comunicación social (fenómeno revolucionario, a su vez) y avanza muy rápidamente para precipitar las crisis. 
No siempre es coherente ni racional. 
Una protesta no es una política y una pancarta no es un programa de gobierno, pero, si los gobiernos carecen de argumentos claros con los que refutar a quienes protestan, se encuentran con un problema grave. 
En Egipto, los problemas del Gobierno resultaron agravados por el resentimiento ante la ideología y la intolerancia de los Hermanos Musulmanes. 
El pueblo llegó a creer que éstos estaban imponiendo cada vez más sus doctrinas en la vida cotidiana. 
En todo Oriente Medio hay por primera vez un debate sin restricciones sobre el papel de la religión en la política. 
Pese a la superior organización de los Hermanos Musulmanes, quienes apoyan una modalidad de gobierno intrínsicamente laico probablemente sean –y ello es aplicable a toda la región– la mayoría. 
La sociedad puede estar imbuida de la observancia religiosa, pero el pueblo está empezando a reconocer que la democracia funciona sólo como concepto pluralista, que requiere el mismo respeto para los diferentes credos y permite que la religión tenga voz, pero no veto. 
Para un país como Egipto, con su inmensa y variada civilización, de la que forman parte unos ocho millones de cristianos y una población joven que necesita estar conectada con el mundo, no hay futuro en un Estado islámico que aspire a formar parte de un califato regional. 
Entonces, ¿qué debe hacer Occidente? 
El de Egipto es el último ejemplo de que esa región es presa de la agitación y no nos dejará en paz, por mucho que lo deseemos. 
La de desvincularse no es una opción válida, porque la del status quo tampoco lo es. 
Cualquier decisión de no actuar es, a su vez, una decisión de enormes consecuencias. 
Dicho con la mayor crudeza, Occidente no puede permitirse el lujo de que Egipto sufra un desplome. 
Así, pues, debe colaborar con el nuevo poder de facto y ayudar al nuevo gobierno a hacer los cambios necesarios, en particular respecto de la economía, a fin de que pueda obtener unos resultados satisfactorios para los ciudadanos de Egipto. 
De ese modo, puede ayudar también a abrir una vía de regreso a las urnas concebida por –y para– los egipcios. 
También es necesario colaborar con los demás países de esa región. 
En el caso de Siria, lo peor que puede ocurrir es inaceptable: una partición efectiva del país, con un Estado suní pobre y dirigido por extremistas en el Este, sin salida al mar ni acceso a la riqueza del país. 
En ese caso, el Líbano quedaría totalmente desestabilizado, el Iraq más desestabilizado de lo que lo está y Jordania sometida a una presión aún mayor (que sólo la valerosa capacidad de dirección del rey Hussein está logrando contener, por el bien de todos nosotros). 
Y lo que quedaría para que el Presidente de Siria, Bashar Al Assad, lo gobernara dependería de Hezbolá, organización terrorista, y del Irán. 
En cuanto a la República Islámica, el presidente entrante, Hasán Ruhaní, puede desear lograr un acuerdo con el mundo respecto de la ambición nuclear de su país… o no. 
En cualquiera de los dos casos, el poder en última instancia en el Irán descansa en el Dirigente Supremo, Ayatolá Ali Jamenei. 
El mundo no puede permitirse el lujo de un Irán con armas nucleares. 
Y ni siquiera he citado las amenazas de Libia, del Yemen o, más allá, del Pakistán o la plaga de extremismo que ahora está extendiéndose por todo el norte del África subsahariana y ciertas partes del Asia central. 
Los intereses de Occidente, requieren que sigamos comprometidos. 
Tenemos que adoptar decisiones para el largo plazo, porque, a corto plazo, no hay soluciones sencillas. 
La actual dedicación mostrada y el impulso dado por el Secretario de Estado de los Estados Unidos, John Kerry, a la cuestión palestino-israelí es ejemplar: si es importante, hay que actuar, por difícil que sea el asunto. 
En Oriente Medio está produciéndose una larga transición. 
Es difícil y cara y requiere mucho tiempo. 
Muchos en Occidente creen que deberían ser otros quienes contribuyeran a solucionarla, pero es una tarea nuestra. 
Esa lucha es importante para todo el mundo. 
El lado bueno es el de que en Oriente Medio hay millones de personas modernas y con amplitud de miras. 
Han de saber que estamos a su lado, que somos sus aliados… y que estamos dispuestos a pagar el precio que entraña estar con ellos. 

¿Occidente contra todos? 
Los atentados en Madrid han hecho que los europeos sientan el flagelo del terrorismo en carne propia. 
El 11 de marzo se ha convertido en la versión europea del 11 de septiembre en Estados Unidos. 
Sin embargo, Estados Unidos y Europa a menudo no ven al mundo a través del mismo cristal: la respuesta española a los ataques terroristas -una amenaza común a todas las democracias-fue llevar al poder a un gobierno que prometió acabar con la política pro EU en Irak. 
¿Significa eso que Europa y los EU tienen visiones dramáticamente distintas? 
Parte del aparente desacuerdo en política exterior surge de un malentendido sobre lo que "Europa" es realmente. 
El proyecto europeo es una respuesta realista a la globalización y sus retos. 
Se creó con el fin de generar "solidarités de fait", promover la estabilidad política y consolidar la democracia y el modelo social europeo. 
Ya que se han alcanzado esas metas, ahora Europa quiere hacer una contribución positiva a los acontecimientos mundiales. 
Esto no es una nostalgia por glorias pasadas. 
Actualmente existe un nivel de solidaridad sin precedentes en Europa, como quedó de manifiesto con el duelo colectivo y las condolencias hacia España. 
Debemos construir con ese enorme potencial como base para crear una lógica de solidaridad en el mundo. 
Los EU, también víctimas de un horrendo ataque, sienten que deben actuar en el mundo, pero no para promover un modelo similar de cooperación. 
Más bien, al defender sus valores y su seguridad, los estadounidenses buscan defender al mundo, sobre todo al mundo occidental, de las nuevas y oscuras amenazas. 
El idealismo mesiánico que liberó a Europa del nazismo y protegió a Europa occidental del comunismo, en la actualidad está enfocado hacia otros enemigos. 
Con toda la atención dedicada a las tensas relaciones trasatlánticas, es fácil olvidar que nuestras preocupaciones a menudo se traslapan. 
En temas como el terrorismo, la proliferación de armamento, Irán, Afganistán (donde juntos estamos entrenando al futuro ejército del país) y Africa (donde las iniciativas francesas apoyadas por Estados Unidos lograron recientemente estabilizar a Costa de Marfil y el Congo), Europa y los EU hablan con una misma voz. 
Pero en algunos asuntos, como la guerra de Irak, no todos los europeos están dispuestos a seguir ciegamente a Estados Unidos. 
El mundo -Europa en particular-tiene fascinación y admiración por los EU. 
Pero hoy en día debemos apartarnos de la fascinación y la gratitud y darnos cuenta de que la búsqueda de la integración europea sigue siendo del interés de los EU, que la ha apoyado durante 50 años. 
En el mundo actual, es claro que ambos tienen que trabajar para lograr la estabilidad y la seguridad y para promover valores comunes. 
En particular, no se debe ver al "motor" franco-alemán de Europa como rival potencial de los EU. 
Francia y Alemania no son un eje que pretenda ser una especie de líder alternativo de los EU. 
Más bien, ambos países forman un laboratorio que es necesario para la operación interna de la UE. 
Quienquiera que piense que estamos construyendo un rival europeo de Estados Unidos no ha revisado los hechos con cuidado. 
En efecto, Francia y Alemania no congenian de manera natural. 
Muchas cosas nos separan: la ampliación de la UE, la agricultura y problemas de mercado interno. 
Así, lo que importa no es la suma de los dos sino el acuerdo entre los dos, que debe considerarse como un prototipo de la Europa emergente. 
Es a través de ese proceso, en su mayor parte enfocado hacia el interior, que Francia y Alemania afirman estar impulsando a Europa. 
Así, no creo que venga una división duradera. 
La mayoría de los estadounidenses todavía consideran a Europa como un socio con las mismas metas generales en el mundo. 
La mayoría de los europeos ven en Estados Unidos a un amigo fuerte. 
Todos somos aliados de los EU; el borrador de nuestra constitución destaca la importancia del vínculo de la OTAN; nuestra estrategia para el crecimiento y nuestra contribución a la estabilidad global dependen de la naturaleza irremplazable de nuestra relación con Estados Unidos. 
Por ello, los EU deben fomentar el desarrollo de una política común europea de seguridad y defensa, que es simplemente la repartición de cargas con que Estados Unidos ha estado presionando a Europa durante décadas. 
Debemos forjar una mayor capacidad militar europea para echar a andar un mecanismo que nos permita responder eficazmente, hombro con hombro, cuando el terrorismo o alguna otra catástrofe golpee a una de nuestras democracias, como acaba de suceder. 
Pero también debemos establecer una capacidad de planeación militar autónoma para Europa, porque la UE podría verse en la necesidad de encabezar sus propias operaciones, tal vez porque la OTAN no esté dispuesta a hacerlo. 
Los franceses nos oponemos a construir una Europa a "dos velocidades". 
Pero queremos una cooperación estructurada -lo que significa que algunos Estados europeos podrían adelantarse en cuanto a capacidad militar-porque no estamos dispuestos a permitir que a causa de los más cautelosos o indecisos se repita la tragedia de los Balcanes de los años noventa, cuando los europeos no pudieron actuar y los estadounidenses no quisieron (durante un tiempo). 
La creación de esa capacidad hará de los EU un socio trasatlántico más efectivo. 
Para los europeos es difícil entender por qué se considera como antiestadounidenses a los planes para una integración europea más estrecha. 
La única manera de detener esos temores es a través de un diálogo más directo y frecuente. 
En asuntos de defensa y seguridad, la doctrina de los EU ofrece una gran oportunidad para abordar nuestras preocupaciones comunes: el terrorismo y la no proliferación, pero también la necesidad de garantizar el desarrollo sustentable en todas las regiones del mundo. 
Europa y los EU deben cooperar para buscar sus metas, y garantizar que esa cooperación nunca se convierta en una alianza de "Occidente contra todos". 
Hay quienes en Occidente han tratado de invocar un "Choque de civilizaciones" a partir de nuestros tiempos turbulentos. 
Nuestra labor es encontrar la manera de estar unidos sin estar en contra de nadie en particular. 


El lobo que se comió a Georgia 
FLORENCIA-En la conocida fábula de Fedro sobre el lobo y la oveja, el lobo bien pudo comérsela sin decir palabra, pero prefiere explicar sus “razones”. 
Primero reprende a la oveja porque ensucia el agua de la que el lobo bebe (aunque éste se encontraba río arriba). 
Después afirma que el año anterior la oveja lo había insultado (pero la oveja sólo tenía seis meses). 
Entonces el lobo gruñe que si no fue la oveja, fue su padre. Inmediatamente después actúa. 
Las “justificaciones” que da el lobo por su mala acción son un lujo que él se permite. 
Actualmente, la Carta de las Naciones Unidas obliga jurídicamente a los Estados-lobo a justificar el uso de la violencia armada. 
Esto es aún más necesario en el caso de los cinco miembros permanentes del Consejo de Seguridad, porque, aparte de la condena pública, no se les pueden imponer sanciones por violaciones serias de la Carta. 
Rusia ha dado varias razones para justificar su intervención armada en Georgia, donde las regiones separatistas de Abjazia y Osetia del Sur están bajo la soberanía georgiana. 
Rusia argumenta que los objetivos de la invasión eran: 1) detener la agresión de Georgia contra Osetia del Sur; 2) poner fin a la limpieza étnica, el genocidio y los crímenes de guerra que Georgia cometía ahí; 3) proteger a los ciudadanos rusos; y 4) defender a Osetia del Sur sobre la base de un acuerdo de mantenimiento de la paz firmado por Boris Yeltsin y Eduard Shevardnadze en 1992. 
Ninguna de esas justificaciones jurídicas es válida. 
Al enviar tropas a Osetia del Sur, Georgia indudablemente dio muestras de imprudencia política, pero no violó ninguna norma internacional, por nominal que fuera su soberanía. 
Tampoco parece haber habido genocidio ni limpieza étnica; si se cometieron crímenes de guerra, ello no justifica una invasión militar. 
Además, los ciudadanos de Osetia del Sur tienen la nacionalidad rusa sólo porque recientemente Rusia se las concedió unilateralmente. 
Por último, el acuerdo de 1992 únicamente autoriza la vigilancia de las tensiones internas, no un uso masivo de la fuerza militar. 
Así pues, al igual que en la fábula de Fedro, las “justificaciones” del Kremlin son huecas. 
Rusia ha violado el artículo 2 de la Carta de la ONU que obliga a los Estados miembros a abstenerse “en sus relaciones internacionales, […] de recurrir a la amenaza o al uso de la fuerza contra la integridad territorial o la independencia política de cualquier Estado”. 
En este cuento hay varias moralejas. 
En primer lugar, cuando una oveja como Georgia se pasa de lista y pide la protección de otro lobo –en este caso la OTAN--, debe tener cuidado, porque cada lobo cuida su territorio y está dispuesto a “proteger” a todas los ovejas que estén en su “jurisdicción”. 
En segundo lugar, aunque las normas internacionales no controlan de facto el uso de la violencia por las grandes potencias, éstas respetan una especie de “acuerdo entre truhanes” no escrito para comportarse de manera similar. 
Occidente violó ese acuerdo en 1999 en Kosovo: las fuerzas de la OTAN primero atacaron Kosovo y Belgrado, en violación de la Carta de la ONU (aunque tenían una justificación moral porque era necesario detener las graves atrocidades que estaban sucediendo); después, Occidente promovió y consagró la secesión de Kosovo. 
Como resultado de ese peligroso precedente, Rusia ya no se siente obligada por el acuerdo tácito. 
Por último, dado que quienes más han sufrido y siguen sufriendo en Georgia son civiles, es imperativo que la comunidad internacional busque una solución duradera, como lo estipula el acuerdo que promovió el Presidente francés, Nicolás Sarkozy. 
Pero no se ve una solución duradera en el futuro cercano porque las fuerzas rusas, en violación abierta de ese acuerdo –y del derecho consuetudinario internacional- permanecen en muchas partes de Georgia, más allá de Abjazia y Osetia del Sur. 
Estas dos regiones ya han proclamado su independencia y Moscú le ha dado su beneplácito a una secesión que probablemente sea un paso hacia la incorporación a Rusia. 
Georgia ha tomado la ruta que normalmente siguen las ovejas (los países pequeños) cuando se enfrentan a los lobos (las grandes potencias), que es el uso del derecho como arma. 
Ha establecido procedimientos jurídicos contra Rusia tanto en la Corte Internacional de Justicia, por supuestas violaciones a la Convención Internacional sobre la Eliminación de todas las Formas de Discriminación Racial de la ONU, como en el Tribunal Europeo de Derechos Humanos por supuestas infracciones al artículo 2 (derecho a la vida) y al artículo 3 (prohibición del trato inhumano y degradante) del Convenio Europeo de Derechos Humanos. Dado que Georgia es parte en el Estatuto de Roma de la Corte Penal Internacional podría haber solicitado al fiscal de esta última que hiciera una investigación sobre las acusaciones de Rusia de crímenes de guerra y genocidio así como sobre sus propias acusaciones de los crímenes cometidos por Rusia. 
Extrañamente no lo ha hecho, pero por fortuna el Fiscal de la Corte Penal Internacional ha anunciado que mantiene “bajo análisis” la situación en Georgia. 
Es claro que en una situación tan compleja y peligrosa el derecho por sí solo tal vez no pueda ofrecer la solución adecuada. 
Sólo mediante la política y la diplomacia podrá alcanzarse una solución duradera. 
No obstante, cuando ambos bandos se escudan en el derecho internacional, una decisión jurídica autorizada sobre estas cuestiones podría presionarlos a que lleguen a un acuerdo duradero. 

Las mujeres del sueño de Europa 
LAUSANA – Nací en 1945. 
Mi abuelo era judío-alemán. 
Por suerte, nadie de mi familia inmediata pereció en el Holocausto. 
Sin embargo, su sombra me siguió a lo largo de mis años de formación. 
En mi adolescencia, cuando empecé a conocer a mis contemporáneos alemanes, había una reserva e incomodidad iniciales. 
Pero hablamos, hablamos y hablamos. 
No se trató de ocultar el pasado, pero había un gran deseo de construir un futuro diferente. 
Sucedió que me convertí en un ferviente europeísta. 
Hace dos décadas, masas jubilosas hicieron pedazos el Muro de Berlín. 
Hoy, diez países ex comunistas son miembros de pleno derecho de la Unión Europea. 
Si mi padre reapareciera repentinamente y yo le dijera que Lituania es un Estado miembro, me miraría con escepticismo y se preguntaría qué estaba yo fumando. 
La noticia triste es que, a medida que se ha establecido la estructura de la Unión (por ejemplo, el mercado y la moneda únicos), el espíritu de unidad ha muerto. 
El “proyecto” europeo se ha convertido en un ejercicio de cinismo puro. 
El ejemplo más triste de ello ha sido la manera en que se ha manejado el asunto de la “Constitución Europea” y el Tratado de Lisboa, así como la forma indecorosa en que se está eligiendo al presidente europeo, un actor esencial de ese Tratado. 
La buena noticia es que parece haber quedado descartada la candidatura de Tony Blair. 
Las razones que lo hacen inadecuado para el cargo son demasiadas para enumerarlas –sólo mencionar la palabra ampquot;Irakampquot; debería ser suficiente. 
Elegirlo habría sido un acto de cinismo absoluto y de hipocresía, incluso para los estándares europeos. 
La mala noticia es que los otros candidatos que presuntamente se están considerando –todos son o han sido jefes de gobierno- resultan muy poco atractivos. 
Las implicaciones de lo que actualmente estamos presenciando podrían ser enormes. 
Por impresionante que haya sido la historia de Europa desde que en el Tratado de Roma se estableció la Comunidad Económica Europea en 1957, por ningún motivo debería darse por hecho que la UE se ha vuelto permanente. 
En efecto, en el 50 aniversario del Tratado de Roma, una de las figuras más importantes de Europa, Jacques Delors, expresó el temor de que la UE podría “desarticularse”; el ex ministro de asuntos exteriores de Alemania, Joschka Fischer, expresó sentimientos similares en una entrevista concedida a la BBC a principios de 2009. 
Si bien ese resultado puede ser improbable, sería un acto de locura autocomplaciente descartar la posibilidad. 
Ninguna institución, sociedad o civilización puede sobrevivir en piloto automático. 
Después de todo, la historia está plagada de episodios de “auge y caída.ampquot; 
Por consiguiente, importa mucho quién será el presidente de la UE. 
Se necesita alguien con una integridad impecable y con la capacidad de inspirar -y en especial que se comprometa con la juventud europea. 
Creo que sólo hay dos candidatas que podrían tener estas cualidades: la ex presidenta de Irlanda, Mary Robinson, y la ministro de finanzas francesa, Christine Lagarde. 
No excluí a priori a los hombres de esta lista, pero no se me ocurrió ninguno, y en cualquier caso, entre las clases dirigentes de la UE ya hay muchos hombres blancos de edad madura. 
Aunque las diferencias entre Robinson y Lagarde son muchas, ambas serían una excelente elección. 
Robinson puede ser la candidata más inspiradora en vista de los proyectos en los que ha participado desde que acabo su mandato: presidenta de la Comisión de Derechos Humanos de las Naciones Unidas, presidenta honoraria de Oxfam Internacional, presidenta del Instituto Internacional de Medio Ambiente y Desarrollo, presidenta del Consejo de Mujeres Líderes del Mundo y fundadora de la Ethical Globalization Initiative . 
Lagarde tiene otros puntos fuertes. 
Es una profesionista exitosa que fue presidenta de uno de los bufetes de abogados más grandes del mundo y a la que Forbes clasificó en 2008 como la 14a mujer más poderosa del mundo. 
Así pues, ha tenido dos carreras brillantes –en los negocios y en la política—y tiene un enorme carisma. 
Por lo tanto, ambas mujeres representan opciones muy distintas como líderes y posibles modelos de conducta. 
Además, Robinson, quien nació en 1944, es una persona del siglo XX. 
La presidencia de la UE representaría el ocaso de su carrera. 
Lagarde, de 53 años de edad, es considerablemente más joven. 
No obstante, resucitar el sueño europeo exige no sólo la elección de un individuo. 
Debe haber una causa. 
Y en este punto hay una cuestión clave que se cierne sobre Lagarde. ¿Qué opina de la membresía de Turquía en la Unión? 
Su jefe, Nicolas Sarkozy, se opone con vehemencia, pero difícilmente se puede describir a Sarkozy (quien no habla inglés y no sabe usar computadoras) como modelo de conducta para el siglo XXI. 
En contraste, Lagarde parece ser una mujer del Renacimiento, pero sus opiniones en lo referente a la membresía de Turquía en la UE podrían desmentir esa imagen. 
Tal vez el mayor desafío para Europa en el siglo XXI sea derribar los muros entre sus comunidades musulmanas y no musulmanas. 
Esto se aplica no sólo a los ciudadanos musulmanes de la UE, sino también a los de los Balcanes –en especial los de Bosnia, Kosovo y Albania– , los de la ex Unión Soviética y particularmente los de Turquía. 
Esto no puede lograrse de la noche a la mañana, pero el proceso que se había iniciado se ha estancado. 
Incorporar a Turquía a la UE –y con el tiempo a otros países europeos con mayorías musulmanas—es el sueño europeo del siglo XXI. 
Elegir al presidente adecuado en 2010 sería un paso importante en ese sentido. 
Robinson o Lagarde podrían ser las líderes que le dieran a la UE la inspiración necesaria para hacer realidad este sueño. 


El mundo después de Bush 
LONDRES – Hay una pintura maravillosa de Brueghel en una galería de arte de Bruselas. 
El poeta británico W.H. Auden quedó lo suficientemente impresionado como para escribir un poema sobre el cuadro. 
La pintura muestra a Icaro, con las alas fundidas, desplomándose en una tumba llena de agua. 
Nadie parece muy interesado. 
El mundo sigue su curso, los campesinos no cesan de arar sus campos, continúan adelante con sus vidas. 
No demuestran ningún interés por la dramática caída de Icaro. 
Muchas veces la vida real parece seguir haciendo tic-tac, sin importar los titulares de los diarios ni los acontecimientos decisivos. 
De modo que el presidente George W. Bush regresará a Crawford, Texas, a fin de año. 
¿Alguien se dará cuenta? 
¿A alguien le importa? 
Con sus alas calcinadas desde Irak hasta Guantánamo, Bush ya parece historia del pasado; sus asistentes cuidadosamente guían a las audiencias a las primeras filas en los eventos públicos, pero la falta de interés en lo que está haciendo y diciendo se vuelve demasiado obvia. 
La razón por la que deberíamos prestarle más atención a su partida no es lo que permitirá su ausencia, sino lo que permanecerá absolutamente igual. 
Consideremos cuatro ejemplos. 
Primero, todavía tendremos que encontrar mejores maneras de manejar la economía mundial, reduciendo sus desigualdades y haciendo frente a sus peligros ambientales. 
Más importante aún, se necesita que los liderazgos norteamericano y europeo eviten caer en el proteccionismo y la consiguiente aniquilación de la ronda de comercio de Doha. 
Al mismo tiempo, Occidente necesita desarrollar en conjunto una posición negociadora sobre las emisiones de carbono y el cambio climático que comprometa a China e India. 
Tendrá que tener en cuenta su responsabilidad histórica por el calentamiento global de hoy, la dimensión de la población y la actual fortaleza económica. 
Segundo, la lucha palestino-israelí continuará. 
Es más, la campaña presidencial norteamericana ha demostrado que no fue solamente la falta de una política norteamericana práctica y responsable en los últimos siete años lo que contribuyó al impasse sangriento de hoy. 
Hasta el senador Barack Obama, quien manifestó un claro compromiso con la construcción de una relación más abierta y menos unilateral con el resto del mundo, ha dicho cosas sobre Palestina e Israel que parecerían descartar el tipo de iniciativas que se necesitan para un acuerdo de paz. 
De hecho, lejos de criticar el continuo asentamiento israelí en Cisjordania, Obama prometió su apoyo -más de lo que han hecho algunos miembros del gabinete israelí- a Jerusalén como una capital indivisa de Israel. 
Esto parece ser una luz verde para todos aquellos defensores intransigentes de los colonos que hicieron campaña a favor del desarrollo de Jerusalén Este en lo profundo de Cisjordania, una línea de asentamientos que llegan hasta el Mar Muerto. 
Es difícil ver de qué manera una futura diplomacia norteamericana basada en esta estrategia contará con el apoyo palestino. 
De manera que Oriente Medio seguirá dominando la discusión y el debate diplomáticos. 
Tercero, la proliferación nuclear seguirá representando una plaga. 
¿Cómo negociamos concluyentemente con Corea del Norte, que quizá ya posee un puñado de armas nucleares? 
¿Cómo manejamos nuestra relación con Irán, que tal vez –o tal vez no- desea desarrollar una capacidad nuclear militar así como un poder nuclear civil? 
Estas cuestiones, con todos los efectos secundarios en el este y oeste de Asia, deben abordarse en el período previo a las discusiones sobre la renovación del Tratado de No Proliferación Nuclear en 2010. 
Las potencias nucleares que firmaron el TNP creen que sólo tiene que ver con impedir la proliferación. 
Otros países sostienen que tiene que ver con el desarme y que los países nucleares claramente acordaron trabajar para deponer sus armas nucleares. 
Este juego ha sido el principio básico del enfoque internacional frente a la proliferación. 
Ahora parece evidente que si queremos un tratado de no proliferación con más dientes –por ejemplo, un monitoreo y una vigilancia más tenaz- los países con armas nucleares tendrán que respetar lo que otros creen es su bando en un regateo injusto. 
Finalmente, incluso después de Bush ���que se volvió tan impopular en Europa (no siempre justamente)-, a la Unión Europea le resultará difícil convertirse en el socio que Estados Unidos necesita y busca para hacer frente a los problemas globales. 
La última disputa sobre el llamado Tratado de Lisboa, provocada por su rechazo en un referéndum en Irlanda, les recuerda a todos cuál es el principal problema de Europa. 
Europa a veces parece más preocupada por sus propios acuerdos institucionales y asuntos internos que por sus responsabilidades globales. 
Pero la pobreza global, la catástrofe ambiental, la proliferación, Afganistán y Oriente Medio no son problemas que se puedan hacer a un lado mientras Europa se habla a sí misma. 
Es más, Europa con mucha frecuencia da la impresión de que es posible ignorar a sus ciudadanos. 
Si lo que deciden los líderes de Europa entre ellos es criticado o rechazado por aquellos que los eligen, sólo demuestra –la elite parece sugerir- qué bien estaba ignorarlos desde un principio. 
Pero Europa no puede construirse sobre este déficit democrático. 
La UE debe aumentar la participación de sus propios votantes a la hora de avalar y respaldar las decisiones tomadas en Bruselas. 
Es necesario que esta lección se aprenda rápido. 
De manera que Bush y Cheney se irán. 
Pero muchos de los mismos problemas de siempre permanecerán. 
Bienvenidos al mundo real. 

La Copa del Mundo y las mujeres africanas 
NAIROBI – Cuando nací, hace 25 años, habría sido extraño –incluso tabú– encontrar mujeres africanas hablando de fútbol. 
Ahora es precisamente eso lo que hacemos yo y mis amigas. 
Crecí en Kenia, donde mis compatriotas siguen fielmente a la Liga de Primera División Inglesa, quizás debido a nuestro vínculo colonial con Inglaterra. 
Los keniatas tienen tanta pasión por la Liga que el año pasado un fanático de Arsenal, Suleiman Omondi, se ahorcó después de que su equipo perdiera ante Manchested United. 
Este año, otro fanático de Arsenal apuñaló en el abdomen a uno del Manchester United en la ciudad costera de Lamu. 
A las keniatas les encanta el fútbol también. 
Soy fanática del Chelsea, como la mayoría de mis amigas. 
Pocas veces discrepamos. 
Nos consolamos las unas a las otras cuando nuestro equipo pierde y nos inquietamos cuando le toca jugar contra clubes grandes, como cuando debió enfrentarse al Liverpool, el único contendor de peso que se interponía entre el Chelsea y el título inglés. 
Afortunadamente, ganó. 
Sin embargo, a medida que se juegan los partidos del Mundial, mis amigas han comenzado a estar en desacuerdo y discutir. 
Aunque no nos golpeamos como los hombres, somos igual de apasionadas, especialmente porque el torneo más famoso del mundo se juega en nuestro continente. 
Parece algunas veces que nos pasamos más tiempo hablando de fútbol que de chicos. 
Al comienzo del campeonato, mis amigas y yo no parecíamos capaces de ponernos de acuerdo sobre a qué equipo apoyar. 
¿Deberíamos escoger Argelia, Camerún, Costa de Marfil, Ghana, Nigeria y Sudáfrica, los países que representan a África? 
Nos debatimos entre el instinto natural de apoyar a nuestros hermanos y el impulso a ponernos del lado de selecciones, como las de Argentina, Brasil, Italia, Alemania y otras, que tienen más probabilidades de ganar. 
Yo apoyo a Francia, porque me gusta Nicolas Anelka, del Chelsea, aunque como africana no podía resistirme al sueño de cantar de alegría cuando triunfaba un equipo africano. 
El que nosotras, jóvenes mujeres africanas, hablemos más de deporte es un signo de esperanza para el fútbol femenino en el continente. 
Un experimentado redactor deportivo de un periódico de Kenia me dijo hace poco que esta vez las mujeres parecen interesadas en aprender las reglas del juego y saber más acerca de los jugadores y sus posiciones. 
Quieren disfrutar el juego, en lugar de sentarse al lado de sus parientes masculinos sin saber qué ocurre en las canchas. 
Sin embargo, ¿terminará la Copa del Mundo 2010 por significar para las mujeres africanas algo más que tema de conversaciones livianas? 
En el caso de los Estados Unidos, ser sede del Mundial en 1994 aumentó la popularidad de este deporte y condujo a la creación en 1996 de una Liga de Primera División. 
Y, en 1996, el país fue sede de la segunda Copa del Mundo femenina, que ganó, generando una revolución en el fútbol femenino en el país. 
El apelativo "soccer mom" (literalmente, "madre futbolera") se ha vuelto común allí, a medida que más y más mujeres inscriben a sus hijos en campamentos de práctica de fútbol. 
¿Generará un interés similar en las mujeres africanas el hecho de que en el continente se esté llevando a cabo el mayor evento deportivo del mundo? 
Hace poco me recomendaron leer acerca de Simphiwe Dludlu, una jugadora que se ha convertido en una de las personalidades deportivas más importantes de Sudáfrica. 
La FIFA la invitó a estar presente en la ceremonia de apertura de la Copa del Mundo. 
Dludlu ha jugado en las canchas desde sus 10 años, y en la actualidad lo hace en el Tuks FC de Pretoria, donde además va a la universidad. 
En 2006 la convocaron por primera vez a formar parte del Banyana Banyana, que es el nombre del seleccionado femenino sudafricano, y ya lleva jugados 33 partidos en él. 
Su éxito muestra con claridad que las futbolistas sudafricanas pueden llegar lejos. 
No obstante, para la mayoría de las mujeres y chicas africanas, el asunto no es tan sencillo. 
Aunque el fútbol femenino en África tiene tantos años como las repúblicas mismas (los primeros equipos aparecieron en África Occidental a principios de los años 60), en el continente éste sigue siendo un deporte de hombres. 
La mayor parte de las esposas africanas le tienen miedo a la temporada futbolera. 
Se convierten en "viudas del fútbol", ya que sus maridos acuden en masa a los bares. 
Cada día, a la hora de la cena, tienen que encontrar respuestas cuando sus hijos les preguntan si papá todavía vive en casa. 
Incluso las esposas de hombres que ven los partidos en casa tienen problemas que afrontar. 
Por ejemplo, Joyce, una ex compañera de trabajo, tiene un marido que es fanático empedernido del Manchester United. 
Cada temporada, rompe al menos un mueble cuando pierde su equipo. 
Los sofás quedan manchados de cerveza y medio astillados por los movimientos que hace para animar a los jugadores. 
Ha cambiado los muebles al menos dos veces desde que se casó, hace cuatro años. 
Si se considera el predominio masculino que existe en la política y el fútbol africanos, es probable que cualquier oportunidad de mejorar las condiciones del deporte que pueda surgir de la Copa del Mundo 2010 termine beneficiando a los hombres. 
Y esto es así porque, en la mayoría de los países africanos, incluso los seleccionados masculinos deben luchar contra la adversidad. 
Las ligas y los campamentos de práctica para chicos no existen o son de mediocre nivel. 
Hasta que logren alcanzar un nivel en el que puedan competir en torneos internacionales más allá de África, los equipos de fútbol femenino seguirán debiendo enfrentar numerosos problemas. 
Y, si se piensa en la corrupción rampante que asuela a nuestro continente, puede que pasen cien años antes de que los equipos de fútbol masculino se administren y financien de manera adecuada. 
Las mujeres estadounidenses mejoraron su juego porque las "soccer moms" no dependen demasiado de sus maridos para pagar el entrenamiento de sus hijas. 
A medida que más mujeres africanas reciben educación, sueño con el día en que también podamos decidir por nosotras mismas. 
Sin embargo, me estimuló saber que en Sudáfrica hay mujeres de la generación de mi madre que desde hace cinco años juegan en una liga de fútbol. 
Tras la Copa del Mundo, Vakhegula Vakhegula (Las abuelas), un equipo formado por mujeres de entre 50 y 84 años, viajará a los Estados Unidos para competir en la Copa de los Veteranos. 
Si nuestros chicos no ganan en Sudáfrica, tal vez las Abuelas puedan mostrarnos cómo se hace. 

Sistemas en riesgo 
GINEBRA – El fracaso en adaptarnos al cambio climático, la persistencia de condiciones climáticas extremas y la importante crisis financiera que cruza todo el sistema son apenas 3 de los 50 grandes riesgos que se evalúan cada año en el Informe Global de Riesgos del Foro Económico Mundial. 
Parece natural establecer vínculos entre ellos, sobre todo si se tiene en cuenta que una "supertormenta" obligó a cerrar Wall Street en octubre pasado. 
De hecho, el informe nos hace más conscientes las muchas maneras en que, inevitablemente, los sistemas acaban por afectarse entre sí en nuestro mundo interdependiente. 
Lo que es más importante, advierte de los peligros de que varios de ellos fallen. 
Por ejemplo, dos de los más importantes son la economía y el ambiente, cuya interacción subraya el primero de los tres casos estudiados en el informe de este año. 
Los 1.000 expertos que respondieron a la Encuesta de Percepción de Riesgos Globales del FEM, en el que se basa el informe, clasificaron la adaptación al cambio climático como su principal inquietud ambiental para la década próxima, lo que implica un cambio importante en el modo como se piensa sobre el clima y refleja la creciente aceptación de que estamos "atrapados" en cierto grado de cambio global de las temperaturas, por lo que debemos adaptarnos en el nivel local: por ejemplo, reforzar nuestros sistemas de infraestructura fundamental para elevar su resistencia ante situaciones climáticas extremas. 
Sin embargo, nos enfrentamos a estos retos ambientales en momentos de un persistente debilitamiento económico. 
El crecimiento global se mantiene lento y, puesto que las políticas fiscales y monetarias tienen efectos limitados sobre la recuperación económica, los gobiernos no cuentan con los recursos ni la valentía como para emprender proyectos de envergadura. 
No es de sorprender que el grupo encuestado haya situado los desequilibrios fiscales crónicos en el segundo lugar entre los 50 riesgos globales que probablemente se manifiesten en los próximos diez años. 
Cuando se encuentran en condiciones sólidas, las economías tienen margen de acción para invertir en adaptación al cambio climático, mientras que la estabilidad en el frente ambiental les da el espacio necesario para atender los problemas económicos. 
Si se pierde presión en ambos sistemas al mismo tiempo será como perder los dos motores de un avión en pleno vuelo. 
El segundo estudio de caso adopta una perspectiva diferente sobre los sistemas. 
¿Qué ocurre si un sistema aparentemente "menor" (como las redes sociales) genera una crisis geopolítica "de grandes proporciones"? 
Con el creciente alcance de las redes sociales, hoy en día la información puede ir de un punto a otro del planeta de manera casi instantánea. 
Están bien documentados los beneficios de que así sea, pero no los riesgos de que se propague información errónea. 
Piénsese en el caso del "mundo real" de que alguien grite "¡Incendio!" en un teatro lleno. ¿Podría ocurrir algo similar en el mundo digital, en que una chispa de información genere destrucción y caos antes de que se desvele la verdad? 
El tercer caso de estudio se centra en lo que ocurre cuando nos volvemos complacientes acerca de un sistema vital. 
Por ejemplo, la innovación constante en las ciencias médicas a lo largo de los últimos 100 años nos ha dejado la impresión de que nuestros sistemas de sanidad nunca podrán retroceder. 
Sin embargo, a los expertos les preocupa cada vez más la posibilidad de que se produzcan pandemias de bacterias resistentes a todos los antibióticos actuales, mientras nuestro sistema de propiedad intelectual no est�� pudiendo crear incentivos adecuados para el desarrollo de nuevas variedades. 
El Director General de la Organización Mundial de la Salud ha advertido que si el mundo retrocede a la época pre-antibióticos, un rasguño o una infección a la garganta podrían volver a llegar a tener consecuencias mortales. 
Cada caso resalta la necesidad de considerar cómo hacer más resistentes los sistemas, lo que significa que no se los puede considerar por separado. 
Forman parte de sistemas mayores, así como están compuestos por subsistemas de menor tamaño. 
Si bien lo ideal es que se pueda dar respuestas globales a las crisis globales, la realidad es que sus riesgos se manifiestan principalmente en el nivel nacional y, en gran medida, cada país debe enfrentarlos por su cuenta. 
Por ello, tenemos que medir la capacidad de resistencia nacional al evaluar con regularidad los subsistemas de importancia crítica dentro de los países. 
En la actualidad, el FEM desarrolla parámetros de medición para poder evaluar susbsistemas nacionales y través de cinco sistemas de resistencia (redundancia, robustez, disponibilidad de recursos, capacidad de respuesta, y recuperación) combinar la información de percepciones con datos estadísticos disponibles públicamente. 
La información de percepciones iniciales recogidas por el Foro punta a la importancia de la capacidad de liderazgo, la transparencia, la eficiencia y las buenas relaciones entre los actores de los sectores público y privado. 
Si bien el desarrollo de estos parámetros de medición se encuentra en sus etapas tempranas, el objetivo último es desarrollar una herramienta práctica de diagnóstico que pueda funcionar como una especie de "imagen por resonancia magnética" para que las autoridades nacionales puedan evaluar la capacidad de resistencia de sus países a los riesgos globales. 
Si se revelan debilidades que los métodos más tradicionales no pueden detectar, podríamos señalar con precisión las reformas estructurales, los cambios conductuales y las estrategias de inversión necesarias para elevar su resistencia. 
El resultado no solamente beneficiaría a cada país que desee participar de este proceso, sino que aceleraría la innovación en la gobernanza global, que hoy necesitamos más que nunca para poder preservar nuestros sistemas más cruciales. 

 

Los filósofos terrenales 
John Maynard Keynes, quizás el más grande economista del siglo XX, dijo una vez que en el largo plazo, el curso de la historia se ve determinado tanto por las ideas y los intelectuales como por los políticos. 
No se refería a consejeros especiales ni a productores de programas de uso inmediato, ni a redactores de discursos para presidentes y primeros ministros. 
Ni tampoco a los comentadores de radio y televisión, ni a los gurús cuyos escritos sirven de música de fondo para la política. 
Se refería a los autores de ideas realmente seminales, como su propia noción de que cada cierto tiempo la intervención estatal debía acudir en socorro del capitalismo para manejar la demanda agregada. 
Keynes, por supuesto, también nos recordó que en el largo plazo todos vamos a morir. 
Cuando su propia influencia tuvo más fuerza (en los años 50 y, sobre todo, en los 60) de hecho él ya había muerto. 
Otros, que habían inspirado (si esa es la palabra correcta) las amenazas totalitarias del siglo 20 también habían muerto hacía mucho cuando sus ideas se convirtieron en realidad. 
De modo que el efecto político de los intelectuales rara vez es inmediato. 
Debe esperar su oportunidad. 
Esto se relaciona con otra característica de las grandes ideas que definen los periodos históricos: el hecho de que provienen de los márgenes de las ortodoxias predominantes. 
Cuando se producen y publican por primera vez, parecen casi irrelevantes y en todo caso fuera de sintonía con el espíritu de los tiempos. 
Ocurrió así con el "Camino a la servidumbre" de Friedrich von Hayek y con "La sociedad abierta y sus enemigos"de Karl Popper, ambas publicadas al final de la Segunda Guerra Mundial. 
Su triunfo real ocurrió en 1989, cuando se derrumbó el comunismo y las nuevas sociedades que emergían necesitaban un lenguaje para expresar sus objetivos. 
No es una casualidad que estas obras hayan sido traducidas en esa época a casi todos los idiomas del este y el sudeste europeo. 
De manera similar, los panegíricos de Milton Friedman al capitalismo puro parecían curiosamente fuera de lugar durante el apogeo de la era socialdemócrata, los años 60. 
Pero luego la "estanflación" (la combinación de un crecimiento económico bajo e inflación) llegó para quedarse a finales de los 70. 
Mientras los economistas más sombríos, como Mancur Olson, conjeturaban que sólo la revolución o la guerra podían disolver las rigideces del status quo, Ronald Reagan y Margaret Thatcher recordaron la visión de mundo de Friedman, junto con la de Hayek y otros. 
Nuevamente, se trataba de dar sustancia y lenguage a intenciones vagamente percibidas, que estaban ligeramente adelantadas al ánimo popular pero se mantenían a tono con su impulso. 
Nunca consideré que la política de la "Tercera vía", tan en boga en los últimos años, tuviera la misma significación o abolengo intelectual. 
Encontrar la cuadratura del círculo de la justicia y el crecimiento era una idea necesaria, pero no algo que pudiera inspirar un entusiasmo generalizado y el apoyo popular. 
Incluso la importante "Teoría de la justicia" de John Rawl quedó como una lectura de algunos iniciados, en lugar de un precepto para muchos. 
Sin embargo, mientras estaba en vigencia la Tercera vía, ganó terreno otro conjunto de ideas que originalmente parecían marginales e incluso absurdas. 
Surgió en base a la concepción de Friedman y Hayek de hacer retroceder el estado de bienestar socialdemócrata, pero agregó un nuevo conjunto de ideas al rudimentario estado resultante: estaría imbuído únicamente de lo que Joseph Nye llamaba "el poder duro". 
Este poder duro significa "la ley y el orden" en el ámbito interno y poderío militar en el externo. 
Es un estado para un mundo hobbesiano en el que la seguridad es el valor más alto. 
Estas nociones tienen raíces de larga data. 
En el siglo 20, algunos las encuentran en el emigrado germanoestadounidense Leo Strauss, e incluso en Carl Schmitt, el jurista de Hitler. 
Más recientemente, los autores reunidos alrededor de la revista estadounidense "Commentary" las han hecho suyas. 
Los grupos de expertos o "think tanks" de Washington las convirtieron en un potente arsenal intelectual para los neoconservadores que prosperan al alero de la Administración Bush (aunque el Presidente mismo no sea uno de ellos). 
De modo que, una vez más, nos encontramos con ideas que se remontan a muchos años atrás y que ahora pasan a primer plano. 
Se generaron en los márgenes de una época caracterizada por una ortodoxia mucho más liberal y cobraron vigencia cuando llegó el momento adecuado para los políticos que encontraron en ellos un principio organizador útil. 
Proporcionan tanto máximas de acción como un lenguaje para "vender" tales acciones al público general. 
Dominan la escena intelectual hasta un punto tal que pareciera que no hay espacio para alternativas. 
Hacen que incluso los liberales se vean un poco deslavados. 
¿O es que habrá otro Keynes gestándose en algún lugar? 

El mayor amortiguador del mundo 
MUNICH – Desde el pasado otoño, varios economistas angloamericanos –pero sobre todo el premio Nobel de 2008– Paul Krugman, han acusado a Alemania de no hacer lo suficiente para luchar contra la crisis económica mundial y de parasitismo de los programas de estímulo de otros países. 
Recientemente, The Financial Times preguntó dónde estaban los economistas alemanes que defienden las políticas de Alemania, con lo que expresaba la suposición de que disienten de las políticas de su gobierno, pero son demasiado cobardes para decirlo públicamente y se someten a los rituales de la “sociedad del consenso” alemana. 
Desde un punto de vista alemán, el debate constituye una inversión ridícula de la verdad. 
Alemania ha ejecutado dos programas de estímulo económico, que han ascendido a 80.000 millones de euros, es decir, el 3,2 por ciento del PIB, del que el 1 por ciento del PIB entrará en vigor en 2009. 
A primera vista, es en verdad inferior al programa americano, que asciende en total al 6,2 por ciento del PIB, el dos por ciento del cual se gastará en 2009, pero se trata de una impresión engañosa, ya que el Estado alemán, mediante la flexibilidad inherente a su sistema de asistencia social, ya contribuye a estabilizar la economía mundial. 
De hecho, las generosas políticas de seguro de desempleo de Alemania garantizan que los afectados podrán mantener sus niveles de consumo aun cuando pierdan sus empleos. 
Alemania tiene incluso subsidios a corto plazo que permiten a las empresas reducir el horario laboral de sus empleados y el Estado reembolsa en parte su pérdida de ingresos. 
Sin ese subsidio a corto plazo, el número medio de desempleados en 2009 ascendería a 300.000 más que ahora. 
Al mismo tiempo, más del 40 por ciento de la población adulta de Alemania (pensionistas, beneficiarios de asistencia social, desempleados, víctimas de accidentes, estudiantes) recibe alguna forma de transferencia de renta del Estado, en particular los de la Alemania oriental, mientras que la carga de impuestos y contribuciones de la seguridad social que recae sobre los que tienen empleo es elevada. 
Si bien no cabe duda de que todo ello constituye un obstáculo para el crecimiento económico a largo plazo y causa grandes problemas estructurales, también significa que el Estado reacciona de una forma extraordinariamente anticíclica y estabiliza la economía en gran medida, lo que beneficia al mundo entero. 
El Estado alemán registró un déficit presupuestario de tan sólo el 0,1 por ciento del PIB en 2008, mientras que, según una reciente previsión de la OCDE, en 2009 experimentará un espectacular aumento hasta el 4,5 del PIB. 
Así, pues, el estímulo aportado por el presupuesto del Estado alemán ascenderá al 4,4 por ciento del PIB. 
En los Estados Unidos, el déficit presupuestario en 2008 ascendió al 5,8 por ciento del PIB y, según la misma previsión de la OCDE, ascenderá al 10,2 por ciento del PIB en 2009, lo que representa exactamente el mismo estímulo económico que el de Alemania: el 4,4 por ciento del PIB. 
Además, Alemania tiene una estabilidad interna mucho mayor que los Estados Unidos, porque no tiene el problema de unas familias muy endeudadas y que ahora ven limitadas sus posibilidades de obtención de créditos. 
Los bancos alemanes conceden hipotecas sólo hasta un máximo del 60 por ciento del valor de una casa, en lugar de las hipotecas del 100 por ciento que eran frecuentes en los EE.UU. y el Reino Unido. 
Asimismo, en Alemania no existe prácticamente deuda de tarjetas de crédito ni otras razones para un endeudamiento de las familias del estilo de los EE.UU. Una familias alemana normal no está en las últimas financieramente y, por tanto, puede compensar sus pérdidas de ingresos ajustando sus ahorros. 
Se trata de otra razón por la cual el consumo privado en Alemania, según la previsión conjunta de los principales institutos económicos de Alemania, conocida la semana pasada, aumentará el 0,3 por ciento en 2009 en medio de la peor crisis económica de la posguerra, mientras que el consumo privado está en caída libre en casi todo el resto del mundo. 
Alemania ocupa el segundo lugar por la importancia de sus importaciones, justo detrás de los EE.UU. Así, pues, la estabilidad del consumo alemán es actualmente el más sólido pilar económico de la economía mundial. 
Mientras que las exportaciones alemanas disminuyen a una tasa anual del 20 por ciento, la porción de las importaciones que no consisten en productos intermedios para bienes de exportación es estable, lo que ayuda al mundo en conjunto. 
Los datos abonan claramente esta opinión. 
Según la OCDE, la corriente anualizada de exportaciones de bienes alemanes desde enero de 2008 hasta enero de 2009 se redujo en 173.000 millones de dólares más que la reducción de la corriente de importaciones correspondiente, lo que significa que el superávit comercial anualizado de Alemania se redujo en la misma cantidad. 
Se trata de la mayor reducción en demanda exterior neta de bienes extranjeros que afronta un solo país o, dicho en términos equivalentes, el mayor aumento de la demanda neta de bienes extranjeros de un país. 
El Japón, por ejemplo, ha afrontado sólo una reducción de 157.000 millones de dólares en su balanza comercial anualizada. 
Durante el mismo periodo, las importaciones anualizadas de los EE.UU. se redujeron en 284.000 millones de dólares más que sus exportaciones y el superávit comercial anualizado de China aumentó en 249.000 millones de dólares. 
Dicho de otro modo, desde enero de 2008 hasta enero de 2009, los EE.UU. retiraron 284.000 millones de dólares y China 249.000 millones en demanda anualizada de la economía mundial, mientras que Alemania aportó 173.000 millones de dólares y el Japón 157.000 millones en estímulo, en forma de demanda anualizada, a la economía mundial. 
En el caso de los países mayores de Europa, el panorama de la demanda anualizada en el mismo período es variado. 
Mientras que Italia, como Alemania y el Japón, ha añadido demanda, que asciende a 6.000 millones de dólares, España ha retirado 101.000 millones de dólares, el Reino Unido 50.000 millones de dólares y Francia 19.000 millones de dólares. 
Los siete billones de dólares de descenso del precio de las casas en los EE.UU. a lo largo de los dos últimos años fueron equivalentes a la explosión de una bomba atómica. 
Alemania, el Japón y otros países absorbieron y mitigaron la onda expansiva. 
De modo que, en lugar de menospreciar las medidas adoptadas por Alemania, el mundo debería darle muestras de un poco más de gratitud a este país. 

El tren desbocado de la economía mundial 
CAMBRIDGE – La economía global es un tren desbocado que está reduciendo su velocidad, pero no lo suficientemente rápido. 
Eso es lo que el extraordinario aumento de los precios del petróleo, los metales y los alimentos nos está gritando en la cara. 
El espectacular e histórico auge económico global de los últimos seis años está a punto de llegar a un abrupto fin. 
Lamentablemente nadie, y ciertamente no en Asia ni en los Estados Unidos, parece dispuesto a tomar el toro por las astas y ayudar a diseñar la retirada, que necesariamente debe ser un esfuerzo coordinado, para volver a un crecimiento sostenido por debajo de la tendencia, lo cual es necesario para que los nuevos suministros de productos básicos y sus alternativas puedan ponerse al día con la demanda. 
En lugar de ello, los gobiernos tratan de prolongar con garras y uñas auges insostenibles, empujando más aún los precios de los productos básicos al alza, y elevando el riesgo de que se produzca un caos financiero y económico sin precedentes. 
Todo este asunto no tiene por qué terminar horriblemente, pero las autoridades de la mayoría de las regiones tienen que comenzar a poner un buen pie en el freno, no en el acelerador. 
Buscar liderazgo en Estados Unidos en un año de elecciones presidenciales es una tarea sin sentido. 
Por el contrario, el gobierno de Estados Unidos ha estado entregando cheques de descuento a los impuestos para que los estadounidenses compren hasta que les dé infarto, y ahora en el Congreso se habla de prolongar la fiesta. 
Tampoco hay que buscar en los mercados emergentes. 
Desesperados por sostener su boyante ritmo político y económico, la mayoría ha adoptado una amplia variedad de medidas para evitar que sus economías sientan todo el golpe de las alzas de los precios de los productos básicos. 
Como resultado, éstos son absorbidos por colchones fiscales en lugar de limitar la demanda. 
Me deja perplejo el que tantos supuestos expertos parezcan pensar que la solución es que todos los gobiernos, tanto ricos como pobres, entreguen todavía más cheques y subsidios para que el auge siga. 
Las políticas de estímulo keynesiano pueden ayudar a reducir las dificultades de países individuales que actúen por separado, pero si cada país intenta estimular el consumo al mismo tiempo, las cosas no van a funcionar. 
Un aumento general de la demanda global no hará más que reflejarse en un alza de los precios de los productos básicos, con pocos efectos útiles sobre el consumo. 
¿No es acaso obvio? 
Sí, hay todavía una crisis financiera en Estados Unidos, pero avivar la inflación es una manera increíblemente injusta e ineficaz de enfrentarla. 
Algunos banqueros centrales nos dicen que no hay que preocuparse, porque serán mucho más disciplinados que los bancos centrales de la década de 1970, cuando el mundo enfrentó un alza similar de los precios de los productos básicos. 
Sin embargo, esta vez es diferente. 
El problema de los precios de los productos básicos ha persistido tercamente, a pesar de las importantes reformas institucionales en las políticas macroeconómicas en todo el mundo. 
El arribo histórico de nuevos participantes en la fuerza de trabajo global, cada uno aspirando a estándares de consumo occidentales, simplemente está empujando el crecimiento global más allá de lo que se puede considerar seguro. 
Como resultado, las limitaciones a los recursos básicos que antes esperábamos enfrentar a mediados del siglo veintiuno nos están afectando ahora. 
Espere un segundo, podría usted decir. 
¿Por qué nuestras economías de mercado maravillosamente flexibles no pueden adaptarse a estos problemas? 
¿Los altos precios no deberían hacer que las personas sean más cautas en su consumo y busquen nuevas fuentes de oferta? 
Sí, y eso fue lo que terminó ocurriendo con la oferta de energía en los años 80. 
Pero el proceso toma tiempo y, debido al creciente peso de economías de mercado emergentes y relativamente inflexibles en el consumo global, probablemente el ajuste demore más que hace unas cuantas décadas. 
Los exportadores de petróleo y China han representado dos tercios del crecimiento global de la demanda de petróleo en los últimos años. 
Los consumidores de los países ricos están respondiendo a los mayores precios de la energía, y esto ayuda. 
Por ejemplo, en los últimos 6 meses la ciudad de Nueva York ha tenido una reducción de quizás un 5% de los vehículos privados que entran a la ciudad. 
Los embotellamientos sin posibilidad de movimiento han disminuido, y en estos días casi es posible recorrer la ciudad en automóvil. 
Sin embargo, la respuesta es más lenta en casi todo el resto del mundo. 
Ciertamente, no se ha hecho más fácil circular en automóvil en lugares como São Paulo, Dubai y Shanghai. 
Por una variedad de razones, la mayoría relacionadas con la intervención gubernamental, de pocas economías de mercados emergentes se puede decir que tengan una demanda flexible de los recursos, de modo que las alzas en los precios de los productos básicos no están teniendo un efecto particularmente importante sobre la demanda. 
Los banqueros centrales que nos dicen que no nos preocupemos por la inflación apuntan a la relativa estabilidad de los salarios. 
Por lo general, las expansiones comienzan a contraerse cuando la mano de obra se vuelve demasiado escasa y costosa. 
Sin embargo, la expansión actual es excepcional en cuando a que, debido a circunstancias únicas (en la era moderna), las limitaciones de la mano de obra no son un problema. 
Por el contrario, la fuerza de trabajo global eficaz no hace más que crecer. 
No, esta vez los recursos básicos son la principal limitación más que un problema secundario, como lo eran en el pasado. 
Por eso es que seguirán en ascenso hasta que el crecimiento mundial se desacelere por un periodo lo suficientemente prolongado como para que las nuevas opciones de oferta y conservación puedan alcanzar los niveles de la demanda. 
Esta economía global que semeja un tren desbocado tiene todas las marcas características de una gigantesca crisis en ciernes, tanto en lo financiero como en lo político y económico. 
¿Encontrarán las autoridades alguna manera de lograr la necesaria coordinación internacional? 
Hacer un diagnóstico correcto es la manera de comenzar. 
El mundo como un todo necesita una política monetaria y fiscal más estricta. 
Es el momento de aplicar los frenos a este tren desbocado, antes de que sea demasiado tarde. 

El peor de todos los mundos 
COPENHAGUE – ¿Han notado que los activistas ambientales casi inevitablemente dicen que no sólo el calentamiento global está sucediendo y a un nivel grave, sino que también lo que estamos viendo es peor de lo que se esperaba? 
Es curioso, porque cualquiera que razonablemente entienda cómo procede la ciencia esperaría que, a medida que refinamos nuestro conocimiento, iremos descubriendo que las cosas a veces son peores y a veces mejores de lo que esperábamos, y que la proporción más probable sería 50-50. 
Los activistas ambientales, en cambio, casi invariablemente lo ven como 100-0. 
Si regularmente nos sorprendemos sólo en una dirección, si nuestros modelos hacen caso omiso de una realidad que es cada vez peor, no es un buen presagio para nuestro abordaje científico. 
De hecho, podría decirse que si nuestros modelos constantemente entienden algo mal, probablemente se deba a que los modelos están equivocados. 
Y si no podemos confiar en nuestros modelos, no podemos saber qué acción tomar si queremos marcar una diferencia. 
Sin embargo, si los nuevos datos constantemente nos demuestran que las consecuencias del cambio climático se están agravando cada vez más, los argumentos encumbrados sobre el método científico tal vez no acarreen demasiado peso. 
Por cierto, esta parece ser la postura prevaleciente en la esfera del calentamiento global. 
Nuevamente, es peor de lo que pensábamos y, a pesar de nuestros modelos deficientes, seguiremos apostando hasta saber exactamente qué hacer: reducir drásticamente las emisiones de C02. 
Pero no es correcto, lisa y llanamente, decir que los datos sobre el clima sean sistemáticamente peores de lo que esperábamos; en muchos sentidos, son correctos, o incluso mejores de lo esperado. 
Si escuchamos decir otra cosa, es un indicio de la adicción de los medios a las historias más desfavorables, pero ese no es un fundamento sólido para las políticas inteligentes. 
El punto más obvio sobre el calentamiento global es que el planeta se está recalentando. 
Se recalentó alrededor de 1°C (1,8°F) en el siglo pasado, y el panel sobre el clima de las Naciones Unidas (PICC) predice que se recalentará entre 1,6°C y 3,8°C (2,9-6,8°F) durante este siglo, principalmente debido a una mayor emisión de CO2. 
Un promedio de las 38 mediciones estándar del PICC disponibles muestra que los modelos esperan un incremento de la temperatura en esta década de aproximadamente 0.2°C. 
Pero eso no es en absoluto lo que hemos visto. 
Y esto es válido para todas las mediciones de temperatura de la superficie, y aún más para las mediciones satelitales. 
Las temperaturas en esta década no han sido peores de lo esperado; de hecho, ni siquiera aumentaron. 
En realidad, disminuyeron entre 0,01 y 0,1°C por década. 
En el indicador más importante del calentamiento global, el desarrollo de la temperatura, deberíamos escuchar decir que los datos son, en verdad, mucho mejores de lo esperado . 
De la misma manera, y seguramente de mayor relevancia, el contenido de calor de los océanos del mundo ha estado decayendo durante los últimos cuatro años donde contamos con mediciones. 
Mientras que la energía en términos de temperatura puede desaparecer con relativa facilidad de la atmósfera liviana, no resulta claro dónde debería haberse ido el calor producido por el calentamiento global –y, de hecho, esto es, nuevamente, mucho mejor de lo esperado . 
Constantemente escuchamos decir que el hielo del mar Artico está desapareciendo más rápido de lo esperado, y esto es verdad. 
Pero la mayoría de los científicos serios también admiten que el calentamiento global es sólo parte de la explicación. 
Otra parte es que la llamada Oscilación del Artico de los patrones de viento sobre el Océano Artico hoy está en un estado tal que no permite que se acumule el hielo antiguo, pero inmediatamente arroja mucho hielo al Atlántico Norte. 
Más importante aún, rara vez escuchamos decir que el hielo del mar Antártico no sólo no se está reduciendo, sino que ha estado por encima del promedio durante el pasado año. 
Los modelos del PICC pronosticaban una disminución del hielo marítimo en ambos hemisferios, pero, si bien al Artico le está yendo peor de lo esperado, a la Antártida le está yendo mejor. 
Irónicamente, Associated Press, junto con muchas otras agencias de noticias, nos dijo en 2007 que el “Artico está gritando”, y que el Paso del Noroeste estaba abierto “por primera vez desde que existen registros”. 
Sin embargo, la BBC informaba en 2000 que el legendario Paso del Noroeste ya estaba sin hielo. 
Todo el tiempo nos inundan con noticias sobre cómo aumentarán los niveles del mar, y cómo un estudio tras otro descubre que será mucho peor de lo que predice el PICC. 
Pero la mayoría de los modelos arrojan resultados dentro del rango del PICC de un incremento del nivel del mar de 18 a 59 centímetros (7-23 pulgadas) este siglo. 
Esta, por supuesto, es la razón por la cual los miles de científicos del PICC proyectaron ese rango. 
Sin embargo, los estudios que sostienen un metro o más obviamente consiguen mejores titulares. 
Desde 1992, tenemos satélites que miden el incremento de los niveles globales del mar, y ellos mostraron un incremento estable de 3,2 milímetros por año (1/8 de pulgada) –lo cual es correcto comparado con la proyección del PICC-. 
Es más, en los últimos dos años, los niveles del mar no aumentaron en absoluto –a decir verdad, revelan una leve caída -. 
¿No deberían decirnos que esto es mucho mejor de lo esperado? 
Los huracanes fueron la imagen de archivo de la famosa película de Al Gore sobre el cambio climático, y por cierto Estados Unidos recibió el embate en 2004 y 2005, lo que derivó en fuertes argumentaciones de tormentas más fuertes y más costosas en el futuro. 
Sin embargo, en los dos años que transcurrieron desde entonces, los costos han estado muy por debajo del promedio, desapareciendo prácticamente en 2006. 
Eso es definitivamente mejor de lo esperado. 
Gore citó al investigador de huracanes del MIT Kerry Emmanuel en respaldo de un supuesto consenso científico de que el calentamiento global hace que los huracanes sean mucho más devastadores. 
Pero Emmanuel acaba de publicar un nuevo estudio que muestra que, incluso en un mundo que se recalienta marcadamente, la frecuencia y la intensidad de los huracanes puede no crecer sustancialmente en los próximos dos siglos. 
Esa conclusión no tuvo demasiada exposición en los medios. 
Por supuesto, no todas las cosas son menos malas de lo que pensábamos. 
Pero la exageración unilateral no es el camino a seguir. 
Necesitamos cuanto antes un equilibrio si queremos hacer elecciones sensatas. 

La errónea cura de austeridad 
BERKELEY - El despilfarro fiscal no ha causado la crisis de la deuda soberana que envuelve a Europa, y la austeridad fiscal no la resolverá. 
Por el contrario, no ha hecho más que agravarla y ahora amenaza con derribar al euro y arrojar la economía global a otra caída en picada. 
En 2007, España e Irlanda eran modelos de rectitud fiscal, con relaciones de deuda a PIB mucho más bajas que Alemania. 
A los inversores no les preocupaba el riesgo de impago de la deuda soberana de estos países, ni el desmesurado tamaño de la deuda soberana de Italia. 
De hecho, Italia mostraba la menor relación de déficit respecto al PIB de la eurozona, y el gobierno italiano no tenía ningún problema para refinanciar a atractivas tasas de interés. 
Hasta Grecia, a pesar de una competitividad que se iba erosionando rápidamente y una senda presupuestaria cada vez más insostenible, era capaz de atraer el capital que necesitaba. 
Engañados por la convergencia de los rendimientos de los bonos tras el lanzamiento del euro, los inversores impulsaron un auge del crédito del sector privado de más de una década de duración en los países europeos periféricos menos desarrollados. No advirtieron las burbujas inmobiliarias en España e Irlanda, ni la deriva de Grecia hacia la insolvencia. 
Cuando el crecimiento se desaceleró fuertemente y los flujos de crédito se secaron tras la Gran Recesión, los ingresos presupuestarios se desplomaron, los gobiernos se vieron obligados a socializar los pasivos del sector privado, y aumentaron fuertemente el déficit fiscal y la deuda. 
Con la excepción de Grecia, el deterioro de las finanzas públicas fue un síntoma de la crisis, no su causa. 
Más aún, era previsible: la historia muestra que el nivel real de deuda pública se eleva exponencialmente en las recesiones provocadas por crisis financieras. 
Soslayando la evidencia, los líderes europeos, encabezados por Alemania, diagnosticaron erróneamente el problema como uno de despilfarro fiscal para el que la única cura era una dolorosa austeridad. 
Desde esta perspectiva, la reducción significativa y rápida de los déficits y la deuda pública es una condición previa para restablecer la credibilidad de los gobiernos y la confianza de los inversores, con lo que supuestamente se limitaría el contagio, se reducirían las tasas de interés y se reactivaría el crecimiento económico. 
Hay además un aspecto de riesgo moral en el argumento de la austeridad: flexibilizar los términos de pago a los gobiernos derrochadores no hace más que estimular un comportamiento imprudente en el futuro; el perdón de los pecados hace que se siga pecando. 
Más aún, los acreedores virtuosos no tendrían por qué rescatar a los deudores irresponsables, sean privados o públicos. 
Desde esta perspectiva, la austeridad es la penitencia necesaria y justa para países réprobos como Grecia, España e Italia. 
Pero la austeridad no está funcionando; de hecho, es contraproducente. 
En el corto y mediano plazo, la consolidación fiscal -ya sea en forma de reducción del gasto público o aumento de los ingresos- genera menores niveles de producción y empleo, lo que significa una más baja recaudación de impuestos, el aumento del déficit y la elevación de la deuda en relación con el PIB. 
Los inversores inteligentes, al igual que los votantes frustrados, reconocen que el bajo crecimiento y el alto desempleo en realidad profundizan el déficit y la deuda en el corto plazo. 
Es por eso que, después de más de dos años, las tasas de interés están aumentando en lugar de bajar en los países aplastados por las onerosas medidas de austeridad. 
De hecho, no existe una relación simple entre la magnitud del déficit o la deuda de un gobierno y la tasa de interés que debe pagar. 
Los bonos del gobierno británico hoy ofrecen tasas de interés significativamente más bajas que las de Francia, Italia o España, a pesar de que la posición fiscal del Reino Unido es mucho peor. 
Grecia está atrapada en la clásica trampa de la deuda, ya que las tasas de interés sobre su deuda pública se han disparado más allá de su tasa de crecimiento (y por un margen considerable), mientras que España se debate en la cuerda floja. 
La austeridad en Europa ha confirmado la advertencia del Fondo Monetario Internacional de que la exageración de la consolidación fiscal debilita la actividad económica, socava la confianza del mercado y disminuye el apoyo popular a los ajustes. 
En el largo plazo, muchos países de la eurozona -incluida Alemania- deberán recurrir a la consolidación fiscal para estabilizar y reducir sus relaciones de deuda a PIB. 
Pero el proceso debe ser gradual e intensificarse solamente después de que las economías europeas hayan vuelto a una senda de crecimiento sostenible. 
Asimismo, en la mayoría de las economías europeas es necesario aplicar reformas estructurales para reforzar la competitividad e impulsar el potencial de crecimiento. 
Pero toman su tiempo: la canciller alemana Angela Merkel parece haber olvidado que para que la antigua Alemania del Este pudiera llegar a ser competitiva con el resto del país fueron necesarios más de una década y aproximadamente € 2 billones (2,5 billones de dólares) en subsidios. 
El primer ministro italiano Mario Monti y el presidente francés François Hollande tienen razón: Europa necesita políticas audaces y coordinadas para promover el crecimiento, junto con reformas estructurales de mercado que fomenten la competencia, y que se reduzcan las metas fiscales hasta que la producción y el empleo se recuperen. 
Pero, ¿cómo financiar iniciativas de crecimiento nuevas e importantes? 
La realidad es que el resto de Europa no puede hacerlo sin Alemania, que sigue muy apegada a la cura de austeridad. 
Con un modesto déficit fiscal, costes del crédito históricamente bajos y un enorme superávit de cuenta corriente, Alemania tiene la capacidad financiera para lanzar un estímulo importante. 
Sin embargo, no ve ninguna necesidad de estimular su propia economía y está dispuesta a considerar solo medidas modestas para la eurozona, como el capital adicional para el Banco Europeo de Inversiones, un pequeño programa piloto de "bonos de proyectos" de la Unión Europea para la inversión en infraestructura, y un despliegue más rápido de los fondos estructurales comunitarios no utilizados. 
Se niega incluso a permitir que el gasto en proyectos de infraestructura de alta prioridad quede exento de los poco realistas objetivos de déficit fijados por el nuevo "pacto fiscal" de la UE. 
A pesar de las súplicas del FMI y la OCDE, Alemania también sigue oponiéndose implacablemente a los eurobonos, que podrían aliviar las restricciones de financiación de otros miembros de la eurozona y reforzar los recursos del Mecanismo Europeo de Estabilidad, que actualmente no es un muro creíble frente a una potencial corrida sobre la deuda soberana italiana o española, o sobre los bancos europeos que la poseen. 
De hecho, la profundización de la crisis bancaria, con la huida de depósitos de la periferia de la eurozona, limita todavía más las perspectivas de crecimiento de Europa. 
Probablemente ya sea demasiado tarde para salvar a Grecia. 
Sin embargo, un giro hacia políticas de crecimiento, con el apoyo de la flexibilización de los objetivos de déficit y la emisión de eurobonos, es esencial para evitar que Europa termine cayendo en una larga recesión, estabilizar los mercados financieros europeos y prevenir otro serio trastorno en los mercados de capitales globales. 

La lección equivocada de Munich 
NUEVA YORK – Este mes se cumplen setenta años de que el Primer Ministro británico, Neville Chamberlain, firmara en Munich un documento que le permitió a Alemania apropiarse de una gran parte de Checoslovaquia. 
El llamado “Acuerdo de Munich” se considera una traición abyecta de lo que Chamberlain llamó “un país lejano del que no sabemos mucho”. 
Pero eso no era lo que muchos pensaban en esa época. 
Muchos europeos, que conocían por experiencia personal las terribles consecuencias de la guerra, compartían la opinión de Chamberlain de que Inglaterra no estaba lista para enfrentarse militarmente a la Alemania nazi y que la diplomacia y las concesiones eran opciones más seguras. 
Sin embargo, Chamberlain ha pasado a la historia como un cobarde y se culpa a sus acciones de “apaciguamiento” de los nazis de la posterior campaña de Hitler para conquistar el resto de Europa. 
Chamberlain tal vez se equivocó. 
Inglaterra y Francia podrían haber frenado a Alemania. El Acuerdo de Munich fue una de las raras ocasiones de la historia de las democracias en las que la diplomacia prudente fue un error. 
Lo que se necesitaba era un héroe romántico dispuesto a jugarse el destino de su nación luchando “sin importar el costo”, como dijo Winston Churchill. 
Una cita célebre de George Santayana dice que “quienes no aprenden de la historia están condenados a repetirla”. 
Sin embargo, la historia enseña muchas lecciones, algunas de ellas contradictorias, y nunca se repite de la misma forma. 
En ocasiones, prestar demasiada atención al pasado puede conducirnos por el camino equivocado. 
Entonces, ¿qué aprendió exactamente el mundo de Munich en 1938? 
En cualquier caso, después de la Segunda Guerra Mundial los europeos llegaron a conclusiones más cercanas al pensamiento de Chamberlain que al de Churchill. 
Tras dos guerras catastróficas, los europeos decidieron crear instituciones que hicieran que los conflictos armados fueran inútiles. 
En adelante, la diplomacia, las concesiones y la soberanía compartida serían la norma, y el nacionalismo romántico basado en la fuerza militar sería cosa del pasado. 
De las cenizas de la guerra surgió una nueva Europa, al igual que un nuevo Japón, que incluso tenía una constitución pacifista (escrita por estadounidenses idealistas pero aceptada con gratitud por la mayoría de los japoneses). 
El nacionalismo (salvo en los estadios de futbol) cedió su lugar a una presuntuosa autocomplacencia por haber encontrado una forma más civilizada, diplomática y pacífica de resolver los conflictos humanos. 
Ciertamente la paz se ha mantenido, pero únicamente porque Estados Unidos, quien aún conserva las concepciones de seguridad nacional e internacional anteriores a la Segunda Guerra Mundial, la garantiza. 
En Estados Unidos, Munich tuvo un eco muy distinto. 
En ese país, alimentó las ilusiones churchillianas de muchos “presidentes guerreros” que soñaban con pasar a la historia como los defensores heroicos de la libertad. 
Se ha invocado Munich en repetidas ocasiones –para combatir el comunismo, para derribar a Saddam Hussein, para frenar a Irán y para la “guerra contra el terrorismo”. 
Estas perspectivas diferentes han causado tensiones peculiares entre Estados Unidos y sus aliados democráticos. 
Los europeos y los japoneses dependen del poder militar estadounidense para su seguridad, pero a menudo les desagrada la forma en que Estados Unidos lo utiliza. 
El alto grado de dependencia también ha tenido un efecto infantilizador. 
Como adolescentes permanentes, los europeos y los japoneses ansían la protección del padre estadounidense, y al mismo tiempo le tienen un gran resentimiento. 
No hay duda de que Estados Unidos, al igual que todas las grandes potencias, ha participado en guerras tontas y ha adoptado conductas de intimidación, sobre todo hacia los países de su propio hemisferio. 
Pero incluso sin invocar los fantasmas de Munich, hubo ocasiones en que el uso de la fuerza era la única forma de tratar con un tirano. 
Los europeos no estuvieron dispuestos a hacerle frente a los asesinatos masivos en Serbia. 
Los estadounidenses (tras una renuencia inicial) tuvieron que hacer el trabajo sucio. 
Cuando Estados Unidos decidió expulsar a los matones de Saddam Hussein de Kuwait, manifestantes alemanes gritaron que ellos jamás “derramarían sangre a cambio de petróleo”. 
Por otra parte, la diplomacia europea ha tenido éxitos notables. 
La posibilidad de ingresar a la Unión Europea ayudó a consolidar la democracia en Europa central y oriental y también en Turquía. 
Algunas de estas democracias se han adherido a la OTAN y otras ansían hacerlo. 
Sin embargo, la OTAN, a diferencia de la UE, es una organización militar. 
Ahí yace el viejo problema de Chamberlain: ¿están los europeos dispuestos a participar en una guerra en nombre de alguno de los miembros? 
Durante la Guerra Fría esto no era un dilema serio. 
Los europeos confiaban en que la OTAN y Estados Unidos los defenderían en caso de una agresión soviética. 
Ahora, Georgia y Ucrania quisieran contar con que los europeos y los estadounidenses derramarían sangre para defenderlos de Rusia. 
La elección es dura: si los europeos están dispuestos a luchar por Georgia o Ucrania, deben invitar a estos países a formar parte de la OTAN. 
Si no, no. 
Pero, en lugar de elegir, los principales países europeos, como Alemania, han vacilado; primero muestran el ingreso a la OTAN como una zanahoria jugosa y después retiran la oferta, dejando que los estadounidenses se entreguen a la retórica heroica sin el seguimiento necesario. 
Todo esto hace que la alianza occidental parezca incoherente y, a pesar de su enorme riqueza y el poder militar de Estados Unidos, extrañamente impotente. 
Ya es hora de que las democracias europeas se decidan. 
Pueden seguir dependiendo de Estados Unidos para su protección y dejar de quejarse, o pueden desarrollar la capacidad para defender Europa, como sea que la quieran definir, por sí mismos. 
La primera opción podría no ser viable durante mucho tiempo en el ocaso de la Pax Americana. 
La segunda será costosa y riesgosa. 
Dadas las numerosas divisiones que existen en la Unión, los europeos probablemente seguirán indecisos hasta que una crisis seria los obligue a actuar. Para entonces, bien podría ser demasiado tarde. 

El impuesto equivocado para Europa 
CAMBRIDGE – Europa ya está ardiendo así que ¿por qué no agregamos más leña? 
Ese parece ser el pensamiento detrás de las propuestas de impuesto a las transacciones financieras (FTT, por sus siglas en inglés) de la Comisión Europea –la respuesta más reciente de la Comisión al crecimiento estancado y los problemas de financiamiento de Europa. 
Es innegable el atractivo emocional de un impuesto para todas las transacciones financieras. 
Los europeos ordinarios tienen que pagar un impuesto al valor agregado para casi todos los bienes y servicios que compran. Entonces, ¿por qué no gravar la compra de acciones, bonos y todo tipo de derivados? 
Sin duda, ese impuesto golpeará a los individuos ricos y a las firmas financieras mucho más que a nadie, además, aumentará en mucho los ingresos. 
En efecto, la Comisión Europea estima que su propuesta de impuesto de tan solo 0.1% sobre el comercio de bonos y acciones, y el 0.01% sobre los derivados, recaudará más de 50 mil millones de euros anualmente. 
La ventaja adicional es que el FTT frenará la especulación desestabilizadora en los mercados financieros. 
Si solo fuera así de simple. 
Por supuesto, se debería gravar los rendimientos y bonos de las empresas financieras de forma muy parecida a la de otras actividades económicas. 
Es necesario frenar un apalancamiento excesivo. 
Un retorno a los niveles de estabilidad financiera y macroeconómica previos a 2007 que apoyen el crecimiento. 
Por desgracia, aunque el FTT es el tema favorito de los principales comentaristas económicos liberales y de las ONG estilo Robin Hood, es un enfoque extremadamente equivocado para lograr esos valiosos fines. 
Es cierto, grandes pensadores como John Maynard Keynes y el desaparecido premio Nobel, James Tobin, sugirieron varias ideas para gravar las transacciones financieras como una manera de reducir la volatilidad económica. 
(El impuesto propuesto por Tobin se refería específicamente al comercio de divisas.) 
Sin embargo, desde entonces, la idea ha sido examinada por varios investigadores económicos, y francamente, es difícil tomar sus resultados como base de apoyo. 
Sin duda, dichos impuestos reducen la liquidez en los mercados financieros. 
Con menos operaciones, el contenido de la información de los precios se reduce. 
Pero los resultados teóricos y de simulación sugieren que no hay una disminución evidente de la volatilidad. 
Además, mientras que un aumento así de grande de los ingresos mediante una tasa de impuestos tan baja suena grandioso, la disminución en el volumen de las operaciones reduciría precipitadamente la base fiscal. 
Como resultado, probablemente los ingresos finales serían decepcionantes, como ocurrió en Suecia cuando intentó gravar las transacciones financieras hace dos décadas. 
Peor aún, en el largo plazo, la carga fiscal cambiaría. 
Mayores impuestos a las transacciones incrementan el costo del capital, y en última instancia reducen la inversión. 
Con un capital social reducido, la producción tendería a bajar, lo que disminuiría los ingresos del gobierno y contrarrestaría sustancialmente las ganancias directas del impuesto. 
En el largo plazo, los salarios caerían y los obreros terminarían cargando con una proporción significativa del costo. 
Más generalmente, el FTT violaría el principio general de las finanzas públicas de que es ineficiente gravar a los factores intermedios de producción, en particular aquellos que tienen mucha movilidad y fluidez en su respuesta. 
Todo esto es bien sabido, aunque los principales líderes de opinión, políticos y filántropos prefieran ignorarlo. 
Sin duda, la Comisión Europea ha recibido advertencias severas del departamento de asuntos fiscales del Fondo Monetario Internacional, cuyos economistas han catalogado meticulosamente las ventajas y desventajas de los FTT. 
Entonces, ¿por qué la Comisión sigue adelante con la idea? 
La interpretación más generosa es que la Comisión simplemente no cree en las previsiones y análisis de los economistas, y considera el FTT más viable de lo que se piensa (escenario que hace recordar el debate en torno a la creación del euro.) 
Es cierto que los gobiernos latinoamericanos, en particular las autoridades brasileñas, tuvieron éxito al obtener más ingresos de los impuestos sobre los retiros bancarios (una versión cruda del FTT) de lo que creían posible la mayoría de los analistas políticos. 
Por otro lado, el historial de crecimiento de largo plazo de América Latina difícilmente es la mejor propaganda para este enfoque, y si se tomaran en cuenta los ingresos fiscales perdidos debido a un PIB reducido sin duda se llegaría a un resultado fiscal menos impresionante. 
Otra posibilidad es que los europeos llegaron a la conclusión de que las ventajas políticas de un FTT superan sus defectos económicos. 
Después de todo, se puede argumentar que un FTT tiene tanto atractivo popular que los intereses financieros con poder político no podrían bloquearlo. 
Casi se podría aceptar la idea sino fuera porque el impuesto es tan contraproducente en el largo plazo que no parece que sea mejor que nada. 
Otras interpretaciones de los motivos de la Comisión son más cínicas. 
Tal vez las autoridades se dieron cuenta que prácticamente todo en Europa está gravado. 
Entonces, en lugar de financiar las instituciones de la Unión Europea mediante contribuciones más grandes de las bases fiscales existentes, se está buscando un consenso para tener nuevas fuentes de ingresos. 
O quizá la Comisión se da cuenta que el FTT estará muerto antes de nacer debido a disputas internas en Europa, y simplemente quiere ganar capital político con una propuesta enormemente popular. 
Después de que estallara la crisis financiera en 2008 con toda su fuerza, el ex presidente de la Reserva Federal estadounidense, Paul Volcker, dijo que la única innovación financiera valiosa de las últimas décadas era el cajero automático. 
Además, como bien señala el documental ganador de un Oscar, Inside Job, entre los responsables de otras innovaciones menos útiles que ayudaron a provocar la crisis financiera –políticos, hombres de finanzas y muchos otros- ninguno ha pagado realmente el precio. 
En resumen, existen fuertes motivos para estar molestos con los hombres de finanzas, y se requiere un cambio verdadero en la forma en que operan. 
Sin embargo, el FTT, a pesar de su noble calidad intelectual, no es la solución a los problemas de Europa o del mundo. 

La manera equivocada de pensar sobre el petróleo 
En su último discurso sobre el Estado de la Unión, el Presidente George W. Bush declaró que “Estados Unidos es adicto al petróleo”, y anunció un programa de investigación energética que reduciría las importaciones de petróleo desde el Oriente Medio en un 75% durante las próximas dos décadas. 
Sin embargo, incluso si este programa tiene éxito, no aumentará demasiado la seguridad energética de EE.UU., que obtiene sólo un quinto de su petróleo del Golfo Pérsico. 
Los estadounidenses no están solos en su preocupación sobre el petróleo como un problema que amenaza su seguridad. 
China e India, los dos países más grandes del mundo, se dan cuenta de que sus altas tasas de crecimiento económico también dependen del petróleo extranjero. 
Si bien ambos países consumen en conjunto un poco menos de la mitad del petróleo que consume EE.UU., su ritmo está aumentando cada vez más rápido. 
Cuando los países pobres consuman per cápita tanto como los países ricos, ¿habrá suficiente petróleo para todos? 
Personeros chinos e indios han viajado por todo el planeta haciendo tratos financiera y políticamente costosos para asegurarse la producción de nuevos países productores de petróleo. 
Por ejemplo, cuando los países occidentales desalentaron los tratos de sus compañías petroleras con el gobierno de Sudán, debido a su respuesta inadecuada al genocidio en Darfur, China se apresuró a comprar el petróleo de este país. 
Algunos expertos en el tema plantean que la producción petrolera mundial alcanzará su pico en aproximadamente una década. 
Otros plantean que los nuevos descubrimientos y las mejores tecnologías de extracción de los campos actuales hacen que, en realidad, tales proyecciones sean demasiado alarmistas. 
Puesto que no hay disponibles estadísticas precisas sobre las reservas en países como Arabia Saudita, es imposible resolver la disputa de manera definitiva. 
No obstante, la mayoría de los expertos están de acuerdo en que el petróleo mundial no se acabará pronto, incluso con el aumento de la demanda china e india. 
Se ha comprobado la existencia de más de un millón de millones de barriles, y es probable que se descubran aún más reservas. 
En cualquier caso, los debates sobre el tamaño de las reservas petroleras mundiales y cuándo la producción llegará a su pico no abordan el tema clave de la seguridad. 
Lo central del problema no es la cantidad total de petróleo, sino su ubicación. 
Dos tercios de las reservas probadas se encuentran en el Golfo Pérsico, una de las regiones más volátiles del mundo. 
Es probable que el suministro de petróleo se vea afectado por las interferencias políticas mucho antes de que surjan problemas de escasez general del mismo. 
Para China e India, eso no hace más que reforzar su deseo de asegurarse el suministro de países de fuera del Golfo Pérsico. 
De manera similar, es el motivo del objetivo de Bush de reducir las importaciones procedentes de la región en un 75% a lo largo de las próximas dos décadas. 
A primera vista, la tarea de Bush parece fácil. 
EE.UU. utiliza cerca de 21 millones de petróleo al día, e importa cerca de 2,5 millones de ellos desde el Golfo Pérsico. 
Incluso antes de que las nuevas tecnologías logren producir esa cantidad de crudo, EE.UU. podría recurrir a importaciones desde Nigeria, Venezuela y otros países. 
Pero incluso si estos países se mantienen estables, EE.UU. no tendrá seguridad energética. 
Lo que importa es la cantidad total de petróleo que un país importa, no de dónde procede. 
Supongamos que se produce una crisis en el Golfo Pérsico debido a los intentos de Irán por desarrollar armas nucleares. 
Irán ha amenazado con cortar sus exportaciones de petróleo si el Consejo de Seguridad de las Naciones Unidas le impone sanciones por violar sus compromisos en el ámbito nuclear. 
La mayoría de los expertos predice que esto haría que el precio del petróleo superara los $100 por barril, lo que incluye el petróleo de origen nigeriano, venezolano y de otros, consumido por EE.UU., China e India. 
El rápido aumento de los precios dañaría todas las economías que importan petróleo, independientemente de su procedencia. 
El mundo aprendió esa lección tras la guerra árabe-israelí de 1973. 
Los países árabes exportadores de petróleo aplicaron un embargo a las ventas de petróleo a EE.UU. y Holanda para castigarlos por su apoyo a Israel. 
Sin embargo, el petróleo destinado a EE.UU. y Holanda pasó a otros países como Japón, mientras el petróleo destinado a otros países se abrió camino hacia EE.UU. y Holanda. 
El petróleo es una mercancía fungible, y los mercados alcanzan el equilibrio de un precio común. 
Cuando pasó la crisis, resultó que todos los importadores, ya sea estadounidenses, holandeses u otros, habían sufrido en general el mismo grado de escasez y terminaron pagando el mismo precio alto y perjudicial. 
Esto significa que China e India se engañan si piensan que hacer tratos preferenciales para obtener petróleo sudanés o iraní les dará seguridad energética. 
Cuando ocurra una interrupción del suministro, tanto China e India como EE.UU. enfrentarán precios similares y, en consecuencia, se verán afectados de modo parecido. 
Mientras tanto, la equívoca interpretación mercantilista que tiene China de los mercados significa que a menudo paga de más por lo que erróneamente piensa que es seguridad energética. 
Bush comete un error parecido: incluso si reduce las importaciones desde el Oriente Medio, EE.UU. no tendrá seguridad energética, a menos que limite su sed general de petróleo. 
En el pasado, los precios en aumento ayudaron a reducir el ritmo de consumo en EE.UU., que utiliza hoy sólo la mitad de petróleo por dólar de producción que usaba antes de las alzas de precios de los años 70. 
Sin embargo, más de la mitad del petróleo que usan los estadounidenses se destina a llenar los tanques de automóviles y camiones. EE.UU. no resolverá su problema de seguridad energética si no optimiza la economía de su uso de los combustibles, posiblemente mediante una combinación de tecnología, impuestos a la gasolina y normativas. 
El petróleo no fue la causa de la Guerra de Irak, en el sentido simplista de que el control estadounidense del petróleo iraquí lo volvería más seguro. 
La dependencia mundial del petróleo del Golfo Pérsico significa que todos los países tienen algo que ganar con la preservación de la estabilidad en la región, al tiempo que mejoran la eficiencia del uso de la energía y logran una procedencia más diversa de sus suministros energéticos generales. 

El año del "modelo chino" 
2008 será el año de China. 
Los Juegos Olímpicos -organizados sin duda a la perfección, sin que haya a la vista manifestantes, personas sin hogar, disidentes religiosos ni otros aguafiestas- probablemente apuntalarán el prestigio global de China. 
Mientras la economía estadounidense se ve arrastrada a un pantano de deudas hipotecarias impagas, China proseguirá con su auge económico. 
Vibrantes edificios nuevos, diseñados por los arquitectos más famosos del mundo, harán que Beijing y Shangai luzcan como modelos de la modernidad del siglo veintiuno. 
Más chinos aparecerán en el listado de las personas más ricas del mundo, y en las subastas internacionales de arte los artistas chinos alcanzarán precios con los que otros sólo pueden soñar. 
Salir de una pobreza casi abyecta y de una tiranía sangrienta en apenas una generación es una gran proeza, y China merece nuestra admiración por ello. 
Sin embargo, la historia de éxito de China es también el reto más serio que haya enfrentado la democracia liberal desde el fascismo de los años 30. 
No es que China significa una gran amenaza militar: una guerra con Estados Unidos, o incluso con Japón, es sólo una fantasía en las mentes de unos cuantos paranoicos y chalados ultranacionalistas. 
Es en el campo de las ideas donde el modelo político-económico chino, sin importar sus consecuencias sobre el medio ambiente, está logrando victorias y luciendo como una alternativa atractiva al capitalismo democrático liberal. 
Y se trata de una alternativa real. 
Contrariamente a lo que dicen algunos supuestos expertos, el capitalismo chino no es como el capitalismo europeo del siglo diecinueve. 
Es verdad que la clase trabajadora europea, por no mencionar a las mujeres, no tenía derecho a votar hace 200 años. 
Sin embargo, incluso en las fases más crueles del capitalismo occidental, la sociedad civil de Europa y Estados Unidos estaba compuesta por una enorme red de organizaciones independiente del estado: iglesias, clubes, partidos, sociedades y asociaciones que estaban disponibles para todas las clases sociales. 
En contraste, si bien en China las personas han recuperado muchas libertades individuales desde la muerte del maoísmo, no tienen la libertad de organizar nada que no esté controlado por el Partido Comunista. 
A pesar de la bancarrota ideológica del comunismo, China no ha cambiado en este respecto. 
A veces el modelo de China se describe en términos tradicionales, como si los políticos chinos modernos fueran una versión remozada del confucianismo. 
Sin embargo, una sociedad donde la búsqueda del lucro por parte de una elite se eleva por sobre todos los demás empeños humanos está muy lejos del confucianismo que pueda haber existido en el pasado. 
Aún así, es difícil polemizar con el éxito. 
Si hay algo que la creciente riqueza de China ha enterrado, es la reconfortante idea de que el capitalismo y el desarrollo de una burguesía próspera conducirán inevitablemente a la democracia liberal. 
Por el contrario, es precisamente la clase media, comprada con promesas de un bienestar material cada vez mayor, la que espera conservar el orden político actual. 
Puede que sea un trato faustiano -prosperidad a cambio de obediencia política-, pero hasta ahora ha funcionado. 
El modelo chino es atractivo no sólo para las nuevas elites de las ciudades costeras de China, sino para otros actores del resto del mundo. 
Les encanta a los dictadores africanos (de hecho, los de todos los puntos del planeta) que caminan sobre las suaves alfombras rojas que les tiende Beijing, porque el modelo no es occidental y los chinos no dan sermones sobre democracia. 
También es fuente de vastas cantidades de dinero, gran parte del cual termina en los bolsillos de los tiranuelos. 
Al probar que el autoritarismo puede ser exitoso, China es un ejemplo para los autócratas de todo el mundo, desde Moscú a Dubai, pasando por Islamabad y Jartum. 
El atractivo de China está aumentando también en el mundo occidental. 
A ella acuden en rebaños los hombres de negocios, los magnates de los medios de comunicación y los arquitectos. 
¿Podría existir un mejor lugar para hacer negocios, construir estadios y rascacielos, o vender tecnologías de la información y redes de medios de comunicación, que un país sin sindicatos independientes ni cualquier forma de protesta organizada que pudiera reducir las utilidades? 
Mientras tanto, las inquietudes acerca de los derechos humanos o ciudadanos se denigran como algo fuera de moda, o una expresión arrogante de imperialismo occidental. 
Sin embargo, hay una mosca en la leche. 
Ninguna economía crece indefinidamente al mismo ritmo. 
Ocurren crisis. 
¿Qué pasaría si el trato entre las clases medias chinas y el estado unipartidario se quiebra debido a una pausa, o incluso un retroceso, en la carrera por el bienestar material? 
Ha ocurrido en el pasado. 
En cierto sentido, lo más cercano al modelo chino es la Alemania del siglo diecinueve, con su potencia industrial, su clase media cultivada pero políticamente neutralizada, y su tendencia al nacionalismo agresivo. 
El nacionalismo se volvió letal cuando la economía colapsó, y el malestar social amenazó con subvertir el orden político. 
Lo mismo podría ocurrir en China, donde el orgullo nacional constantemente se inclina hacia la beligerancia con Japón, Taiwán y, en último término, con Occidente. 
Si la economía tropezara, el nacionalismo chino agresivo podría volverse letal también. 
Esto no le convendría a nadie, por lo que deberíamos desearle buenas cosas a China para el año 2008, al tiempo que no olvidamos a todos los disidentes, demócratas y espíritus libres que languidecen en las prisiones y campos de trabajos forzados. 
Deberíamos esperar que vivan para ver el día en que China también sea un pueblo libre. 
Puede que sea un sueño distante, pero de eso se trata la celebración del Año Nuevo. 

Los BRICS y América Latina se equivocan 
CIUDAD DE MÉXICO – En la votación celebrada en las Naciones Unidas hace 64 años sobre lo que se conoció como la partición, a raíz de la cual se creó el Estado de Israel, y posteriormente se le otorgó la condición de miembro de pleno derecho, varios países latinoamericanos –Brasil, El Salvador, Argentina, Colombia, Chile y Honduras- se abstuvieron o, en el caso de Cuba, votaron en contra de las resoluciones pertinentes. 
En el tema de la partición México se abstuvo, pero votó a favor de admitir a Israel en las Naciones Unidas unos meses después, y más tarde reconoció al Estado judío, pues comprendió que no tomar ninguna postura en el embrollo de Medio Oriente servía más a su interés nacional. 
En las siguientes semanas la mayoría de los países latinoamericanos votarán a favor de alguna forma de membresía en las Naciones Unidas o reconocimiento como Estado que la Autoridad Palestina está solicitando. 
Sin embargo, algunos países no lo harán. 
No es un asunto sencillo para Brasil y Colombia, los dos países latinoamericanos que son miembros no permanentes del Consejo de Seguridad, ni para Cuba, Nicaragua, Venezuela, Costa Rica, Argentina, Bolivia, Chile, Ecuador, Perú, Uruguay y Honduras, que ya reconocieron a Palestina, pero aún no han votado para darle la condición de “observador” en las Naciones Unidas. 
Para ser miembro de pleno derecho de las Naciones Unidas, el Consejo de Seguridad debe hacer una recomendación a la Asamblea General; pero igualar la categoría de la Autoridad Nacional Palestina a la del Vaticano –que en teoría le permitiría participar en muchos organismos de las Naciones Unidas, incluida la Corte Penal Internacional - requiere solamente dos tercios de los votos de la Asamblea General. 
En cualquier caso, las consecuencias políticas relegan a segundo plano los asuntos legales o burocráticos. 
Obligar a los Estados Unidos a usar su veto en el Consejo de Seguridad u obtener el apoyo de más de 150 de los 193 Estados miembros de las Naciones Unidas en la Asamblea General sería una gran derrota para Israel y los Estados Unidos, por lo que el voto latinoamericano es importante. 
Brasil ha señalado que tiene la intención de votar en el Consejo de Seguridad a favor de recomendar la admisión de Palestina a la Asamblea General; 
Colombia ha dicho que planea abstenerse. 
La mayoría de los otros países latinoamericanos votarán probablemente a favor de alguna forma de estatus ampliado de la Autoridad Nacional Palestina. 
La comunidad judía de los Estados Unidos, y en menor medida la administración del Presidente Barack Obama, han intentado convencer a Chile y a México, que aún no han dado a conocer su postura, que de nada serviría aislar a Israel (o, para ese caso, a los Estados Unidos) en este asunto. 
En efecto, el que la Autoridad Nacional Palestina fuera un Estado de pleno derecho no cambiaría nada en la práctica si Israel y los Estados Unidos no lo aceptan –y México y Chile podrían perder mucho al distanciarse de un aliado en un asunto de gran importancia para él. 
En resumen, como hace más de medio siglo, la región no se ha expresado con una sola voz en estos asuntos cruciales. 
Ahora como entonces, la mayoría de los países de América Latina no han tomado una posición de principio –a favor o en contra de Israel o de los palestinos. 
En cambio, han seguido un camino de conveniencia en función de la influencia y fuerza relativa de sus comunidades judías o árabes, y de la insistencia de Washington o del llamado bloque ALBA, compuesto por Cuba, Venezuela, Nicaragua, Bolivia y Paraguay. 
La falta de convicción de los latinoamericanos en asuntos tan serios como ese –a excepción de los países del ALBA, que tienen ideales equivocados, pero al menos creen en ellos casi religiosamente- ha marginalizado a la región en otros asuntos internacionales importantes, como la reciente crisis en Libia, y la que se desarrolla en Siria. 
En cuanto a la resolución de las Naciones Unidas que establece una zona de exclusión aérea y la protección de civiles en Libia, Brasil, junto con los otros tres “BRICS” (y aspirantes a potencias mundiales) –Rusia, India y China- se abstuvieron. 
El cuarto, Sudáfrica, aceptó pero a regañadientes. 
Y ahora, en lo que se refiere al intento estadounidense y europeo de imponer sanciones aprobadas por las Naciones Unidas al Presidente de Siria, Bashar al-Assad, los BRICS han ido de mal en peor. 
Primero, enviaron una misión de tres países (Brasil, India y Sudáfrica) a Damasco para “persuadir” a Assad de que no mate a su pueblo. Huelga decir que no les contestó que, en efecto, había asesinado unos cuantos miles, pero que ahora que lo mencionaban trataría de tener más cuidado. 
Hicieron declaración tras declaración argumentando que Siria no era Libia y que no permitirían otra intervención occidental para cambiar el régimen en otro país árabe sólo porque su pueblo parecía molesto con el dictador local. 
Un alto funcionario de una ONG de derechos humanos dijo que: “Están castigando al pueblo sirio porque no les agradó que la OTAN transformara el mandato de protección a los civiles en Libia en uno para cambiar al régimen.” 
Dada su creciente participación en la economía global, es comprensible que los países latinoamericanos más grandes, junto con los demás BRICS, estén buscando un papel mundial de mayor influencia. 
Esta no es la forma de lograrlo. 

Las computadoras pensantes también deben alucinar 
Crear una computadora "pensante" es una meta de las investigaciones sobre inteligencia artificial. 
En 1950, el gran matemático británico, Alan Turing, calculó que las "computadoras pensantes" llegarían para el año 2000. 
Sin embargo, no estamos más cerca hoy de una computadora capaz de simular los procesos de pensamiento humano que entonces porque estamos poniendo a las ciencias por encima del sentido común. 
Para decirlo llanamente, no nos hemos dado cuenta de hechos importantes y obvios acerca de la naturaleza que están frente a nuestros ojos. 
El fin de la filosofía es mostrarnos hechos que son tan obvios que podríamos no verlos. 
Por lo visto, la mayoría de los filósofos se han dormido en sus laureles durante un largo tiempo. 
Consideremos cuatro situaciones comunes. 
En una, estamos pensando sobre un problema (digamos, sobre qué plan de retiro debemos elegir) lógica y analíticamente. 
En la segunda, estamos pensando de forma despreocupada, recurriendo más a la experiencia que al análisis (mi computadora se trabó; la última vez que esto me pasó la reparé haciendo esto y esto otro; voy a intentarlo de nuevo). 
En la tercera, estamos mirando por la ventana y nuestros pensamientos vagan libremente. 
Por último, estamos dormidos y soñando. 
El hecho más importante acerca del pensamiento se desprende de una observación obvia: estos cuatro estilos están conectados. 
Podemos catalogarlos como "análisis", "sentido común", "asociación libre" y "sueño". 
Sin embargo, el asunto clave es que son cuatro puntos en un mismo espectro continuo, donde el análisis está en un extremo y el sueño en el otro. 
Los psicólogos y los científicos gustan de hablar del análisis y el sentido común como si se tratara de sal y acero, o manzanas y naranjas. 
Sería mejor que los imagináramos como rojo y amarillo, separados no por una división clara, sino por una gama continua de rojos-naranja y naranjas-amarillos. 
La mayor parte de la gente piensa mejor analíticamente cuando está plenamente despierta. 
A medida que disminuye el estado de alerta, las capacidades analíticas decrecen (y uno empieza a recurrir menos al análisis y más al sentido común). 
Cuando la vigilia cae aún más, los pensamientos comienzan a vagar. 
Al llegar a cierto punto, está uno mirando por la ventana, haciendo asociaciones libres. 
Quedarse dormido es también una transición gradual (uno de los hallazgos más interesantes de la psicología experimental es que la gente comienza a soñar antes de quedarse dormida, mientras fisiológicamente sigue despierta). 
La libre asociación y el sueño son azul y violeta, con un hermoso espectro de tonos en medio. 
Para entender el color, no es suficiente comprender el rojo y el amarillo, o el azul y el violeta. 
Entender el color requiere la comprensión de todo el espectro. 
De la misma manera, para entender el pensamiento no es suficiente comprender el "análisis" y el "sentido común", o la "libre asociación" y el "sueño". 
La comprensión del pensamiento requiere entender todo el espectro cognoscitivo. 
Por lo tanto, es una tontería creer que podemos simular el pensamiento con una computadora sin entender y simular primero todos los matices que lo componen. 
Por ejemplo, el sueño es simplemente alucinar mientras dormimos. 
Así, para explicarlo de otra manera, no se puede hacer una computadora pensante hasta que podamos fabricar una que alucine. 
Para entender la mente, podemos imaginar que viene equipada con un selector imaginario que indica la "concentración mental" o el "grado de alerta" o la "atención" (no conozco las bases fisiológicas de la "concentración mental"; los fisiólogos no me lo pueden decir, porque la mayoría de ellos tampoco sabe lo que es; está frente a sus narices, demasiado cerca para notarla). 
La gente tiene distintas "personalidades cognitivas". 
Algunas se sienten más cómodas que otras con el pensamiento analítico, su selector en "concentración alta". 
La concentración de todos oscila durante el día. Las capacidades analíticas disminuyen a medida que baja el estado de "vigilia". 
Uno no se puede quedar dormido a menos de que su nivel de atención disminuya por debajo de cierto umbral (si entendiéramos las bases fisiológicas de la atención mental, es casi seguro que comprenderíamos mejor los desórdenes del sueño). 
Los psicólogos han tratado durante generaciones de entender la creatividad, que es distinta del pensamiento analítico. 
La creatividad depende evidentemente de la invención de analogías. 
Si uno es bueno para hacer analogías ("esa hoja de roble que está revoloteando me recuerda las alas de una mariposa"; "ese reloj del siglo XVII es una computadora con una pantalla redonda"), tiene las bases para el pensamiento creativo, para abordar problemas viejos de manera novedosa. 
Pero, ¿cómo se inventan las analogías? 
La respuesta debe tener algo qué ver con el espectro del pensamiento. 
Nótese la similaridad entre quedarse dormido y pensar creativamente; sin importar cuánto se esfuerce uno, no puede obligarse a hacer ninguna de las dos cosas. 
Uno no se puede quedar dormido concentrándose para ello. 
Para dormir, es necesario desconcentrarse. 
Diversos estudios han llegado a la mismo conclusión con respecto a las analogías. 
Los pensadores creativos están al tope de su productividad no cuando se concentran sino cuando están desconcentrados, no cuando están pensando sobre el problema a resolver sino cuando piensan en otra cosa. 
Así, para pensar analíticamente hay que tener la "atención" al máximo. Para pensar creativamente, hay que dejar que disminuya la atención, pero no al grado de quedarnos dormidos. 
Para completar el cuadro, notamos que la emoción cobra mayor importancia a medida que la "atención" disminuye. 
Entonces las emociones se convierten en la "codificación" de pensamientos complejos. 
Cuando dos ideas parecen no estar relacionadas, pero hacen que uno sienta lo mismo, existe una base para conectarlas, y para inventar una nueva analogía. 
Visto desde esta perspectiva, parece evidente que ninguna "computadora pensante" cuya "atención" sea permanentemente alta podrá acercarse a simular los pensamientos humanos. 

Treinta años de bebés de "probeta" 
MELBOURNE – Louise Brown, la primera persona en ser concebida fuera de un cuerpo humano, cumplió 30 años el año pasado. 
El nacimiento de un "bebé de probeta", como describieron los titulares de los diarios la fertilización in vitro, fue extremadamente polémico en aquel momento. 
Leon Kass, quien luego se desempeñara como presidente del Consejo de Bioética del presidente George W. Bush, sostenía que el riesgo de producir un bebé anormal era demasiado alto como para que alguna vez se justificara un intento de fertilización in vitro. 
Algunos líderes religiosos también condenaron el uso de tecnología científica moderna para sustituir las relaciones sexuales, incluso cuando ellas no pudieran culminar en una concepción. 
Desde entonces, unos tres millones de personas han sido concebidas por FIV, lo que permitió que parejas de otra manera infértiles pudieran tener el bebé que ansiaban. 
El riesgo de tener un hijo anormal mediante FIV resultó no ser mayor que cuando los padres de una edad similar conciben a través de relaciones sexuales. 
Sin embargo, como muchos de quienes practican FIV transfieren dos o tres embriones a la vez para mejorar las probabilidades de que ocurra un embarazo, los mellizos y los nacimientos múltiples mayores son más comunes, y conllevan cierto riesgo adicional. 
La Iglesia Católica Romana no se apartó de su posición respecto de la FIV. 
En una instrucción dada a conocer recientemente, Dignitas Personae , la Congregación de la Iglesia para la Doctrina de la Fe objeta la FIV por varios motivos, entre los que se encuentra el hecho de que en el proceso se crean muchos embriones, y pocos sobreviven. 
Este resultado, sin embargo, no es muy diferente de la concepción natural, ya que la mayoría de los embriones concebidos a través de una relación sexual tampoco llegan a implantarse en la pared uterina, y las mujeres muchas veces ni siquiera son conscientes de que alguna vez estuvieron "embarazadas". 
Por otra parte, el Vaticano objeta el hecho de que la concepción es el resultado de una "acción técnica" más que de "un acto específico de la unión conyugal". 
Pero si bien cualquier pareja preferiría concebir un niño sin la intervención de médicos, esa opción no existe para las parejas infértiles. 
En esas circunstancias, es duro decirle a una pareja que directamente no puede tener su propio hijo genético. 
También parece contrario al amplio impulso de la enseñanza de la Iglesia sobre matrimonio y familia como el contexto apropiado para criar niños. 
Dignitatis Personae dice que "debería generarse nueva vida humana a través de un acto que exprese el amor recíproco entre un hombre y una mujer". Pero si con eso la Iglesia se refiere a las relaciones sexuales, entonces seguramente tiene una visión excesivamente estrecha de qué tipo de actos pueden expresar el amor recíproco entre un hombre y una mujer. 
Decidir dar los varios pasos inconvenientes y muchas veces desagradables que son necesarios para concebir un niño mediante FIV puede ser, y muchas veces es, el resultado de un acto de amor mucho más deliberado y recíproco que las relaciones sexuales. 
Una mejor objeción a la FIV es que, en un mundo con millones de huérfanos o niños no deseados, la adopción es una manera más ética de tener un niño. 
Ahora bien, si ése es el argumento, ¿por qué deberíamos criticar a las parejas que apelan a la FIV? 
¿Por qué no, por ejemplo, criticar a Jim Bob y Michelle Duggar, la pareja de Arkansas que recientemente tuvo a su decimoctavo hijo? 
Sin embargo, a Michelle Duggar la nombraron "Madre Joven del Año" en Arkansas en 2004, cuando ya había dado a luz a 14 hijos. 
No percibí que el Vaticano les dijera que deberían adoptar en lugar de concebir tantos niños. 
Más allá de la oposición religiosa, el uso de FIV por parte de parejas infértiles en una edad reproductiva normal ha sido ampliamente aceptado en todo el mundo, y con justa razón. 
Pero en países donde la influencia de la Iglesia sigue siendo fuerte, los opositores de la FIV están dando pelea. 
En Polonia, por caso, una nueva propuesta legislativa reduciría drásticamente su disponibilidad. 
En otras partes, el debate ético no tiene que ver con la FIV en sí, sino con los límites de su utilización. 
En noviembre pasado, Rajo Devi, una mujer india de 70 años, se convirtió en la madre de más edad del mundo, gracias a la FIV. 
Ella y su marido de 72 años, dice la mujer, habían ansiado tener un hijo durante 55 años de matrimonio. 
Aparentemente se utilizó esperma de su marido, pero los informes de prensa no son claros respecto del origen de los óvulos. 
A algunos les parecerá grotesco convertirse en madre a una edad en la que la mayoría de las mujeres son abuelas, pero el interrogante más significativo es qué tipo de cuidado tendrán esos niños si sus padres mueren o ya no pueden criarlos. 
Como mucha gente en la India rural, Devi vive en una familia extendida con otros parientes, de manera que confía en que haya otros que se ocupen de criar a su hijo si fuera necesario. 
Sin embargo, como sugiere este ejemplo, el impacto de la edad paterna en el bienestar de un niño variará de una cultura a otra. 
Volverse madre a los 70 años es más aceptable para alguien que vive en una familia ensamblada que para las parejas occidentales que viven en su propia casa sin parientes cercanos o amigos alrededor. 

El trastorno democrático de Tailandia 
BANGKOK – En muchos países, como Tailandia, Turquía y Ucrania, la relación entre las mayorías gobernantes y las minorías electorales se ha vuelto explosiva, amenazando con socavar la legitimidad de la democracia misma. 
Así ocurre con la actual crisis que tiene por escenario a Bangkok, donde una minoría política se ha lanzado a las calles para derribar el gobierno democráticamente electo de la Primera Ministro Yingluck Shinawatra. 
El Partido para los Tailandeses (Pheu Thai Party, o PTP) de Yingluck alcanzó una clara mayoría en las elecciones generales de 2011, obteniendo 265 de los 500 escaños de la cámara de diputados. 
Sin embargo, el Partido Democrático, que obtuvo 159 escaños, principalmente de Bangkok y el sur del país, ha estado organizando protestas en la capital. 
En la práctica se trata de un intento de golpe por parte del llamado “Comité Popular para la Reforma Democrática”, encabezado por el ex diputado del PD Suthep Thaugsuban y apoyado por los círculos más tradicionales de Bangkok. 
Las protestas comenzaron cuando el gobierno intentó promulgar leyes de amnistía que habrían excarcelado al ex Primer Ministro Thaksin Shinawatra, hermano de Yingluck y fundador del PTP, que fuera derrocado por el ejército en 2006 por acusaciones de corrupción y abuso de poder. 
(También habrían invalidado los cargos de homicidio contra el líder del Partido Democrático, el ex Primer Ministro Abhisit Vejjajiva). 
No obstante, el intento subsiguiente de Yingluck de retroceder en cuanto a la amnistía no logró disuadir a la oposición. 
De hecho, las protestas callejeras no hicieron más que crecer, impulsadas por una nueva demanda. 
El gobierno de Yingluck se había negado a aceptar la sentencia del Tribunal Constitucional contra una ley que permitiera que el Senado se convierta en una cámara enteramente democrática, en lugar del sistema actual en que la mitad de sus miembros son designados. 
El gobierno adujo que el tribunal no poseía jurisdicción sobre reformas constitucionales. 
El Comité Popular vio este rechazo como un intento de presionar al rey para que refrendara la ley y, por ende, una amenaza a las prerrogativas reales y al papel enaltecido que posee la realeza en Tailandia. 
Aunque no se esté de acuerdo con ella, es necesario poner en contexto la posición del Comité Popular. 
Desde el cambio de siglo, la maquinaria política de Thaksin, alimentada por sus políticas populistas, ha superado en todas las elecciones el reto (procedente tanto del ejército como del Tribunal Constitucional) de derrotar en las urnas a los Demócratas, de corte conservador y regalista. 
Las fuerzas de la oposición, hartas de las prácticas corruptas de Thaksin y de su persistente popularidad, han comenzado a ocupar ministerios y llamar a la formación de un gobierno nombrado por el rey. 
Si lo logran, es probable que los partidarios del PTP desciendan sobre Bangkok, al igual que en 2009-2010, después de que un “golpe judicial” disolviera el Partido de la Fuerza del Pueblo, predecesor del PTP, y los demócratas formaran un gobierno de coalición. 
Pero esta vez los manifestantes estarán aún más furiosos y será mucho más lo que esté en juego, ya que se pondrá en cuestión el papel de la monarquía en la democracia electoral de Tailandia. 
La mera posibilidad de que algo así ocurra pone de relieve la profunda polarización política existente en Tailandia. 
Los partidarios del PTP se sienten satisfechos con un sistema que les da una voz política (de hecho, mayorías electorales predecibles) y protege sus derechos. 
Pero la minoría, compuesta por dos tercios del electorado, queda sin ser escuchada. 
Su legitimidad e influencia dependen no de ganar mayorías electorales sino de la solidez de sus alianzas con el ejército, la burocracia y el sistema judicial en defensa de una jerarquía tradicional en cuya cúspide se encuentra el rey. 
Para empeorar las cosas, los votantes de ambos bandos están sintonizando solo con las opiniones con las que están de acuerdo, en lugar de entender y conciliar los argumentos opuestos. 
Las redes sociales (que tanto se han elogiado como catalizadores de la democratización en países autoritarios) han exacerbado en Tailandia la tendencia a la polarización, al igual que en otras democracias electorales en que existe una profunda división entre mayorías y minorías, como Turquía y Malasia. 
En las democracias emergentes, las minorías electorales tienden a estar vinculadas al sistema establecido, y a menudo se oponen a los cambios impulsados por dirigentes populistas advenedizos. 
Sintiéndose marginadas y resentidas, pueden volcarse sobre plataformas públicas como los medios sociales y las calles para manifestar sus causas y socavar la autoridad de sus oponentes. 
El desarrollo de las tecnologías de la información, junto con la participación popular sin precedentes que han hecho posible, significa que las minorías electorales tienen a su disposición una cantidad creciente de potentes formas de organizar movimientos que apunten a paralizar los gobiernos de sus países e incluso acortar el tiempo de mandato de sus gobernantes. 
De hecho, cuando tanto es lo que parece estar en juego, un mandato de cuatro o cinco años parece demasiado corto si se desean cambios rápidos. 
Sin embargo, si bien en toda democracia es de gran importancia el derecho a manifestarse pacíficamente, las minorías electorales no deberían hacer uso de protestas interminables para secuestrar al sistema político. 
Para que el sistema democrático funcione de manera pacífica, estable y eficaz es necesario aceptar el veredicto de las urnas como árbitro de la legitimidad política. 
Al mismo tiempo, las mayorías no debieran ver su victoria electoral como un permiso para actuar sin tomar en cuenta las inquietudes de las minorías. 
Si bien el gobierno debe cumplir lo prometido a sus votantes, también ha de proteger los derechos de sus opositores. 
Tailandia necesita con urgencia un nuevo contrato social que permita que los representantes electos puedan llevar a cabo sus funciones sin marginar a la minoría que se escuda en la institucionalidad tradicional. 
La cada vez más compleja dinámica entre mayorías y minorías está afectando las perspectivas de la democratización de varios países y podría amenazar la durabilidad de la democracia como sistema de gobierno. 
La experiencia de Tailandia sugiere que los esfuerzos por subvertir el sistema boicoteando la voluntad de la mayoría pueden resultar siendo inútiles, pero no sin antes imponer costos altísimos sobre todos y cada uno de sus ciudadanos. 

Las políticas ambientales y la competitividad 
BERLÍN – A medida que la crisis de la deuda europea se aleja, otro desastre económico parece acechar: el precio de la energía. 
Desde principios de la década del 2000, el promedio de precios de la electricidad que deben pagar las industrias europeas se ha casi duplicado. 
¿Se puede afirmar que las muy ambiciosas políticas ambientales europeas, que buscan elevar los costes de las fuentes de energía “perjudiciales”, están destruyendo la base industrial del continente? 
A primera vista, las cifras parecen confirmar la perspectiva de los pesimistas. 
¿Cómo puede ser que una brecha semejante en los precios no acabe por afectar la competitividad? 
Pero si el alza de los precios de la energía tiene como consecuencia una reducción de las exportaciones, ¿cómo se explica que Alemania, que exhibe algunas de las políticas ambientales más ambiciosas del planeta, haya duplicado sus exportaciones desde el 2000? 
De hecho, las evidencias empíricas demuestran que, en muchos casos, seguir reduciendo las emisiones de dióxido de carbono podría ayudar a las industrias a ser más competitivas. 
Si se explorara este potencial, podrían abrirse importantes oportunidades no solo para paliar el cambio climático, sino además promover la solidez económica a largo plazo de Europa. 
La industria alemana ha hecho grandes avances en cuanto a participación en el mercado desde 2005, cuando la Unión Europea puso en vigencia su Sistema de Intercambio de Emisiones, y a pesar de que los precios de la energía se han elevado a un ritmo mucho mayor que en Estados Unidos y otras áreas. 
Según estimaciones de la OCDE, el rendimiento relativo de las exportaciones de la costosa Alemania aumentó en un 10% de 2005 a 2013, mientras que las exportaciones estadounidenses crecieron apenas un 1,2% más que la demanda en el resto del planeta. 
En 2013, las exportaciones tanto alemanas como estadounidenses cayeron ligeramente en términos relativos, difícilmente una señal de una brecha de competitividad causada por la energía. 
Lo mismo se puede decir (aunque a niveles más modestos) de los sectores que hacen un alto uso de la energía, como los químicos. 
A pesar de los precios de la energía, que ya son altos y siguen aumentando, la industria química europea ha crecido a alrededor del mismo ritmo que el resto de le economía desde 1995. 
Hoy las compañías químicas de la UE se especializan en productos de alto valor, y sus exportaciones son mucho mayores que sus importaciones. 
La razón es sencilla: la competitividad implica muchísimo más que los precios de la energía. 
De hecho, las estimaciones para Alemania indican que para la mayor parte de su base industrial los costes energéticos representan apenas un 1,6% del valor añadido bruto, por lo que incluso los precios en rápido ascenso de la energía implican solamente una carga adicional limitada para las empresas. 
Por supuesto, la carga es más alta para industrias de sectores como la producción de químicos, pero por lo general disfrutan de exenciones de cargos por emisiones de carbono. 
E incluso en ellos la competitividad se debe definir en un sentido mucho más amplio que el que de la simple comparación de estadísticas de costes. 
Por ejemplo, es probable que tengan más peso factores como una mano de obra altamente calificada o los beneficios de estar integrados en clústeres que funcionen con eficacia. 
Esto no quiere decir que haya garantías de que el aumento de los precios de la energía no acabe por afectar seriamente la competitividad europea en algún momento. 
De hecho, de algún tiempo a esta parte el crecimiento de las inversiones en plantas químicas ha sido débil. 
Sin embargo, si bien hay que tomarse en serio este riesgo, la historia sugiere que bien puede haber un camino de salida que no exija retroceder en cuanto a políticas ambientales. 
Lo notable es que los precios de la energía en alza han estado acompañados no solo por una competitividad relativamente sólida sino por grandes reducciones de las emisiones de CO2. 
El sector químico europeo ha reducido a la mitad sus emisiones de gases de invernadero en comparación con 1990, al tiempo que ha aumentado en un 20% su producción, lo que sugiere que a veces reducir las emisiones puede incluso ayudar a mantener la competitividad de una empresa. 
Es un estudio piloto realizado sobre productos químicos específicos para la Fundación Ambiental Europea, los expertos de McKinsey identificaron un potencial de entre un 50 y un 75% de reducción adicional de emisiones de CO2. 
Lo que es más: se estima que para entre un 60 y 70% de los casos, explorar la oportunidad de reducción adicional no afectaría la competitividad de la industria, o incluso la fortalecería. 
Esto se debe a que si se confía más en el reciclaje, por ejemplo, se reducen los costes (con lo que mejora la competitividad de las compañías), al tiempo que se reducen las emisiones y se impulsan nuevos enfoques como la innovación entre diferentes sectores. 
Ciertamente no sería inteligente permitir que los costes energéticos de Europa se vayan a las nubes en nombre de políticas ambientales ambiciosas: hay maneras más sensatas de reducir las emisiones que meramente elevar los costes finales que deben pagar la industria y los consumidores. 
Pero sería igual de miope presionar para reducir las exigencias ambientales, lo que afectaría el avance en la lucha contra el cambio climático, sin estar seguros de que al hacerlo se mejoraría la competitividad europea. 
El nuevo paradigma debería apuntar a formas de reducir las emisiones de CO2 que, en último término, ayuden a producir mejores productos a menor coste. 
Y esto además ayudaría a que los fabricantes europeos conquisten nuevos mercados en los países emergentes, que necesitarán cada vez más los productos químicos de alto valor que Europa ya produce con competitividad. 
Lo último que necesita una Europa desgastada por la crisis es una nueva brecha en su competitividad, pero la fijación de metas ambientales ambiciosas no es el problema, como lo han demostrado Alemania y otras economías europeas exitosas. 
Y hasta podría ser parte de la solución. 

Enhebrar la aguja fiscal 
PALO ALTO – Las elecciones suelen poner de relieve el estado de la economía, especialmente en tiempos difíciles. 
Cuando el crecimiento y el empleo están en baja, los votantes expulsan a los dirigentes -llámense izquierdistas españoles, derechistas franceses o centristas holandeses-. 
Estados Unidos no es una excepción. 
Tres años después de iniciada la Gran Depresión, Herbert Hoover fue derrotado por Franklin Delano Roosevelt. 
En 1980, tras un pico grave de estanflación, Ronald Reagan se impuso a Jimmy Carter. 
Al mismo tiempo, el desempeño económico depende en gran medida de la política económica. 
La Gran Depresión se vio agravada por una mala política monetaria, aumentos impositivos y políticas comerciales proteccionistas. 
De la misma manera, una política monetaria relajada en Estados Unidos a mediados de la década pasada ayudó a preparar el escenario para la Gran Recesión, al contribuir significativamente a una explosión de apalancamiento, y al alimentar la burbuja inmobiliaria que estalló en 2007-2008. 
El resultado de dos batallas relacionadas en materia de políticas será clave para la perspectiva económica y política tanto en Estados Unidos como en Europa. 
La primera es entre "austeridad" y "crecimiento" -es decir, reducción del déficit a corto plazo y más estímulo fiscal-. 
Muchos en la izquierda, a ambos lados del Atlántico, sostienen que más gasto gubernamental, no menos, es lo que se necesita para sacar a sus economías de la recesión. 
En la derecha creen que la principal prioridad de los gobiernos debería ser la consolidación fiscal. 
En Europa, los grandes déficits y la explosión de los ratios deuda-PBI alarmaron a los acreedores y provocaron una tensión política. 
En particular, Alemania exige más ajuste fiscal a los países altamente endeudados del sur de Europa, cuyos sindicatos (y votantes) rechazan una mayor austeridad. 
Mientras que Estados Unidos hasta ahora eludió la ira del mercado de bonos, los líderes políticos norteamericanos enfrentan el mismo problema de deuda y sustentabilidad fiscal. 
La segunda batalla implica cuestiones estructurales a largo plazo: desacelerar el crecimiento del gasto del gobierno, reformar los impuestos y aumentar la flexibilidad del mercado laboral. 
En Europa, por ejemplo, si se eleva la edad jubilatoria para las pensiones públicas y se achica el empleo gubernamental, se restringen los excesos del estado benefactor. 
En Estados Unidos, la victoria de Reagan en 1980 parecía señalar que Estados Unidos iba a poner coto al modelo de bienestar social europeo. 
Pero el presidente Barack Obama y sus aliados en el Congreso rechazaron el consenso de que el gobierno sólo debe ser un último recurso para la gente necesitada, y favorecieron una mayor dependencia, tanto en el caso de los individuos como de las empresas, de programas de ayuda social y otros gastos públicos, exenciones impositivas específicas, regulaciones y préstamos. 
Separar los efectos del presupuesto en la economía de los efectos de la economía en el presupuesto es tramposo. 
Existen varios casos -Irlanda y Dinamarca en los años 1980, por ejemplo- en los que la consolidación fiscal ayudó a expandir la economía en el corto plazo, conforme tasas de interés y tipos de cambio más bajos alentaron lo suficiente la confianza como para estimular la demanda. 
Por supuesto, si muchas de las economías del mundo intentan llevar a cabo una consolidación simultáneamente, cuando las tasas de interés ya son bajas y de las más grandes en una unión monetaria, un resultado así de favorable es menos probable. 
Pero la evidencia sobre si un gasto adicional financiado por el déficit reavivaría rápidamente el crecimiento económico es confusa. 
En una encuesta reciente, “Fiscal Policy for Economic Growth” (Política fiscal para el crecimiento económico), llegué a la conclusión de que los multiplicadores a corto plazo -el cambio total de la actividad económica que resulta de un mayor gasto gubernamental- en teoría podrían llegar a ser dos cuando el banco central redujo su tasa de interés meta a cero. 
En otras palabras, un dólar gastado por el gobierno podría hacer subir el PBI dos dólares en el muy corto plazo. 
La trampa es que el multiplicador se vuelve negativo al segundo año: el gasto adicional del gobierno contrae, en lugar de expandir, el crecimiento económico a mediano y largo plazo. 
Es más, el efecto a corto plazo es inferior en los países altamente endeudados, y puede hasta ser negativo durante las expansiones económicas si los hogares y las empresas, que esperan que los impuestos más elevados paguen el gasto futuro, ahorran, en lugar de gastar, el efectivo. 
Posponer la consolidación fiscal puede implicar que nunca se concrete, pero una consolidación demasiado agresiva puede dificultar temporariamente el crecimiento. 
Pero quienes hoy exigen un mayor estímulo financiado por el déficit deben enfrentar una evidencia considerable de que un excedente de deuda pública impide el crecimiento por mucho tiempo. 
En un trabajo reciente, posterior a su libro This Time is Different, los economistas Carmen Reinhart y Kenneth Rogoff llegaron a la conclusión de que ratios deuda-PBI superiores al 90% tienden a estar asociados a una desaceleración del crecimiento anual de un punto porcentual durante 23 años. 
En consecuencia, un excedente de deuda termina costando más en ingresos perdidos que una recesión profunda. 
Una política inteligente considera al mismo tiempo los efectos a corto, mediano y largo plazo. 
Tanto Europa como Estados Unidos necesitan desesperadamente reformas a largo plazo, por ejemplo, de las pensiones públicas y la atención sanitaria. 
Europa requiere una reforma estructural del mercado laboral y debe resolver su excedente de deuda soberana, sus crisis bancarias y el futuro del euro. 
Estados Unidos debe reformar su código tributario para generar ingresos en un espectro más amplio de personas y de actividad económica (la mitad de la población de Estados Unidos no paga impuesto federal a las ganancias y el código impositivo excluye o trata favorablemente a muchas fuentes de ingresos). 
En los próximos años -el mediano plazo-, todos los países deberían implementar una consolidación fiscal difícil de revertir, que persuada al sector privado de que un ajuste gradual o demorado, principalmente en lo que concierne al factor gasto en el presupuesto, ocurrirá. 
Una consolidación exitosa normalmente depende de recortes del gasto más que de aumentos de impuestos -de hecho, en una relación de cinco o seis a uno-. 
Estados Unidos en los años 1980 y 1990 redujo el gasto un 5 % del PBI y equilibró su presupuesto a la vez que creció de manera sólida. 
Canadá, en las últimas dos décadas, redujo el gasto un 8% del PBI y también prosperó. 
En el corto plazo, la flexibilidad del gasto es apropiada sólo si se implementan medidas a mediano y largo plazo. 
Ese acuerdo -entre Alemania y el sur de Europa, y entre los republicanos y los demócratas en Estados Unidos- debería ser económica y políticamente posible. 
En un momento en que muchos ciudadanos hoy atraviesan dificultades, los líderes políticos enfrentan una tarea desalentadora: adoptar reformas creíbles a mediano y largo plazo sin hacer descarrilar la economía en el corto plazo. 
Tienen escaso margen de error en lo económico -y quizás incluso menos en lo político. 

El ataque mundano a los medios de comunicación 
OXFORD – La tortura y el asesinato brutales del periodista saudí radicado en Estados Unidos Jamal Khashoggi ha centrado la atención en el príncipe de la corona de Arabia Saudita, Mohammed bin Salman, a quien muchos acusan de haber ordenado el asesinato. 
También destaca los peligros del negocio periodístico. 
Cuando se computen los números finales, 2018 podría ser el año más peligroso del que haya registro para los periodistas en todo el mundo. 
Ahora bien, mientras que los ataques físicos a los periodistas se han vuelto alarmantemente osados –y el asesinato de Khashoggi puede ser el más audaz a la fecha-, la mayoría de los peligros que enfrenta la profesión son mucho más mundanos. 
Cinco son los que se destacan. 
Primero, la cantidad de oportunidades de trabajo está mermando, y los puestos se caracterizan por bajos salarios, una inseguridad laboral perpetua y oportunidades limitadas de progreso. 
En Estados Unidos, por ejemplo, el empleo en las redacciones ha caído casi un 25% en menos de diez años, mientras que la inscripción en las principales facultades de periodismo ha disminuido más recientemente. 
Segundo, las “Big Tech” están superando a las organizaciones de noticias en la carrera para atraer un talento limitado. 
El periodismo necesita gente capacitada en tecnología para liderar proyectos de periodismo de investigación y gestionar la transición digital de la industria. 
Pero, en este momento, la mayoría de los ingenieros informáticos ven un futuro más brillante en plataformas como Facebook y Google, que pueden ofrecer salarios más altos, una mayor seguridad laboral y un mejor equilibrio entre vida y trabajo que, inclusive, los medios de prensa más grandes. 
Tercero, el periodismo es mucho menos glamoroso de lo que fue alguna vez. 
Hace años, los corresponsales extranjeros curtidos que aparecían en la televisión y en las portadas de los principales diarios atraían a reporteros jóvenes a la profesión. 
Y si bien la mayoría de quienes mordimos el anzuelo nunca nos aventuramos más allá del ayuntamiento, nos atraía de todos modos la noble misión de obligar a los poderosos a hacerse cargo de sus actos. 
Pero en el entorno de redes sociales distribuidas de hoy, los corresponsales extranjeros son raros, y los “influenciadores” de las redes tienen más probabilidades de ser estrellas populares que los especialistas en asuntos políticos. 
Cuarto, aun cuando el salario y el prestigio disminuyen, las presiones de la redacción se intensifican. 
Cuando un reportero "novato” empieza a trabajar en una empresa de medios hoy, la capacidad de escribir un gran texto ya no basta; los periodistas jóvenes también tienen que contar con habilidades de audio y video, capacidades de periodismo de datos y experiencia en redes sociales. 
Estas habilidades podrían llevar a mejores productos nuevos, pero nadie es bueno en todo. 
Exigir que ellos lo sean y hacerles demandas interminables podría alentar a los reporteros a abandonar la profesión. 
Finalmente, los incesantes ataques retóricos a los integrantes de los medios tradicionales por parte de líderes como el presidente norteamericano, Donald Trump –cuyo discurso sobre las “noticias falsas” apunta a la credibilidad de la propia profesión- están surtiendo efecto. 
Si bien la confianza en los medios de noticias viene aumentando en las últimas encuestas, la constante difamación de la integridad e inteligencia de los periodistas amenaza con hacer mella en la profesión. 
Juntos, estos cinco desafíos están afectando y mucho al negocio periodístico, y esto plantea un riesgo para la propia democracia. 
Sin medios libres e independientes, los ciudadanos no pueden tomar decisiones informadas. 
En verdad, cuando el periodismo profesional está ausente, la gente fácilmente puede perderse en una maraña de información muchas veces no confiable, o incluso caer presa de expertos autoproclamados movidos por intereses personales y de propaganda. 
El periodismo es la brújula de la democracia; debemos encontrar una manera de recalibrarla. 
Primero y principal, los periodistas necesitan protección. 
Eso significa garantizar no sólo su seguridad, sino también su capacidad para acceder a la información y reportar sus hallazgos sin miedo a las represalias. 
Como mínimo, los ataques a periodistas como Khashoggi deben investigarse plenamente, y la comunidad internacional debe hacer responsables a sus perpetradores y condenarlos. 
De todos modos, el respaldo a los medios debe ir más allá de castigar a quienes tienen la audacia de asesinar a un periodista. 
Por ejemplo, se necesitan más programas para ayudar a cultivar talento joven. 
Los gobiernos podrían ofrecer subsidios, dar exenciones tributarias y patrocinar iniciativas que ofrezcan formación en periodismo y nuevos medios. 
Los futuros periodistas necesitan modelos de rol, pero también necesitan las capacidades técnicas para convertirse ellos mismos en modelos de rol. 
Quizá lo más importante sea que los defensores de los medios en todas partes deben trabajar para aumentar el alfabetismo de la población en materia de medios. 
Los nuevos consumidores deben entender cómo funciona el periodismo, cómo hacen su trabajo los periodistas y por qué los medios de noticias profesionales son componentes esenciales de una democracia de buen funcionamiento. 
Hasta que el público valore la producción que generan los periodistas profesionales, una escasez de talento será el próximo gran desafío para el periodismo. 
Y podría terminar siendo el más importante. 

Tres Hurras por Brasil 
Parece que los mercados mundiales le hacen muecas de desprecio a Brasil justo ahora. 
Podrían estar tan equivocados acerca de Brasil como lo estuvieron los expertos de fútbol a inicios del verano. 
Cuando inició la Copa del Mundo, se acordarán ustedes, se dijo que el equipo brasileño era talentoso pero tenía defectos. 
Pero de alguna manera Brasil fue de nuevo campeón de la Copa del Mundo. 
El país, también, podría probar ser igual de sorprendente y flexible. 
Sin duda, en los últimos años Brasil ha creado una vívida democracia que cuenta con una fuerte economía. Se merece un voto de confianza tanto por parte de los inversionistas como de los líderes políticos. 
Como sucede en cualquier democracia así de vívida, hay diferencias en los puntos de vista. 
No todos los estadounidenses están entusiasmados con la rápida forma en la que el presidente Bush convirtió en déficits a los billones de dólares de los superávits, ni hay una mayoría que acepte su propuesta de privatizar el sistema de seguridad social de Estados Unidos (EEUU), el cual ha hecho tanto por eliminar la pobreza de la gente de edad avanzada del país. 
En Brasil, sin embargo, existe un amplio consenso político (no una unanimidad, ¡nadie esperaría eso!) en cuanto a asuntos clave y ese consenso incluye a todos los contendientes principales de la próxima elección presidencial que tendrá lugar en octubre. 
Hay consenso, para empezar, acerca de tener una política monetaria y fiscal sana: nadie quiere volver a la hiperinflación de las últimas décadas. 
La política monetaria de Brasil ha sido administrada extraordinariamente bien por Arminio Fraga (exestudiante mío), pero tras él se encuentra una institución fuerte, con la capacidad analítica de un Banco Central primermundista. 
La iniciativa del Banco Central de Brasil para incrementar su transparencia y su apertura es un modelo de acción para otros bancos centrales del mundo, tanto en el mundo desarrollado como en el menos desarrollado. 
Seguramente hay desacuerdos acerca de los detalles de funcionamiento de la economía, pero tal cosa es mera rutina en cualquier democracia. 
También hay un amplio consenso en cuanto a considerar que a pesar de que los mercados son parte central de una economía exitosa, el gobierno tiene un papel importante. 
El gobierno de Brasil, por ejemplo, realizó una de las más exitosas privatizaciones de telecomunicaciones, pero también presionó para lograr la implementación de políticas de competencia y de regulación más fuertes. 
A diferencia de EEUU, cuando el país se enfrentó a una crisis de energía eléctrica no se cruzó de manos alegremente diciendo que había que dejar a las fuerzas del mercado "manejar" el asunto (lo que en EEUU significó la manipulación del mercado por parte de Enron y otras empresas), más bien el gobierno se involucró tomando medidas de gran fortaleza. 
Como estadounidense, miré con envidia cómo Brasil se las arregló para salir adelante frente a una situación difícil. 
Brasil es un país que tiene extraordinarios recursos humanos y físicos. 
Puede que se le llame un mercado emergente, pero tiene instituciones financieras, educacionales y de investigación de primera clase. 
Las discuciones económicas en Sao Paulo son tan sofisticadas como en Nueva York. 
Los seminarios universitarios en Río son tan animados como los de Cambridge, Massachusets o Cambridge en el Reino Unido. 
El país produce uno de los mejores aviones del mundo, tan bueno que los competidores de los países industrialmente más avanzados han intentado imponer barreras comerciales. 
Pero Brasil, con todo y sus puntos fuertes, tiene una debilidad crítica: un alto nivel de desigualdad. 
Es una debilidad que, a diferencia de EEUU, también cuenta con un amplio consenso: la mayoría están de acuerdo en que debe de solucionarse y en que el gobierno tiene la obligación de hacerlo. 
El gobierno actual ha dado grandes pasos en la educación. 
Hace diez años, 20% de los niños con edad para estudiar no atendían a la escuela; ahora ese número se redujo a 3%. 
Es casi seguro que quienquiera que gane la elección continuará invirtiendo en la educación. 
De forma similar, los campesinos sin tierra son un problema tanto económico como político, y la administración actual se involucró personalmente para impulsar una excitante reforma agraria basada en el mercado, una que ha recibido el apoyo del Banco Mundial. 
Sea quien sea quien gane la elección, con toda probabilidad aplicará un fuerte programa de reforma agraria. 
La epidemia del SIDA representa un reto para el sistema de salud de Brasil y aunque uno esté de acuerdo o no con las propuestas particulares del gobierno brasileño, esto está claro: todos reconocen que esa es una responsabilidad principal del gobierno. 
Además, es casi seguro que cualquier persona que gane la elección tomará medidas que reflejen el consenso nacional. 
La relación deuda/PIB de Brasil es moderada, mejor que la de EEUU cuando Bill Clinton asumió la presidencia, y mucho mejor que la de Japón y de muchos países europeos. 
A diferencia de su vecino del sur (antes de la crisis de Argentina), Brasil tiene un sistema flexible de cambio: su moneda no está sobrevaluada; si acaso, está subvaluada. 
Con fuertes exportaciones, no debería tener problemas para cubrir sus obligaciones de deuda, siempre y cuando las tasas de interés no se incrementen hasta alcanzar niveles que conviertan un problema en una profecía retroalimentada. 
Brasil ha construído un sendero que no se basa en la ideología o en la economía simplista. 
Aprovecha las oportunidades al mismo tiempo que se enfrenta y resuelve las ásperas realidades que lo aquejan, ya sea la falta de educación, la falta de tierras, o el SIDA. 
Al trazar exitósamente su propio curso, Brasil ha creado un amplio consenso nacional ante una economía de mercado balanceada y democrática. 
Puede que la victoria de Brasil en la Copa del Mundo no tenga nada que ver con tales reformas, pero la creatividad de ese equipo ganador sí nos dice mucho acerca del espíritu del país. 


Tres curas para tres crisis 
Una crisis financiera completa se genera cuando hay una caída aguda en los precios de un gran conjunto de activos que poseen los bancos y otras instituciones financieras, o que forman las reservas financieras de sus prestatarios. 
La cura depende de cuál de los tres modos define esta caída en los precios de los activos. 
El primer modo (y el más "fácil") es cuando los inversionistas se rehúsan a comprar a precios normales, no porque sepan que los fundamentales económicos estén en cuestión, sino porque temen que otros actores entren en pánico, obligando a todos a vender a precios de remate. 
La cura para este modo –una crisis de liquidez causada por un declive en la confianza en el sistema financiero- es asegurar que los bancos y otras instituciones financieras con pasivos líquidos caja puedan reunir lo que necesitan tomando prestado de otras entidades o de bancos centrales. 
Esta es la regla definida por Walter Bagehot hace más de un siglo: para tranquilizar a los mercados es necesario que los bancos centrales presten a un tipo punitivo a toda institución en apuros que en tiempos normales podría reunir garantías razonables. 
Una vez que todos tengan la certeza de que, no importa cuánto puedan entrar en pánico los demás, las instituciones financieras no tendrán que deshacerse a pérdida de activos no líquidos, el pánico irá retrocediendo. 
Y el tipo punitivo significa que las instituciones financieras no pueden lograr ganancias con el comportamiento de inversión que produjo su falta de liquidez, y crea un incentivo para tomar las medidas necesarias para protegerse de situaciones similares en el futuro. 
En el segundo modo, los precios de los activos caen porque los inversionistas se dan cuenta de que nunca debieron llegar tan alto, o que el crecimiento futuro de la productividad será probablemente más bajo y los tipos, más altos. 
De cualquier modo, ya no hay seguridad de que se mantengan los precios actuales de los activos. 
Este tipo de crisis no se puede solucionar simplemente asegurando que los prestatarios solventes puedan tomar préstamos, ya que el problema es que los bancos no son solventes a los tipos de interés imperantes. 
Los bancos son instituciones altamente apalancadas con bases de capital relativamente pequeñas, de modo que incluso un declive relativamente pequeño en los precios de los activos que ellos o sus prestatarios puedan mantener puede impedir que paguen a los depositantes, independientemente de la duración del proceso de liquidación. 
En este caso, sería erróneo aplicar la regla de Bagehot. 
El problema no es la falta de liquidez sino la insolvencia a los tipos de interés imperantes. 
Pero si el banco central reduce los tipos de interés y se compromete de manera convincente a mantenerlos bajos en el futuro, los precios de los activos se elevarán. 
De este modo, los bajos tipos de interés harán que desaparezca el problema, mientras que la regla de Bagehot -con su alto tipo activo para los bancos- empeoraría la situación. 
Por supuesto, una política monetaria poco estricta puede causar inflación, y no haber “castigado” a las instituciones financieras que cometieron errores de juicio en el pasado puede ser causa de que lo sigan haciendo en el futuro. 
Sin embargo, siempre y cuando el grado de insolvencia sea lo suficientemente pequeño como para que un grado de aflojamiento monetario relativamente menor pueda evitar una depresión de proporciones y un desempleo masivo, se trata de una buena opción en un mundo imperfecto. 
El tercer modo es como el segundo: una burbuja que estalla o los malos pronósticos sobre la productividad futura o los tipos de interés provoca una caída en los precios de los activos. 
Sin embargo, se trata de una caída de mayores dimensiones. 
Relajar la política monetaria no solucionará este tipo de crisis, porque incluso los tipos de interés moderadamente más bajos se muestran incapaces de restablecer la solvencia del sistema financiero. 
Cuando ocurre esto, los gobiernos tienen dos opciones. 
Primero, sencillamente pueden nacionalizar el sistema financiero en quiebra y hacer que el Tesoro ordene las cosas y reprivatice la partes solventes y operativas tan pronto como sea posible. 
En el largo plazo, el gobierno no es la mejor forma de organización del sistema financiero, e incluso en el corto plazo no es muy buena: es meramente la mejor organización disponible. 
La segunda opción es simplemente que haya inflación. 
Sí, el sistema financiero es insolvente, pero tiene pasivos nominales y él o sus prestatarios poseen algunos activos reales. 
Si se imprime suficiente dinero y se eleva lo suficiente el nivel de los precios, el problema desaparece sin los riesgos que implica hacer participar al gobierno en el sistema bancario comercial y de inversiones. 
La inflación puede ser intensa e implicar masivas e injustas redistribuciones y al menos una degradación seria y temporal de la capacidad del sistema de precios de orientar la asignación de recursos. 
Pero, casi con toda seguridad, incluso esto es mejor que una depresión. 
Desde el verano último, la Reserva Federal de Estados Unidos ha estado intentando manejar la crisis financiera en cámara lenta generada por el colapso de la burbuja inmobiliaria estadounidense. 
Al comienzo, la Fed supuso que se enfrentaba a una crisis del primer modo –una mera crisis de liquidez- y que la cura principal sería asegurar la liquidez de instituciones financieras fundamentalmente solventes. 
Sin embargo, en los últimos dos mese la Fed ha pasado a adoptar políticas para una crisis del segundo modo: un aflojamiento monetario más importante, corriendo el riesgo de una mayor inflación, riesgos morales adicionales y una redistribución injusta. 
Como lo expresara hace poco su vicepresidente, Don Kohn: "no debemos mantener de rehén a la economía para enseñarle una lección a un pequeño segmento de la población." 
Ninguna autoridad a cargo de las políticas económicas considera aún la posibilidad de que la crisis financiera pueda en realidad ser del tercer modo. 

Por un Renacimiento Europeo 
PARÍS – Ciudadanos de Europa: Si me he tomado la libertad de dirigirme a ustedes directamente, no es solo en nombre de la historia y de los valores que nos unen, sino también porque hay urgencia. 
Dentro de unas semanas, las elecciones europeas serán decisivas para el futuro de nuestro continente. 
Nunca antes, desde la Segunda Guerra Mundial, Europa ha sido tan necesaria. 
Y, sin embargo, nunca ha estado tan en peligro. 
El Brexit es ejemplo de todo ello. 
Ejemplo de la crisis de una Europa que no ha sabido satisfacer las necesidades de protección de los pueblos frente a los grandes cambios del mundo contemporáneo. 
Ejemplo, también, de la trampa europea. 
La trampa no es pertenecer a la Unión Europea, sino la mentira y la irresponsabilidad que pueden destruirla. 
¿Quién les ha contado a los británicos la verdad sobre su futuro tras el Brexit? 
¿Quién les ha hablado de perder el acceso al mercado europeo? 
¿Quién ha advertido de los peligros para la paz en Irlanda si se vuelve a la frontera del pasado? 
El repliegue nacionalista no tiene propuestas; es un «no» sin proyecto. 
Y esta trampa amenaza a toda Europa: los que explotan la rabia, ayudados por noticias falsas, prometen una cosa y la contraria. 
Frente a estas manipulaciones, debemos mantenernos firmes. 
Orgullosos y lúcidos. 
Recordemos primero qué es Europa. 
Es un éxito histórico: la reconciliación de un continente devastado, plasmada en un proyecto inédito de paz, prosperidad y libertad. No lo olvidemos nunca. 
Hoy día, este proyecto nos sigue protegiendo. ¿Qué país puede actuar solo frente a las estrategias agresivas de las grandes potencias? 
¿Quién puede pretender ser soberano, solo, frente a los gigantes digitales? 
¿Cómo resistiríamos a las crisis del capitalismo financiero sin el euro, que es una baza para toda la Unión? 
Europa es también esos miles de proyectos cotidianos que han cambiado la faz de nuestros territorios: una escuela renovada aquí, una carretera asfaltada allá, un acceso rápido a Internet que está llegando al fin… Esta lucha es un compromiso diario, porque Europa, como la paz, no viene dada. 
En nombre de Francia, abandero esta lucha sin descanso para hacer avanzar a Europa y defender su modelo. 
Hemos demostrado que lo que nos dijeron que era inalcanzable –como la creación de una defensa europea o la protección de los derechos sociales– finalmente era posible. 
Con todo, hay que hacer más y más rápido. 
Porque hay otra trampa: la del statu quo y la resignación. 
Frente a las grandes crisis mundiales, los ciudadanos nos dicen a menudo: «¿Dónde está Europa? 
¿Qué está haciendo Europa?». Para ellos, se ha convertido en un mercado sin alma. 
Pero sabemos que no es solo un mercado, que es también un proyecto. 
El mercado es útil, pero no debe hacernos olvidar lo necesario de las fronteras que nos protegen y de los valores que nos unen. 
Los nacionalistas se equivocan cuando pretenden defender nuestra identidad apelando a la salida de Europa, porque es la civilización europea la que nos une, nos libera y nos protege. 
Pero los que no querrían cambiar nada también se equivocan, porque niegan los temores que atraviesan nuestros pueblos, las dudas que socavan nuestras democracias. 
Estamos en un momento decisivo para nuestro continente. Un momento en el que, colectivamente, debemos reinventar, política y culturalmente, las formas de nuestra civilización en un mundo cambiante. 
Es el momento para el Renacimiento Europeo. 
Así pues, resistiendo a las tentaciones del repliegue y la división, quiero proponer que, juntos, construyamos ese Renacimiento en torno a tres aspiraciones: la libertad, la protección y el progreso. 
Defender nuestra libertad 
El modelo europeo se basa en la libertad individual y la diversidad de opiniones y de creación.Nuestra libertad primera es la libertad democrática, la de elegir a nuestros gobernantes allí donde, en cada cita electoral, hay potencias extranjeras que intentan influir en nuestros votos. 
Propongo que se cree una Agencia Europea de Protección de las Democraciasque aporte expertos europeos a cada Estado miembro para proteger sus procesos electorales de ciberataques y manipulaciones. 
En este espíritu de independencia, también debemos prohibir la financiación de partidos políticos europeos por parte de potencias extranjeras. 
Asimismo, a través de reglas europeas, debemos desterrar de Internet el discurso del odio y la violencia, porque el respeto al individuo es la base de nuestra civilización de la dignidad humana. 
Proteger nuestro continente 
Fundada en la reconciliación interna, la Unión Europea se ha olvidado de mirar a otras realidades en el mundo. 
Ahora bien, ninguna comunidad genera un sentimiento de pertenencia si no tiene límites que proteger. 
La frontera es la libertad en seguridad. En este sentido, debemos revisar el espacio Schengen: todos los que quieran participar en él deberán cumplir una serie de obligaciones de responsabilidad (control riguroso de fronteras) y solidaridad (una misma política de asilo con las mismas reglas de acogida y denegación). 
Una policía de fronteras común y una Oficina Europea de Asilo, estrictas obligaciones de control y una solidaridad europea a la que contribuyan todos los países bajo la autoridad de un Consejo Europeo de Seguridad Interior. Frente a las migraciones, creo en una Europa que protege a la vez sus valores y sus fronteras. 
Estas mismas exigencias deben aplicarse a la defensa. 
Pese a que en los dos últimos años se han registrado avances significativos, debemos establecer un rumbo claro. Así, un tratado de defensa y seguridad deberá definir nuestras obligaciones ineludibles, en colaboración con la OTAN y nuestros aliados europeos: aumento del gasto militar, activación de la cláusula de defensa mutua y creación de un Consejo de Seguridad Europeo que incluya al Reino Unido para preparar nuestras decisiones colectivas. 
Nuestras fronteras también deben garantizar una competencia leal. 
¿Qué potencia acepta mantener sus intercambios con aquellos que no respetan ninguna de sus reglas? 
No podemos someternos sin decir nada. 
Tenemos que reformar nuestra política de competencia, refundar nuestra política comercial: sancionar o prohibir en Europa aquellas empresas que vulneren nuestros intereses estratégicos y valores fundamentales –como las normas medioambientales, la protección de datos o el pago justo de impuestos– y adoptar una preferencia europea en las industrias estratégicas y en nuestros mercados de contratación pública, al igual que nuestros competidores estadounidenses o chinos. 
Recuperar el espíritu de progreso 
Europa no es una potencia de segunda clase. 
Toda Europa está a la vanguardia: siempre ha sabido definir las normas del progreso y en esta línea debe ofrecer un proyecto de convergencia, más que de competencia. 
Europa, que creó la seguridad social, debe establecer para cada trabajador, de este a oeste y de norte a sur, un escudo social que le garantice la misma remuneración en el mismo lugar de trabajo, y un salario mínimo europeo adaptado a cada país y revisado anualmente de forma colectiva. 
Retomar el hilo del progreso es también liderar la lucha contra el cambio climático. 
¿Podremos mirar a nuestros hijos a los ojos si no logramos reducir nuestra deuda con el clima? 
La Unión Europea debe fijar sus ambiciones –cero carbono en 2050, reducción a la mitad de los pesticidas en 2025– y adaptar sus políticas a esta exigencia: Banco Europeo del Climapara financiar la transición ecológica, dispositivo sanitario europeo para reforzar el control de nuestros alimentos, y, frente a la amenaza de los lobbies, evaluación científica independiente de sustancias peligrosas para el medio ambiente y la salud, etc. Este imperativo debe guiar todas nuestras acciones. 
Del Banco Central Europeo a la Comisión Europea, pasando por el presupuesto europeo o el Plan de Inversiones para Europa, todas nuestras instituciones deben tener al clima como prioridad. 
Progreso y libertad es poder vivir del trabajo y, para crear empleo, Europa debe ser previsora. 
Para ello, no solo debe regular a los gigantes del sector digital, creando una supervisión europea de grandes plataformas (sanciones aceleradas para las infracciones de las normas de la competencia, transparencia de algoritmos, etc.), sino también financiar la innovación asignando al nuevo Consejo Europeo de Innovación un presupuesto comparable al de Estados Unidos para liderar las nuevas rupturas tecnológicas como la inteligencia artificial. 
Una Europa que se proyecta hacia el resto del mundo debe mirar a África, con quien debemos sellar un pacto de futuro, asumiendo un destino común y apoyando su desarrollo de forma ambiciosa y no defensiva con inversión, colaboración universitaria, educación y formación de las niñas, etc. 
Libertad, protección, progreso. 
Sobre estos pilares debemos construir el Renacimiento Europeo. 
No podemos dejar que los nacionalistas sin propuestas exploten la rabia de los pueblos. 
No podemos ser los sonámbulos de una Europa lánguida. 
No podemos estancarnos en la rutina y el encantamiento. 
El humanismo europeo exige acción y por todas partes los ciudadanos están pidiendo participar en el cambio. 
Así pues, antes de finales de año, organicemos una Conferencia para Europa,junto a los representantes de las instituciones europeas y los Estados, con el fin de proponer todos los cambios necesarios para nuestro proyecto político, sin tabúes, ni siquiera revisar los tratados. 
Dicha conferencia deberá incluir a paneles de ciudadanos y dar voz a universitarios, interlocutores sociales y representantes religiosos y espirituales. 
En ella se definirá una hoja de ruta para la Unión Europea que traduzca estas grandes prioridades en acciones concretas. 
Tendremos discrepancias, pero ¿qué es mejor, una Europa estancada o una Europa que avanza a veces a ritmos diferentes, manteniéndose abierta al exterior? 
En esta Europa, los pueblos habrán recuperado realmente el control de su destino. En esta Europa, estoy seguro de que el Reino Unido encontrará su lugar. 
Ciudadanos de Europa: el impasse del Brexit nos sirve de lección a todos. 
Salgamos de esta trampa y démosle un sentido a las próximas elecciones y a nuestro proyecto. 
Ustedes deciden si Europa y los valores de progreso que representa deben ser algo más que un paréntesis en la historia. 
Esta es la propuesta que les hago para trazar juntos el camino del Renacimiento Europeo. 

Tres Iraqs, no uno 
Las crecientes dificultades de Estados Unidos para establecer un sistema de gobierno coherente en Iraq, ya no digamos uno democrático, plantean una pregunta que la mayoría de los estadistas consideran impensable: ¿es posible que no haya manera de reconstruir a Iraq como un Estado, y que sea necesario pensar en opciones alternativas, por desagradables que parezcan? 
Como tantos problemas en el renacimiento de Estados heridos por las dictaduras (Europa oriental es un buen ejemplo), las dificultades de Iraq tienen profundas raíces históricas. 
Echar la culpa de todo a la dureza de los estadounidenses es demasiado simplista y superficial, incluso si sus errores, en efecto, han sido innumerables. 
Iraq fue establecido en 1920 por los ingleses, quienes ocuparon la región después de que el Imperio Otomano se desintegrara al final de la Primera Guerra Mundial. 
Su política estuvo dictada por los intereses imperiales británicos, y no tomó en cuenta los deseos, intereses y características de la población local. 
Lo que los planificadores imperiales británicos hicieron fue pegar tres provincias desiguales del viejo Imperio Otomano, y pusieron a la cabeza a un príncipe de Hejdaz (que actualmente forma parte de Arabia Saudita). 
Las tres provincias, Mosul, Bagdad y Basora, tenían caracteres y estructuras de población muy distintos. 
Mosul tenía una mayoría kurda, con minorías asirio-cristianas y turcomanas importantes; 
Bagdad era principalmente sunnita; y Basora era predominantemente chiíta. 
Incluir a grupos tan distintos en un solo cuerpo político condenó al recientemente inventado país a décadas de conflictos y represión. 
El viejo Imperio Otomano gobernó estas tres provincias (como lo hizo con todas sus posesiones imperiales) a través de sus medios históricamente autócratas. 
El reto a que se enfrentaba el nuevo Estado iraquí era crear una forma de gobierno no despótica y relativamente representativa en la que todos los sectores de la población pudieran encontrar una expresión de su voluntad política. 
Ello resultó ser una misión imposible. 
Por esa razón, Iraq, incluso antes de Saddam Hussein, siempre padeció los regímenes más represivos entre todos los Estados árabes. 
En un país donde los chiítas son la mayoría, los sunnitas (el grupo tradicionalmente hegemónico en todos los países árabes) no estaban dispuestos en absoluto a permitir que un proceso democrático pusiera en peligro su autoridad. 
En la década de los veinte, una insurrección chiíta fue brutalmente reprimida (con la ayuda de la Real Fuerza Aérea británica). 
De forma similar, los intentos kurdos para lograr su autonomía antes de la Segunda Guerra Mundial quedaron ahogados en sangrientas masacres donde decenas de miles de civiles inocentes, e inclusive la minoría asirio-cristiana (un grupo relativamente pequeño, sin ambiciones políticas), quedaron expuestos a ataques asesinos en los años treinta. 
Bajo estas condiciones, con la minoría sunnita en el poder sintiéndose constantemente amenazada, no fue accidental que el único intento por establecer algo parecido a un régimen pronazi fascista en un país árabe se haya dado en Iraq a principios de los años cuarenta, bajo Rashid Ali al-Khailani. 
Los británicos aplastaron la empresa, pero no antes de que cientos de judíos de Bagdad fueran asesinados en un salvaje farhood (pogrom) instigado por el efímero gobierno pronazi. 
El régimen de Saddam fue simplemente la manifestación más extrema de la dura realidad subyacente de que la geografía y la demografía de Iraq lo condenaron a ser gobernado con mano de hierro. 
La caída de Saddam no ha cambiado ese hecho: la violencia en contra de Estados Unidos no es sólo una expresión de ira ante una ocupación extranjera; es también un intento sunnita para impedir el establecimiento de un orden democrático que los pondría a ellos, los amos históricos, en una posición subordinada. 
Asimismo, es difícil imaginar que los kurdos del norte se sometan de grado a un régimen dominado por árabes en Bagdad, ya no digamos a uno chiíta (la mayoría de los kurdos son sunnitas). 
En Occidente no se entiende claramente lo profundo de la división entre sunnitas y chiítas. 
Si nos situamos en la Europa de antes de 1648, una época en la que los protestantes y los católicos se asesinaban mutuamente con desenfreno, entenderemos inmediatamente esa enemistad. 
¿Qué se puede hacer, entonces? 
El ejemplo de Yugoslavia muestra que en países multiétnicos y con diversas religiones, con conflictos y divisiones profundas, la partición y la separación pueden ser la única manera de garantizar la estabilidad y la democratización. 
Actualmente no hay duda de que Croacia y Serbia (a pesar de sus dificultades), tienen una mejor oportunidad de convertirse en democracias más o menos estables que si todavía siguieran luchando entre sí por el poder en el rígido entorno de la ex-Yugoslavia. 
La federación tampoco es una alternativa, puesto que los términos mismos de un sistema de ese tipo se convierten en la manzana de la discordia (como en Bosnia o Chipre). 
Incluso los pacíficos checos y eslovacos encontraron más fácil desarrollar sus estructuras democráticas respectivas a través de un divorcio de terciopelo, que seguir unidos en un matrimonio no funcional. 
Ha llegado el momento de pensar lo impensable, acerca de crear un Estado kurdo en el norte, uno árabe sunnita en el centro y alrededor de Bagdad, y un Estado árabe chiíta en el sur, alrededor de Basora. 
Repetir los mantras sobre la integridad teritorial (doctrina convencional de las relaciones internacionales) sólo es productivo mientras asegure la estabilidad y evite el caos. 
De nuevo, como lo demostró Yugoslavia (y la Unión Soviética), una vez que el conflicto sustituye a la estabilidad, la integridad territorial pierde su significado y su legitimidad estratégicos. 
Esta no es una receta universal para Estados étnicamente homogéneos. 
El punto es simplemente que hay momentos en la historia en que la democratización y la reconstrucción nacional coinciden, y que en sociedades profundamente divididas, los consensos mínimos que se necesitan para que ambas tengan éxito simultáneamente son difíciles de alcanzar. 
Todo esto puede ir en contra de la doctrina convencional, pero, ¿quién pensaba que la URSS se desintegraría? 
Se necesita una forma de pensar creativa e innovadora sobre Iraq; de otra manera, el desorden actual seguirá, y empeorará. 


¿Qué rumbo debe seguir la política exterior de los Estados Unidos? 
BANGALORE – Cuando el Presidente de los Estados Unidos, Barack Obama, habló recientemente en las Naciones Unidas sobre la necesidad de contrarrestar al Estado Islámico, muchos de sus críticos se quejaron de que insistiera demasiado en la diplomacia y no bastante en el uso de la fuerza. 
Se hicieron comparaciones con la intervención militar del Presidente de Rusia, Vladimir Putin, en la guerra civil de Siria y, como la campaña para la elección presidencial de los EE.UU. está empezando de verdad, algunos candidatos republicanos acusaron a Obama de aislacionismo. 
Pero esas acusaciones son retórica política partidista poco basada en un análisis riguroso de políticas. 
Más exacto es ver el talante actual como una oscilación del péndulo de la política exterior de los EE.UU. entre lo que Stephen Sestanovich, de la Universidad de Columbia, ha llamado políticas “maximalistas” y políticas de “repliegue”. 
El repliegue no es aislacionismo; es un ajuste de los fines y medios estratégicos. 
Entre los presidentes que aplicaron políticas de repliegue desde el fin de la segunda guerra mundial figuraron Dwight Eisenhower, Richard Nixon, Jimmy Carter y ahora Obama. 
Ningún historiador objetivo los consideraría aislacionistas. 
Eisenhower se presentó a la elección presidencial en 1952 porque se oponía al aislacionismo de Robert Taft, el principal candidato republicano. 
Si bien Nixon estaba convencido de que los EE.UU. estaban en decadencia, los otros no. 
Todos ellos eran profundamente internacionalistas en comparación con los verdaderos aislacionistas del decenio de 1930, quienes se oponían enconadamente a que se acudiera en ayuda de Gran Bretaña en la segunda guerra mundial. 
Los historiadores pueden sostener de forma creíble que los períodos de un compromiso excesivamente maximalista han perjudicado más al lugar ocupado por los Estados Unidos en el mundo que los de repliegue. 
La reacción política interna al idealismo mundial de Woodrow Wilson produjo el intenso aislacionismo que retrasó la reacción de los EE.UU. contra Hitler. 
La escalada de la guerra en el Vietnam durante las presidencias de John F. Kennedy y Lyndon Johnson produjo el giro centrado en los asuntos internos del decenio de 1970 y la desacertada invasión del Iraq por parte de George W. Bush creó el actual talante propicio al repliegue. 
Si dicho talante llega a ser una cuestión de debate en la campaña presidencial de 2016, como indica la retórica temprana de la campaña, los americanos deberían abandonar el falso debate sobre el aislacionismo y, en su lugar, abordar tres preguntas fundamentales sobre el futuro de la política exterior del país: ¿qué proporciones debe tener? 
¿Hasta qué punto debe ser intervencionista y hasta qué punto multilateral? 
La primera pregunta se refiere a cuánto deberían gastar los EE.UU. en defensa y política exterior. 
Aunque algunos sostienen que este país no tiene otra opción que la de limitar sus desembolsos en esos sectores, no es así. 
Como porcentaje del PIB, los EE.UU. están gastando menos que en el punto máximo de la Guerra Fría, cuando estaba consolidándose el siglo de la hegemonía americana. 
El problema no estriba en cañones frente a mantequilla, sino cañones frente a mantequilla y frente a impuestos. 
Sin una buena disposición a aumentar los ingresos, el gasto en defensa está bloqueado en una disyuntiva de suma cero con inversiones importantes, como, por ejemplo, en educación, infraestructuras e investigación e innovación, todas las cuales son decisivas para la fuerza interior de los EE.UU. y su posición mundial. 
La segunda pregunta se refiere a cómo y de qué formas deberían los EE.UU. intervenir en los asuntos internos de otros países. 
Obama ha dicho que deberían recurrir a la fuerza –unilateralmente, de ser necesario– cuando su seguridad o la de sus aliados estén amenazadas. 
Cuando no sea así, pero la conciencia inste al país a actuar –contra un dictador, pongamos por caso, que mate a gran número de sus ciudadanos–, los EE.UU. no deberían intervenir por sí solos y deberían recurrir a la fuerza sólo si hubiera buenas perspectivas de éxito. 
Se trata de principios aceptables, pero, ¿cuáles son los umbrales? 
Ese problema no es nuevo. 
Hace casi dos siglos, John Quincy Adams, sexto presidente de los Estados Unidos, estaba debatiendo con las peticiones internas de intervención en la guerra por la independencia de Grecia cuando hizo su célebre afirmación de que los EE.UU. “no van al extranjero en busca de monstruos que destruir”, pero, ¿y si la tolerancia en el caso de una guerra civil como la de Siria permite a un grupo terrorista como el Estado Islámico hacerse con un refugio seguro? 
Los EE.UU. deberían dejar de hacer invasiones y ocupaciones. 
En una época de nacionalismo y poblaciones socialmente movilizadas, la ocupación extranjera, como con razón concluyó Eisenhower en el decenio de 1950, ha de engendrar por fuerza resentimiento, pero, ¿con qué se puede substituir? 
¿Es suficiente la potencia aérea y la capacitación de fuerzas extranjeras? 
En particular en Oriente Medio, donde es probable que las revoluciones duren una generación, será difícil lograr una hábil combinación de poder duro y poder blando. 
Discursos recientes de los candidatos a la presidencia de los EE.UU. muestran que ya ha comenzado el debate sobre las dos primeras preguntas, pero no conviene a los EE.UU. pasar por alto la tercera pregunta. 
¿Cómo puede este país fortalecer las instituciones, crear redes y establecer políticas para gestionar las cuestiones transnacionales? 
La dirección por parte del país más potente es importante para la producción de bienes públicos mundiales. 
Lamentablemente, el estancamiento de la política interior de los EE.UU. crea con frecuencia un bloqueo al respecto. 
Por ejemplo, el Senado no ha ratificado la Convención de las Naciones Unidas sobre el Derecho del Mar, pese a que redundaría en beneficio del interés nacional de los Estados Unidos: de hecho, éstos necesitan dicha Convención para respaldar su posición sobre cómo resolver las reclamaciones territoriales opuestas en el mar de la China meridional. 
De forma similar, el Congreso no cumplió con el compromiso de apoyar en el Fondo Monetario Internacional la redistribución de la capacidad de voto correspondiente a los países con mercados en ascenso, aunque hacerlo costaría muy poco. 
Así se abonó el terreno para que China lanzara su Banco Asiático de Inversión en Infraestructuras (que después los EE.UU. intentaron bloquear erróneamente, con considerable costo para su reputación). 
Y hay una fuerte resistencia en el Congreso a fijar límites a las emisiones de carbono en el período previo a la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre. 
Las de cuánto gastar en asuntos exteriores y hasta qué punto intervenir en crisis lejanas son cuestiones importantes, pero los americanos deberían estar igualmente preocupados por que el “excepcionalismo” de su país esté degenerando en un “exencionalismo”. 
¿Cómo pueden los EE.UU. conservar la dirección mundial, si otros países ven que el Congreso bloquea constantemente la cooperación internacional? 
Ese debate aún no se ha iniciado. 

Tres golpes contra la guerra de las drogas 
CIUDAD DE MÉXICO – En los dos últimos meses, ha habido cambios más transcendentales en el escenario de la política relativa a las drogas en Latinoamérica y en los Estados Unidos que en todos los decenios anteriores combinados. 
Se han producido tres cambios fundamentales, cada uno de los cuales sería importante por sí solo; juntos, pueden constituir un factor decisivo que por fin ponga fin a la fracasada guerra contra las drogas en este hemisferio. 
En primerísimo lugar, la celebración de los referéndums sobre la legalización de la marihuana en los estados de Colorado y Washington de los EE.UU. el pasado 6 de noviembre. 
Por primera vez, unos votantes en el país que es el mayor consumidor de drogas ilegales en general y de marihuana en particular aprobaron propuestas para legalizar la posesión, la producción y la distribución de cannabis… y con márgenes relativamente amplios. 
Si bien una iniciativa similar fracasó en Oregón y la Propuesta 19 (que pedía una legalización limitada de la cannabis) fue derrotada en California en 2010 (por siete puntos porcentuales), los resultados en Colorado y Washington enviaron un mensaje contundente al resto de los EE.UU. Dichos resultados no sólo ha creado un conflicto entre la legislación federal de los EE.UU. y la de los estados, sino que, además, indican un cambio en las actitudes no desemejantes de la relativa al matrimonio entre personas del mismo sexo. 
Sin embargo, igualmente importante fue la reacción del Presidente Barack Obama ante las votaciones de Colorado y Washington, estados, los dos, en los que venció fácilmente como aspirante a la reelección. 
Los problemas legales y políticos que entrañan no son de menor importancia: la marihuana sigue siendo una substancia ilícita conforme a la legislación federal de los EE.UU. y a los convenios internacionales que los Estados Unidos han aprobado. 
Respecto de otras cuestiones –en particular, la inmigración–, Obama rechaza las reclamaciones de derechos de los estados e insiste en la autoridad federal. 
Además, se trata de un asunto que sigue siendo muy delicado: si bien las encuestas de opinión en 2012 indican por primera vez una pequeña mayoría a favor de la legalización, los oponentes siguen mostrándose vehementes al respecto. 
No obstante, en una entrevista del 14 de diciembre, Obama hizo tres declaraciones innovadoras. 
En primer lugar, dijo que la imposición del cumplimiento de la legislación federal sobre la marihuana en Colorado y Washington no era una prioridad de su gobierno; tenía “cosas más importantes que hacer”. 
En segundo lugar, reiteró su oposición a la legalización, pero después añadió: “en este momento”. 
Por primera vez, un Presidente de los EE.UU. en el ejercicio de sus funciones daba a entender un posible –tal vez probable incluso– cambio en la política futura. 
Por último, Obama propugnó la celebración de una “conversación nacional” sobre la cuestión de la legislación de los estados frente a la federal sobre cuestiones semejantes. 
No se puede sobreestimar la importancia de esas declaraciones. 
El tercer cambio en los últimos meses se dio en uno de los mayores países proveedores de drogas del mundo: México, por el que deben pasar prácticamente todas las drogas con destino a los EE.UU.: cocaína, heroína, marihuana y metanfetaminas. 
El 1 de diciembre, Enrique Peña Nieto sucedió a Felipe Calderón en la presidencia. 
Como ocurre en casi todas partes, la transición pasó a ser un momento en el que examinar detenidamente las políticas del gobierno saliente, aun cuando el nuevo gobierno no se proponga modificar dichas políticas a corto plazo. 
Afortunadamente para México, la Historia parece estar juzgando severamente la “guerra contra las drogas” de Calderón. 
De hecho, The Washington Postinformó el pasado mes de noviembre de que documentos internos del Gobierno, que su corresponsal en Ciudad de México había podido consultar, mostraban que más de 25.000 personas desaparecieron durante el mandato de seis años de Calderón, además de las 60.000 muertes, aproximadamente, debidas directamente a la guerra contra las drogas. 
El grupo de defensa de los derechos humanos Human Rights Watch escribió una carta abierta al nuevo Presidente en la que le preguntaba si se proponía hacer algo en relación con los millares de mexicanos desaparecidos. 
Después, en una serie de filtraciones y declaraciones explícitas, el nuevo Gobierno señaló los elevados costos legales, burocráticos y financieros de las políticas anteriores y declaró que, pese a un gasto enormemente mayor en imposición del cumplimiento de la ley y seguridad, se habían cometido muchos más delitos de todos tipos. 
En una palabra, el emblema más reciente del criterio tradicional internacionalmente aplicado de imposición del cumplimiento de la legislación sobre drogas, basado en políticas prohibicionistas y punitivas, está resultando ser un fracaso catastrófico, que está costando muy caro a México sin por ello dar resultados para el país, el resto de Latinoamérica o los EE.UU. En consecuencia, los principales defensores de dicho criterio (Calderón, el ex Presidente de Colombia Álvaro Uribe, los Presidentes actual y anterior del Brasil y las fuerzas conservadoras y de seguridad de los Estados Unidos) están perdiendo apoyo público. 
Los partidarios de una estrategia diferente (los Presidentes Juan Manuel Santos y Otto Pérez Molina de Colombia y Guatemala, respectivamente, entre otros), partiendo de premisas de salud pública y legalización, están ganando terreno. 
Se espera que el Uruguay apruebe una legislación en la que se legalice plenamente la marihuana en enero; la Organización de Estados Americanos va a entregar a mediados de año un informe a los Jefes de Estado de la región sobre estrategias substitutivas en materia de imposición del cumplimiento de la legislación sobre las drogas y sobre los “procedimientos óptimos” vigentes en otros países. 
Y es probable que otros estados de los EE.UU. aprueben una legalización plena de la marihuana o bien su utilización medicinal (ya hay 18 estados que la permiten). 
Parece estar preparándose un cambio en materia de política relativa a las drogas. 
No ocurrirá de la noche a la mañana ni en todas partes ni en relación con todas las drogas, pero, después de decenios de derramamiento de sangre, represión y criminalización, las cosas han empezado a moverse en la dirección adecuada. 
Es una lástima que se haya tardado tanto. 

Los tres Trumps 
NUEVA YORK – Hacía mucho que un cambio de gobierno no atraía tanta atención ni generaba tantas especulaciones como el ascenso de Donald Trump a la presidencia de los Estados Unidos. 
Para comprender el significado de este cambio y lo que presagia, hay que desenmarañar tres misterios, porque hay tres versiones de Trump. 
El primer Trump es el amigo del presidente ruso Vladimir Putin. 
El entusiasmo que siente Trump por Putin es la parte más coherente de su retórica; un fervor que se destaca en medio de una cosmovisión que considera a Estados Unidos víctima de potencias extranjeras (China, México, Irán, la Unión Europea). 
Hay quien piensa que Trump es un ingenuo que admira a hombres fuertes como Putin; otros, que es una herramienta de la inteligencia rusa desde hace mucho tiempo. 
En todo caso es casi seguro que hay una historia no revelada, una que podría destruir al gobierno de Trump, si se llegan a confirmar ciertos rumores escabrosos. 
Ya sabemos que algunas fechas y detalles clave del tristemente célebre “dossier” sobre las relaciones de Trump con Putin, compilado por un ex oficial de la inteligencia británica, fueron verificados. 
Hay cada vez más evidencia circunstancial que indica que Trump recibe apoyo económico ruso hace décadas. 
Es posible que oligarcas rusos hayan salvado a Trump de la bancarrota, y se dice que uno de ellos viajó a varios de los lugares que visitó Trump durante la campaña, tal vez cumpliendo la función de intermediario con el Kremlin. 
Y muchos altos miembros del equipo de Trump (entre ellos el primer jefe de campaña, Paul Manafort; el recién eyectado asesor de seguridad nacional, Michael Flynn; el ex director ejecutivo de ExxonMobil y ahora secretario de Estado, Rex Tillerson; y el magnate de las finanzas y secretario de comercio, Wilbur Ross) tienen tratos comerciales significativos con Rusia o con oligarcas rusos. 
La segunda versión de Trump es el empresario codicioso. 
Trump parece decidido a transformar la presidencia en otra fuente de riqueza personal. 
Casi cualquier persona consideraría que llegar a presidente es una recompensa en sí misma, una que no necesita canjearse por dinero (al menos no durante el mandato). 
Pero con Trump es distinto. 
Contra todas las normas anteriores, y en infracción de los criterios fijados por la Oficina de Ética del gobierno estadounidense, Trump ha decidido conservar su imperio empresarial, mientras miembros de su familia maniobran para monetizar la marca Trump en nuevas inversiones en todo el mundo. 
El tercer Trump es un populista y demagogo. 
Es una fuente incesante de mentiras, que descarta las inevitables correcciones publicadas por los medios denunciándolas como “noticias falsas”. 
Por primera vez en la historia moderna de los Estados Unidos, el presidente se ha dado a demonizar agresivamente a la prensa. 
La semana pasada, la Casa Blanca excluyó al New York Times, la CNN, Politico y Los Angeles Times de una reunión informativa del secretario de prensa con periodistas. 
Según algunas interpretaciones, la demagogia de Trump está al servicio de su jefe de estrategia, Stephen Bannon, promotor de una oscura visión de una futura guerra de civilizaciones. 
Trump está incitando el máximo temor posible para crear un nacionalismo chauvinista violento. 
Después de la Segunda Guerra Mundial, Hermann Göring dio desde su celda en Núremberg una explicación espeluznante de la fórmula para hacerlo: “Siempre se puede conseguir que la gente haga lo que quieren los líderes. 
Es fácil. 
Sólo hay que decirles que están siendo atacados y acusar a los pacifistas de no tener patriotismo y de poner el país en peligro. 
Funciona igual en cualquier país”. 
Otra teoría es que los tres Trumps (el amigo de Putin, el maximizador de su riqueza y el demagogo) son en realidad uno solo: Trump el empresario recibe hace tiempo apoyo de los rusos, que lo usaron durante años como fachada para lavar dinero. 
Podría decirse que se sacaron la lotería: con una apuesta pequeña (manipular el resultado de una elección que seguramente no esperaban que Trump ganara) consiguieron un premio enorme. 
Según esta interpretación, los ataques de Trump a la prensa, a las agencias de inteligencia y al FBI buscan concretamente desacreditar a estas organizaciones en previsión de futuras revelaciones sobre los tratos de Trump con Rusia. 
Quienes vivimos el Watergate recordamos lo difícil que fue obligar a Richard Nixon a dar explicaciones. 
Si no hubieran salido a la luz las grabaciones secretas registradas en la Casa Blanca, es casi seguro que Nixon hubiera evadido el juicio político y concluido su mandato. 
Lo mismo vale para Flynn, que mintió una y otra vez a la opinión pública y al vicepresidente Michael Pence en relación con sus comunicaciones con el embajador ruso antes de asumir su cargo y que, igual que Nixon, tuvo que renunciar sólo porque sus mentiras quedaron grabadas (en este caso, por agencias de inteligencia estadounidenses). 
Cuando las mentiras de Flynn salieron a la luz, la reacción de Trump (típica de él) fue defenderlas y atacar la filtración. 
La principal lección de Washington, y de la política del hombre fuerte en general, es que la mentira es el primer recurso, no el último. 
Si hay suficientes congresistas honestos, una mayoría, consciente de que los republicanos no investigarán a miembros de su partido (algo que el senador republicano Rand Paul dejó bien claro al declarar que “no tiene sentido”), exigirá una investigación independiente de los vínculos de Trump con Rusia. 
Trump parece decidido a aumentar la presión sobre el FBI, las agencias de inteligencia, los tribunales y los medios para que desistan. 
Los demagogos sobreviven con el apoyo público, que tratan de mantener apelando a la codicia, el nacionalismo, el patriotismo, el racismo y el miedo. 
Llenan de dinero efímero los bolsillos de sus simpatizantes, mediante rebajas impositivas y transferencias de ingresos que financian aumentando la deuda pública (y que las generaciones futuras paguen la factura). 
Hasta ahora, Trump mantuvo a los plutócratas estadounidenses contentos con promesas de rebajas impositivas inviables, al tiempo que mesmerizaba a sus seguidores trabajadores blancos con decretos para la deportación de inmigrantes ilegales y una veda al ingreso de viajeros procedentes de países de mayoría musulmana. 
Nada de esto colaboró con la popularidad de Trump. 
Sus índices de aprobación son históricamente bajos para un presidente nuevo: alrededor del 40%, con aproximadamente un 55% de desaprobación. 
Las anulaciones judiciales de sus decretos, las peleas con los medios, las tensiones derivadas del aumento del déficit presupuestario y nuevas revelaciones respecto de Trump y Rusia mantendrán a la opinión pública en ebullición, y es posible que el apoyo a Trump se evapore. 
En ese caso, es más probable que los líderes republicanos se rebelen contra Trump. 
Pero nunca hay que subestimar la disposición de un demagogo a usar el miedo y la violencia (incluso la guerra) para mantener el poder. 
Una tentación en la que Trump puede caer fácilmente si, como dicen, Putin es su socio y apoyo. 





La paz de los sepulcros en el Tibet 
PRAGA – Los recientes acontecimientos en el Tibet y las provincias vecinas son causa de profunda preocupación. 
En efecto, la dispersión de una marcha de protesta pacífica organizada por monjes tibetanos que condujo a una ola de agitación salvajemente reprimida por el ejército y la policía china ha causado indignación en todo el mundo democrático. 
La reacción de las autoridades chinas a las protestas en el Tibet evoca las prácticas totalitarias de los días anteriores a que el comunismo en Europa central y del Este cayera en 1989 que muchos de nosotros recordamos: una censura estricta de los medios nacionales, la suspensión de los informes de los medios internacionales provenientes de China, la negación de visas a periodistas extranjeros y la asignación de la culpa de la conmoción al “grupo conspirador del Dalai Lama” y otras fuerzas oscuras no especificadas supuestamente manipuladas desde el exterior. 
En efecto, el vocabulario utilizado por algunos representantes del gobierno chino evoca los peores momentos de las eras estalinista y maoísta. 
Pero el acontecimiento más peligroso de esta desafortunada situación es el actual intento de aislar al Tibet del resto del mundo. 
En el momento de escribir estas líneas, es claro que los gobernantes de China están intentando tranquilizar al mundo en cuanto a que la paz, la tranquilidad y la “armonía” reinan de nuevo en el Tibet. 
Todos conocemos este tipo de paz por lo que ha sucedido en el pasado en Birmania, Cuba, Belarús y algunos otros países – es la paz de los sepulcros. 
Instar únicamente al gobierno chino a que actúe con la “mayor moderación” hacia el pueblo tibetano, como lo están haciendo los gobiernos de todo el mundo, es una respuesta demasiado débil. 
La comunidad internacional, empezando por las Naciones Unidas seguidas de la Unión Europea, la ASEAN y otras organizaciones internacionales, así como los países a título individual, deben utilizar todos los medios posibles para aumentar la presión sobre el gobierno chino a fin de que: 
A menos que se cumplan estas condiciones, el Comité Olímpico Internacional debería considerar seriamente si la celebración de los Juegos Olímpicos del próximo verano en un país donde hay un sepulcro pacífico sigue siendo una buena idea. 

¿Madres tigres o madres elefantes? 
MELBOURNE – Hace muchos años, mi esposa y yo nos dirigíamos hacia algún lugar con nuestras tres hijitas, cuando una de ellas preguntó: “¿Que prefieren, qué seamos inteligentes o que seamos felices?” 
Me acordé de este momento el mes pasado cuando leí el artículo “Por qué las madres chinas son superiores” de Amy Chua en el Wall Street Journal, que generó más de 4.000 comentarios en www.wsj.com y más de 100.000 comentarios en Facebook. 
El artículo promocionaba el libro de Chua, Battle Hymn of the Tiger Mother (Himno de batalla de la madre tigre), que se convirtió en un éxito editorial al instante. 
La tesis de Chua es que, cuando se los compara con sus pares norteamericanos, los chicos chinos tienden a ser más exitosos porque tienen “madres tigres”, mientras que las madres occidentales son gatitos, o peor. 
A Sophie y Louise, las hijas de Chua, nunca se les permitió mirar televisión, jugar juegos en la computadora, quedarse a dormir en la casa de alguna amiga o participar en una obra de teatro de la escuela. 
Tenían que pasar horas todos los días tocando el piano o el violín. 
Se esperaba que fueran las mejores alumnas en todas las materias excepto en gimnasia y en teatro. 
Las madres chinas, según Chua, creen que los hijos, una vez que pasan los primeros años de vida, necesitan que les digan, en términos precisos, si no cumplieron con los niveles altos que sus padres esperan de ellos. 
(Chua dice conocer a madres coreanas, indias, jamaiquinas, irlandesas y ghanesas que son “chinas” en su enfoque, al igual que a algunas madres chinas étnicas que no lo son). 
Sus egos deben ser lo suficientemente fuertes como para soportarlo. 
Pero Chua, profesora en la Facultad de Derecho de Yale (al igual que su marido), vive en una cultura en la que se considera que la autoestima de un chico es tan frágil que los equipos deportivos infantiles les dan el premio al “jugador más valioso” a todos los integrantes del equipo. 
Por eso no sorprende que muchos norteamericanos reaccionen con horror ante su estilo de crianza. 
Un problema que se presenta al analizar la estrategia de criar a un hijo como una madre tigrees que no podemos separar su impacto del de los genes que los padres les transmiten a sus hijos. 
Si quiere que sus hijos sean los mejores de su clase, ayudaría si usted y su pareja tuvieran la inteligencia para convertirse en profesores de universidades de elite. 
No importa el esfuerzo que haga una madre tigre, no todos los alumnos pueden terminar primeros (excepto, claro, que dijéramos que todos son “los mejores de la clase”). 
La crianza de madre tigre apunta a que los chicos maximicen las habilidades que poseen, y por ende pareciera inclinarse por la parte “inteligente” de la opción “inteligente o feliz”. 
También es esa la visión de Betty Ming Liu, que escribió en un blog en respuesta al artículo de Chua: “Los padres como Amy Chua son la razón por la cual los norteamericanos de origen asiático como yo hacemos terapia”. 
Stanley Sue, profesor de Psicología de la Universidad de California, Davis, ha estudiado el suicidio, que es particularmente común entre mujeres norteamericanas de origen asiático (en otros grupos étnicos, se suicidan más hombres que mujeres). 
El cree que la presión familiar es un factor importante. 
Chua respondería que alcanzar un alto nivel de logros aporta una gran satisfacción y que la única manera de lograrlo es mediante el esfuerzo. 
Quizás, ¿pero no se puede alentar a los chicos a que hagan cosas porque intrínsecamente valen la pena, y no por temor a la desaprobación de los padres? 
Coincido con Chua hasta este punto: negarse a decirle a un chico qué hacer puede llegar demasiado lejos. 
Una de mis hijas, que ahora tiene sus propios hijos, me cuenta historias asombrosas sobre los estilos de crianza de sus amigos. 
Uno de ellos le permitió a su hija dejar tres jardines de infantes distintos porque no quería ir. 
Otra pareja cree en el “aprendizaje auto-dirigido” hasta tal punto que una noche se fueron a acostar a las 11 de la noche y dejaron a su hija de cinco años mirando su novena hora consecutiva de videos de Barbie. 
La crianza de madre tigre puede parecer un contrapeso útil para semejante permisividad, pero ambos extremos dejan algo afuera. 
El enfoque de Chua es implacable en cuanto a las actividades solitarias en el hogar, sin ningún aliento de las actividades grupales, ni ninguna preocupación por los demás, ni en el colegio ni en la comunidad en general. 
Por lo tanto, parece pensar que las obras de teatro escolares son una pérdida de tiempo que se podría aprovechar mejor estudiando o tocando música. 
Sin embargo, participar en una obra escolar implica contribuir al bien de la comunidad. 
Si los chicos talentosos se quedan afuera, la calidad de la producción se verá afectada, en detrimento de de los otros que forman parte (y de la audiencia que la verá). 
Y todos los chicos cuyos padres les prohíben participar en estas actividades pierden la oportunidad de desarrollar habilidades sociales que son igualmente importantes y gratificantes- y cuyo dominio resulta igualmente demandante- que aquellas que monopolizan la atención de Chua. 
Deberíamos apuntar a que nuestros hijos sean buenas personas, y que vivan vidas éticas que manifiesten preocupación por los demás así como por sí mismos. 
Este enfoque de crianza de los hijos está relacionado con la felicidad: existe abundante evidencia de que aquellos que son generosos y amables están más contentos con sus vidas que aquellos que no lo son. 
Pero también es un objetivo importante en sí mismo. 
Los tigres viven vidas solitarias, excepto por las madres con sus cachorros. 
Nosotros, por el contrario, somos animales sociales. 
Como los elefantes, y las madres elefantes no se focalizan solamente en el bienestar de sus propias crías. 
Juntas, protegen y cuidan a todos los jóvenes de su manada, creando una especie de guardería infantil. 
Si todos pensamos solamente en nuestros propios intereses, vamos camino al desastre colectivo -sólo basta mirar lo que le estamos haciendo al clima de nuestro planeta-. 
Cuando se trata de criar a nuestros hijos, necesitamos menos tigres y más elefantes. 

Es hora de que los Estados Unidos se vuelvan hacia el Sur 
Independientemente de lo que John Kerry haga sobre América Latina, en caso de ser elegido Presidente de los Estados Unidos en noviembre, la elección podría iniciar un cambio radical en las relaciones entre los Estados Unidos y América Latina... aun cuando -o incluso principalmente- George W. Bush fuera reelegido. 
Kerry nunca ha mostrado demasiado interés por esa región, mientras que Bush la ha desatendido en gran medida desde los ataques terroristas del 11 de septiembre de 2001. 
Pero no por su carácter improbable resulta menos necesario un cambio de relaciones. 
La necesidad de cambio en las políticas de los Estados Unidos para con el resto del hemisferio es doble. 
Primera, nunca en tiempos recientes ha sido tan fuerte y tan profundo el sentimiento antiamericano en América Latina. 
Una encuesta tras otra muestra que los latinoamericanos abrigan más sentimientos negativos sobre los EE.UU. que en ningún otro momento desde el decenio de 1960. 
En contraste con aquella época, la hostilidad popular no está motivada, en realidad, por las acciones de los EE.UU. en América Latina o para con ella, sino que el antiamericanismo actual sigue complicando la vida en gran medida a los dirigentes democráticos del hemisferio y a los propios Estados Unidos. 
Segunda -y más importante-, las cuestiones conflictivas fundamentales de la relación actual entre los Estados Unidos y América Latina están agravándose. 
No desaparecerán por sí solas y, si no se abordan adecuadamente, es probable que empeoren. 
La lista de problemas que afronta América Latina es larga, pero los asuntos destacados son fáciles de distinguir. 
El primordial es el crecimiento económico, que durante los últimos años -en realidad, durante los dos últimos decenios- ha sido desalentador. 
En los países en los que el comercio y la inversión se concentran en los vínculos con los EE.UU., se trata de un asunto fundamental de la relación bilateral. 
En este momento, sabemos que los acuerdos de libre comercio son útiles, pero no son una panacea. 
Corresponde a los Estados Unidos un papel mucho mayor que el de simplemente fomentar la liberalización comercial en la región. 
Los EE.UU. deben ayudar a esos países a desarrollar sus infraestructuras, sistemas educativo y jurídico, competitividad y transparencia. 
En todos esos sectores, una política dinámica de apoyo americano es decisiva. 
¿Por qué habrían de molestarse los Estados Unidos? 
¿Por qué habría de preocuparles que los países latinoamericanos estrechamente vinculados con ellos por el comercio, la inversión, el turismo y los jubilados vayan mejor o peor, crezcan o se estanquen, lleguen a ser más competitivos o pierdan terreno a escala mundial? 
Hay muchas razones para que los Estados Unidos presten mayor atención a América Latina, pero tres de ellas destacan en particular. 
En primer lugar -y tal vez resulte lo menos evidente-, la energía. 
Países como México, Venezuela y Colombia suministran el 40 por ciento de las importaciones de petróleo de los EE.UU. y podrían substituir fácilmente a los inestables proveedores de Oriente Medio. 
En segundo lugar, los Estados Unidos tienen un importante interés en materia de seguridad en la región. 
El acceso a los EE.UU. desde muchos países de América Latina es mucho más fácil que desde Europa o Asia, dados el volumen de tráfico, el número de vuelos, la relativa relajación en los controles de salida y la porosidad de las fronteras. 
Si, como creen sus dirigentes claramente, los EE.UU. van a estar amenazados durante años por venir por grupos terroristas, éstos llegarán inevitablemente a la conclusión, como millones de personas lo han hecho ya, de que la forma más fácil de introducirse en los EE.UU. es por América Latina. 
La cooperación sobre asuntos de seguridad es deseable para los Estados Unidos e indispensable para los países de la región. 
Las consecuencias de un nuevo atentado terrorista procedente de cualquier nación al sur de la frontera entre México y los Estados Unidos sería devastador para ese país, por no hablar de las víctimas de semejante ataque. 
Pero la cuestión más importante que está saltando a primer plano en las relaciones hemisféricas es la de la inmigración. 
Tradicionalmente era un asunto mexicano, centroamericano y caribeño, pero ahora ha llegado al Brasil, Colombia, Venezuela, Ecuador y más allá. 
Todos los vuelos procedentes de Sao Paulo a Ciudad de México llevan a docenas de brasileños de bajos ingresos que ya han pagado a su "pollero" ("contrabandista de personas") para que los conduzca desde la capital mexicana hasta la frontera septentrional. 
Recientemente, el New York Times publicó una descripción excepcional de los "polleros" ecuatorianos que transportan su carga humana hasta las costas de Guatemala y después hasta los Estados Unidos, pasando por México. 
Las personas desplazadas de Colombia y la clase media de Venezuela están huyendo a Miami. 
Lo más espectacular es que más mexicanos que nunca están arriesgando la vida y pagando hasta 3.000 dólares para entrar en la "tierra prometida". 
El año pasado, visité el principal centro de operaciones en la frontera entre los Estados Unidos y México: El Sasabe, en la frontera entre Sonora y Arizona. 
En el mes de mayo, antes de que llegue el calor abrasador del verano, las autoridades locales calculaban que unos 1.000 inmigrantes por término medio intentaban cruzar la frontera al día. 
Otra visita en este año me brindó un nuevo cálculo: de 1.500 a 1.800 cruces todos los días. 
Los Estados Unidos no pueden detener esa oleada cerrando sus fronteras, pero pueden regularla legalizándola y humanizándola y contribuyendo a la creación de condiciones en América Latina en las que la única salida no sea emigrar con riesgo de perder la vida. 
Un primer gobierno de Kerry o una segunda presidencia de Bush deben conceder a ese asunto máxima prioridad en materia de relaciones exteriores. 
Todas esas cuestiones son decisivas para los EE.UU.: puestos de trabajo, inmigración, seguridad, energía. 
Pero América Latina está aquejada de graves problemas y necesita una dirección audaz y decisiva dentro y un apoyo imaginativo y firme en el exterior. 
Bush o Kerry: cualquiera de los dos puede prestar el apoyo exterior. 
Si lo hacen, redundará en beneficio de los Estados Unidos. 

Llegó la hora de la reducción de la deuda de Grecia 
WASHINGTON, DC – Una vez más, Grecia se encuentra en un punto de inflexión. 
Debido a que sus saldos de efectivo en caja se encuentran gravemente estresados, parece poco probable que el país sea capaz de pagar sus deudas, mismas que cual cascada llegarán a su fecha de vencimiento, una tras otra, durante los próximos meses. 
Es por esta razón que el país puso en marcha, una vez más, una ronda de polémicos y prolongados debates con sus acreedores – ronda que, una vez más, puede conducir a otra solución de corto plazo. 
Sin embargo, prolongar nuevamente la situación no es, de ninguna forma, la única opción que tienen los negociadores. 
De hecho, ese es el abordaje equivocado. 
Cuando se hace frente a graves problemas de pago, un país tiene cinco maniobras básicas a su disposición. 
Puede, en primer lugar, utilizar los fondos de reservas monetarias y de riqueza que acumuló durante mejores épocas y, en segundo lugar, puede contraer préstamos externos para cumplir con los pagos que vencen en el corto plazo. 
En tercer lugar, puede aplicar de forma simultánea o, posteriormente, medidas de austeridad nacional (tales como elevar los impuestos o recortar los gastos) que liberan recursos, mismos que, a su vez, se usan para pagar las deudas. 
En cuarto lugar, un país carente de dinero en efectivo también puede poner en práctica estrategias para estimular el crecimiento económico, generando de esta forma ingresos adicionales, que posteriormente se pueden utilizar para realizar parte de los pagos. 
Y, en caso de que nada de esto funcione, puede intentar una quinta alternativa: permitir que las fuerzas del mercado implementen la mayor parte del ajuste, ya sea a través de grandes movimientos en los precios (incluyendo en la tasa de cambio de divisas) o forzando una moratoria. 
La mayoría de los economistas están de acuerdo en cuál es la mezcla ideal y cuál es la secuencia ideal de tales maniobras. 
Ellos denominan a dicha maniobra “el desapalancamiento bello”, mismo que implica una combinación de reformas internas, financiación y uso juicioso del mecanismo de fijación de precios de mercado. 
Sin embargo, se ha demostrado que lo que luce bien en teoría es difícil de aplicar en la práctica. 
Para empezar, la probabilidad que los políticos continúen aumentando la dependencia de sus países en la financiación, misma que a su vez acrecienta el riesgo de desordenados ajustes de mercado, es mayor en comparación a la probabilidad de que dichos políticos implementen difíciles reformas estructurales y ajustes fiscales. 
Por esta razón, muchos países han tenido que atravesar por dolorosas turbulencias que agravaron caídas de la producción que probablemente fueron evitables, causaron que el desempleo se eleve rápidamente; y, en el peor de los casos, erosionaron el crecimiento potencial. 
No obstante, sea cual fuese el caso, cuando un país ya está excesiva y profundamente endeudado, puede que se dé cuenta que ninguna cantidad realista de ajuste y financiación le es suficiente – este es el maleficio que los economistas denominan como “la maldición de las deudas pendientes”. 
Bajo estas circunstancias, apoyarse en la austeridad para liberar recursos internos con el propósito de pagar las deudas ahoga el crecimiento económico. 
Y, las reformas en la oferta para favorecer el crecimiento no pueden arrojar resultados que sean lo suficientemente rápidos como para compensar dicho impacto. 
Los acreedores externos, por su parte, se resisten a la idea de proporcionar la financiación que el país necesita para volver a encaminarse, y a menudo, aquellos que proporcionaron financiación anteriormente no están dispuestos a aceptar pérdidas. 
Esto deja sólo una opción real: un desordenado ajuste a través del mercado. 
Debido a que tal ajuste no es mucho más atractivo para los acreedores que para los deudores, ambas partes se involucran en rondas de negociaciones consumidoras de tiempo que “prorrogan y fingen”, con la esperanza de que emergerá alguna solución mágica. 
Por supuesto que esto no ocurre. 
Por el contrario, durante el tiempo que se pierde, la deuda crece haciéndose más pesada, no sólo debilitando las perspectivas a corto plazo del deudor, sino también desalentando la afluencia de nuevos capitales e inversiones de importancia crítica para el crecimiento futuro. 
Esta es, en pocas palabras, la historia de Grecia. 
Al evitar una acción decisiva para hacer frente a las deudas pendientes, el país y sus acreedores han contribuido a una situación que es decepcionante para todo el mundo. 
Los socios europeos de Grecia no tienen nada de fondo que mostrar como prueba de los miles de millones de euros que han prestado al país. 
El Fondo Monetario Internacional y el Banco Central Europeo, que han estado de acuerdo con el abordaje de prorrogar y fingir, han puesto en riesgo su credibilidad. 
Sin embargo, los grandes perdedores han sido los ciudadanos griegos, quienes tuvieron que atravesar por el sufrimiento infligido por uno de los programas de austeridad más severos de la historia, y a pesar de todo, ellos aún no pueden ver la luz al final del túnel. 
De hecho, hoy en día, el ratio deuda-a-PIB de Grecia es considerablemente mayor al que había en el momento en que se iniciaron los esfuerzos de austeridad. 
Además, el desempleo de los jóvenes y el desempleo de largo plazo se han mantenido en niveles extremadamente altos durante períodos de tiempo alarmantemente largos. 
Los pésimos resultados de crecimiento de Grecia en los últimos ocho años contrastan fuertemente con el desempeño de crecimiento de otros miembros de la eurozona que enfrentaron a presiones agobiantes de pago. 
Al no haber caído tan duro como Grecia, Irlanda y Portugal se han recuperado y ahora tienen un crecimiento positivo. 
Incluso Chipre ha obtenido mejores resultados, evitando el colapso económico y recuperando el crecimiento en los últimos dos años, mientras que Grecia volvió a caer en recesión. 
El desempeño de la economía griega también luce débil en comparación con el de Islandia, un país que, al carecer del apoyo externo que Grecia recibió, aguantó un perverso ajuste de mercado. 
A pesar de que se enfrentó a una contracción de la economía muy similar a la contracción griega durante un par de años, el crecimiento se ha recuperado de manera sólida, y ahora supera con creces al crecimiento de Grecia. 
De manera simultánea a que Grecia y sus acreedores (ahora principalmente prestamistas soberanos e instituciones multilaterales) deliberen acerca de cómo abordar la inminente crisis de liquidez del país, ellos deben reconocer estas diferencias y aprender de los errores de sus abordajes en el pasado. 
Si ellos niegan la realidad durante un mayor periodo, mayor será el daño – y costará más repararlo. 
Prorrogar es políticamente más fácil que llegar a soluciones integrales y duraderas. 
Pero, prorrogar rara vez funciona. 
Grecia puede superar sus problemas económicos sólo si modifica su abordaje a los mismos. 
En concreto, Grecia y sus acreedores deben llegar a un acuerdo sobre un programa de reducción de la deuda creíble que apoye las reformas internas necesarias para revitalizar los motores de crecimiento de Grecia y ubique sus obligaciones internas de acuerdo con sus capacidades. 
Este abordaje, que ya tiene el beneplácito del FMI, aumentaría considerablemente las perspectivas de crecimiento de Grecia. 
Si una lógica económica clara de alguna manera no proporciona la motivación suficiente para que los socios europeos de Grecia apoyen la reducción de la deuda, sin duda el papel de vanguardia desempeñado por Grecia en la histórica crisis de los refugiados en Europa sí proporciona dicha motivación. 
Después de ocho largos años, este es el momento de dar a Grecia la ayuda que necesita, en la forma de una adecuada ronda de reducción de la deuda que a su vez esté orientada hacia el crecimiento. 

Hora de hacer política en Kabul 
LONDRES - A medida que los soldados de EE.UU. y la OTAN se preparan para su décima Navidad en Afganistán, circula una nueva palabra de moda: "transición", el proceso de transferir la responsabilidad desde las fuerzas seguridad internacionales a las afganas antes de la retirada de las tropas extranjeras, cuyo comienzo se ha fijado para la primavera de 2011. 
Pero, para hacer realidad la esperanza que los soldados recogen de la nueva jerga, los líderes occidentales deberán forjar una estrategia política clara para Afganistán, sin que el país siga en guerra. 
Los líderes militares y civiles estadounidenses y europeos han dicho una y otra vez que no existe una solución puramente militar para poner fin a la guerra en Afganistán. 
Sin embargo, los países de la OTAN no tienen una respuesta a la pregunta que sigue lógicamente: ¿Qué implicaría una solución política? 
En su lugar, prefieren recurrir a planes dominados por el elemento militar para el fortalecimiento de la capacidad del ejército y la policía afganos, al tiempo que prestan atención a la presión que existe en sus respectivos países para demostrar que el de Afganistán no será un conflicto sin fin. 
Los propios afganos apoyan por abrumadora mayoría la búsqueda de una solución política al conflicto, como lo confirma una reciente encuesta de la Fundación Asia sobre actitudes nacionales. 
Han soportado el peso de 40 años de guerra y son muy conscientes de que las fuerzas internacionales están planificando su salida. 
Los temores y preocupaciones de los afganos se centran en el legado que quedará atrás, y si el Estado afgano puede garantizar la seguridad, la justicia y el buen gobierno, que hasta ahora ha sido incapaz de proporcionar de cara a una insurgencia cuya fuerza no se ha debilitado significativamente. 
Los socios internacionales de Afganistán no son sensibles a estas preocupaciones y demandas. 
A pesar de que su retórica habla de un compromiso de apoyo al Programa de Paz y Reintegración de Afganistán, los afganos están expresando su descontento y desconfianza ante un proceso que decididamente se ha dejado al margen de la "transición". 
La reintegración y la reconciliación, cuya intención es ofrecer incentivos a los insurgentes para que cambien de bando y tal vez se unan a las instituciones de seguridad afganas o a las milicias nominalmente pro-gubernamentales, son vistas como iniciativas impulsadas por la lógica militar, en lugar de representar un diálogo honesto entre el Estado, los insurgentes, y los afganos de a pie. 
La falta de transparencia está alimentando el temor de que el gobierno de Hamid Karzai esté negociando un acuerdo de poder compartido con los talibanes, lo que poco ayudaría al fomento de la estabilidad o un mejor gobierno. 
Si los miembros de la OTAN, el gobierno y los ciudadanos de Afganistán y, en muchos respectos, los insurgentes, se ponen todos de acuerdo en que no existe una solución militar para poner fin al conflicto, será el momento de considerar y apoyar un amplio proceso político, lo que implicaría una serie de medidas inmediatas y de largo plazo. 
Como primer paso, los países con fuerzas en Afganistán deben aceptar que, como partes del conflicto, deben asimismo ser partes de la paz, y que cada operación militar tiene repercusiones políticas de gran alcance que a veces son irreversibles. 
En segundo lugar, es importante reconocer la lógica y el impacto limitados de la "transición." 
Dejando de lado las preguntas realistas sobre la capacidad de las fuerzas de seguridad afganas, transferir al Estado afgano la responsabilidad por la seguridad no aborda las demandas y reclamos más generales que existen en Afganistán sobre el mal gobierno o el abuso de poder, ambos factores principales que alimentan el conflicto. 
Para los afganos es necesario encarar estos problemas a través de un proceso político serio y moderado por un tercero neutral, que la mayoría opina debe ser las Naciones Unidas. 
En consecuencia, la comunidad internacional debería respaldar mecanismos que aborden los reclamos de todos los afganos, no sólo la élite política, y que intenten atender las preocupaciones e intereses regionales estratégicos, especialmente los de Pakistán e Irán. 
Un proceso genuino e incluyente debe contemplar la participación de todos los sectores de la sociedad civil afgana, incluidas las organizaciones de derechos humanos, grupos de mujeres, el clero, los intelectuales públicos y las redes tribales influyentes. 
Los procesos de paz en Liberia, Nepal, Irlanda y otros países confirman la necesidad de este enfoque, si se considera el papel clave que tienen esos grupos en la configuración y el seguimiento del contenido de un proceso político, con consecuencias reales para quienes violen sus garantías de derechos de los ciudadanos. 
Por esta razón, es necesario hacer que los autores de graves violaciones a los derechos humanos rindan cuentas por sus actos, demanda que ha sido deliberadamente ignorada desde 2001. 
El proceso también debe incluir un desarme real para evitar que los afganos caigan en un ciclo continuo de violencia, y que el Estado afgano establezca un verdadero control de la seguridad. 
El plan de reintegración en curso, al igual que los dos intentos anteriores de desarme, no contempla medidas realistas y creíbles tendientes a la desmovilización de los grupos armados y la regulación del comercio de armas. 
La comunidad internacional todavía tiene la oportunidad de dejar atrás un mejor Afganistán del que los países de la OTAN intentar salir con su "transición". 
Pero eso exige un compromiso con una visión real de lo que constituye un estado afgano con mínimas condiciones de funcionamiento, más allá de la evidente necesidad de que haya fuerzas de seguridad eficaces. 
Los afganos están exigiendo una solución política al conflicto, que es la única manera de detener la violencia que perturba sus vidas, promover la inclusión y la responsabilidad políticas, y hacer posible un mejor gobierno. 
Al tiempo que preparan el final de sus operaciones militares, los miembros de la OTAN deben respaldar un proceso político si realmente desean estabilizar Afganistán. 

No darle de comer al vampiro 
BERKELEY – ¿Será que el sector financiero estadounidense está despojando de recursos a la economía real? 
Todavía muchos recuerdan (y con razón) la memorable descripción que en 2009 hizo de Goldman Sachs el periodista Matt Taibbi, cuando comparó a esta firma con un enorme calamar vampiro, pegado a la cara de la humanidad, clavando una y otra vez el apéndice de chupar sangre dondequiera que huela dinero. 
Allá por 2011, yo señalé que mientras en 1950 el sector de finanzas y seguros de Estados Unidos equivalía al 2,8% del PIB, tres años después de la peor crisis financiera en casi ochenta años esa cifra ascendió al 8,4% del PIB: “(…) si EE. UU. estuviera obteniendo un buen valor a cambio [de los] $750 mil millones extras que se desvían anualmente de lo que hubiese estado destinado a pagar a personas que fabrican directamente bienes útiles y proporcionan directamente servicios útiles, dicho valor se mostraría de forma obvia en las estadísticas”. 
Agregué que este enorme desvío de recursos en detrimento de la producción de bienes y servicios con utilidad directa durante el año sería buen negocio solamente si impulsara el crecimiento económico anual general en un 0,3%, es decir, en un 6% a lo largo de una generación (25 años). 
Dicho de otro modo, sería buen negocio solamente si tomado en su conjunto, incluyera una cantidad sustancial de lo que los financistas llaman “coeficiente alfa”. 
Pero como eso no ocurrió, me preguntaba entonces por qué semejante despliegue de destreza y actividad en el sector financiero no había producido “dividendos económicos obvios”. 
Y propuse, como posible explicación, que en finanzas hay dos formas sostenibles de hacer dinero: encontrar personas con emprendimientos riesgosos que llevar a cabo y juntarlas con personas que tienen capacidad de soportar riesgos no utilizada; o encontrar a esas mismas personas con riesgos y juntarlas con personas incautas que tienen dinero. 
En el último año y medio, después de que, según estimaciones de Thomas Philippon y Ariell Reshef, se desperdiciara un 2% del PIB estadounidense en la inútil hipertrofia del sector financiero estadounidense, resulta cada vez más evidente que más que un sistema para la coparticipación eficiente de riesgos es un sistema para sacarles dinero a los ricos (como Las Vegas, pero menos ostentoso). 
Y en esto que digo no hay sesgo partidista. 
Bruce Bartlett, un importante funcionario durante los gobiernos de Reagan y George H. W. Bush, señaló hace poco la existencia de investigaciones que muestran un pronunciado aumento de la financiarización de la economía estadounidense. 
A continuación, citó estudios empíricos que sugieren que la profundización financiera solamente es útil en las primeras etapas del desarrollo económico; pruebas de la existencia de una correlación negativa entre profundización financiera e inversión real; y la desalentadora conclusión de Adair Turner, ex jefe de regulación financiera en Gran Bretaña, cuando dijo que “No hay pruebas claras de que el crecimiento de escala y complejidad del sistema financiero en los países ricos del mundo desarrollado a lo largo de los últimos 20 o 30 años haya impulsado mayores niveles de crecimiento o estabilidad”. 
Hace cuatro años, durante la crisis de 2008 y 2009, yo mantenía una postura bastante ambivalente hacia la financiarización. 
Me parecía que a pesar de los enormes riesgos macroeconómicos creados por los sofisticados sistemas financieros de la actualidad, en un mundo sin suficiente capacidad de compartir riesgos se necesitaba casi cualquier cosa que indujera a la gente a comprometer su dinero en inversiones arriesgadas a largo plazo. 
Dicho de otro modo, un mundo como ese necesitaba contar con la realidad o la ilusión de que las finanzas podrían, como dijo John Maynard Keynes, “derrotar las oscuras fuerzas del tiempo y la ignorancia que envuelven nuestro futuro”. 
La mayoría de las reformas destinadas a protegernos de los riesgos macroeconómicos también limitarían la capacidad del sistema financiero de persuadir a las personas a comprometerse con inversiones arriesgadas a largo plazo, lo que reduciría aún más la oferta de financiación para dichos emprendimientos. 
Pero después de eso, el curso de los acontecimientos y la investigación económica demostraron tres cosas. 
En primer lugar, las finanzas modernas tienen demasiado poder político como para que las legislaturas o los organismos de regulación restrinjan su capacidad de crear riesgos macroeconómicos sistémicos. 
Al mismo tiempo, no han conservado su capacidad de atraer clientes con la promesa de una gestión segura y sofisticada de su dinero. 
En segundo lugar, yo creía en una correlación entre crecimiento económico y profundización financiera, pero cuando los países cuentan con sistemas financieros que trascienden la mera existencia de bancos, transferencia electrónica de fondos y mercados de bonos e incluyen otros instrumentos más sofisticados, esta correlación se desvanece. 
Por último, gran parte de los beneficios sociales de la inversión hecha en el sistema financiero, al que se veía como la industria del futuro, desaparecieron a lo largo de la última generación. 
Según un cálculo informal que hice en 2007, el mundo le estaba pagando a las instituciones financieras aproximadamente 800.000 millones de dólares al año para la realización de fusiones y adquisiciones que producían valor económico real por alrededor de 170.000 millones de dólares; una relación costo-beneficio bastante baja que no parece estar mejorando. 
Allá por 2011, yo tendría que haber seguido leyendo la Teoría general de Keynes hasta la parte donde sugiere que “cuando el desarrollo del capital de un país se convierte en un subproducto de las actividades de un casino, es probable que el trabajo se haya hecho mal”. 
Llegado ese punto, es el momento de pensar soluciones creativas para canalizar fondos a la economía real eludiendo a las finanzas modernas y su enorme alfa negativo o, en su defecto, arriesgarse a perder hasta la última gota de sangre. 


Es hora de restringir el gobierno 
PALO ALTO – La actual crisis financiera en Europa es una actualización única de la sentencia de Lenin de que no hay nada que desestabilice más a un país que una corrida de su moneda. 
En la UE de hoy, nada desestabiliza más a la unión monetaria que una huída de la deuda soberana de uno de sus miembros. 
La agitación causada por la crisis de deuda griega y la preocupación por problemas análogos en Irlanda, Portugal, España e Italia han propagado los temores sobre la estabilidad de los bancos europeos, el sistema financiero global, la eurozona y la economía global. 
La canciller alemana, Angela Merkel, recientemente se hizo eco de esos temores en público y acrecentó la preocupación sobre si el euro sobrevivirá o no a la crisis. 
El paquete de rescate de 750.000 millones de euros (casi 1 billón de dólares) de la UE, el Banco Central Europeo y el Fondo Monetario Internacional ofreció apenas un breve respiro en los mercados internacionales. 
Esto ahora ha dado lugar a un análisis más sobrio de la crisis y la eficacia de la respuesta. 
El rescate no es ninguna solución para los problemas fundamentales que enfrenta la eurozona; en el mejor de los casos, permite ganar tiempo para extender los inevitables ajustes dolorosos, en el tiempo y entre la gente. 
Y conlleva sus propios riesgos morales y la pérdida de credibilidad e independencia del BCE. 
El problema fundamental para Grecia son sus compromisos fiscales abultados, que tuvieron lugar gracias a costos de endeudamiento más bajos cuando se incorporó al euro. 
Pero los problemas no se limitan a Grecia –ni siquiera a los otros países de la periferia de la zona del euro-. 
La insensatez fiscal se ha propagado por toda Europa y gran parte del resto del mundo. 
Si Grecia no pagara interés por su deuda y recuperara el pleno empleo, su déficit fiscal seguiría siendo de un asombroso 6% del PBI, pero las cifras correspondientes en otras partes son similares, si no peores: 8% en Irlanda, 5,6% en España, 6,8% en Gran Bretaña y 7,5% en Estados Unidos. 
Hay quienes sostienen que la única manera de salvar al euro es que la unión monetaria estuviera acompaña de una unión fiscal. 
La receta que esgrimen consiste en las políticas de impuestos altos, nivel de gasto social elevado (y déficit no demasiado pequeño) de las grandes economías del norte de Europa, Alemania y Francia. 
Pero eso sería un grave error. 
Lo que se necesita son limitaciones a la política fiscal por parte de cada país, no una autoridad fiscal supranacional. 
El problema que afecta a muchas democracias avanzadas, en Europa y otras partes, es el creciente nivel de gasto público, impuestos y deuda pública, que en su conjunto amenazan seriamente el crecimiento económico. 
En respuesta a esta tendencia, el FMI insta a un retorno a los ratios de deuda-PBI previos a la crisis. 
De lo contrario, la vasta explosión de deuda pública deprimirá de manera permanente el crecimiento per cápita en una tercera parte o más en las economías más avanzadas –un estancamiento permanente colosal- y socavaría la capacidad de los gobiernos para hacer frente a la próxima recesión. 
Sin embargo, retornar a la zona de seguridad previa a la crisis exigirá una década de grandes excedentes presupuestarios primarios (excluyendo los pagos de intereses) de aproximadamente 4% del PBI para Estados Unidos, 3% para la eurozona (más elevado para países más endeudados) y 7% para Japón. 
Las lecciones fundamentales del fiasco de deuda griega no son nuevas: 1) los funcionarios electos sistemáticamente ignoran los costos a largo plazo para obtener beneficios a corto plazo, 2) esperan para actuar hasta que se ven obligados a hacerlo; 3) las políticas del gobierno no pueden sortear las leyes de la economía; 4) los gobiernos no pueden revocar las leyes de la aritmética; y 5) la política presupuestaria no tiene que ver exclusivamente con la contabilidad. 
Cuando un gobierno pide prestado un euro (o un dólar, una libra, un peso o un yuan), se compromete a pagar un euro a valor actual de pagos de intereses futuros y la debida devolución del capital. 
Ese dinero debe provenir de mayores impuestos, de una erosión del valor real de los saldos monetarios y la deuda gubernamental a través de la inflación, o directamente de un incumplimiento de pago y reestructuración de la deuda. 
Los consiguientes costos de cualquiera de estas acciones son severos. 
Es más, el problema no tiene que ver exclusivamente con la deuda pública. 
Un ratio mucho más alto de impuestos-PBI sólo cambia un problema de déficit por un crecimiento económico más lento. 
En las últimas décadas, las grandes economías avanzadas con los impuestos más elevados han crecido más lentamente. 
Y las economías de impuestos más altos ni siquiera tuvieron menores déficits presupuestarios que Estados Unidos, una economía con impuestos más bajos. 
Más bien, los mayores impuestos simplemente permitieron un mayor gasto. 
¿Acaso un nuevo Pacto de Estabilidad y Crecimiento, donde los miembros de la eurozona evalúen las políticas fiscales de sus pares, solucionará los problemas? 
Las consultas y evaluaciones del FMI han tenido escaso impacto fuera de las economías que dependen fuertemente de los programas del FMI. 
Los ciudadanos y los políticos locales no dejarán sus políticas en manos de vecinos u organismos internacionales a menos que se vean obligados a hacerlo mediante estrictas cláusulas sobre los bonos. 
De manera que sería mucho mejor que cada país aplicara serias limitaciones legales a la autoridad presupuestaria de sus legisladores. 
Las restricciones a los déficits presupuestarios son un comienzo, pero no son suficientes. 
El inmenso incremento del estado benefactor y los crecientes déficits públicos –y de deuda pública- se han convertido en la causa principal de riesgo económico sistémico tanto a nivel nacional como global. 
Por lo tanto, es preciso aplicar restricciones simultáneas al gasto, los impuestos y la deuda para evitar futuras crisis económicas y financieras. 
Reglas análogas para el presupuesto federal de alguna manera resultaron útiles en Estados Unidos en los años 1980 y 1990, pero se abandonaron en 1998. 
Las legislaturas futuras no pueden estar completamente comprometidas por esas reglas a menos que figuren en las constituciones. 
Las reglas constitucionales de presupuesto equilibrado (para presupuestos operativos, donde se permite la toma de préstamos para gasto de capital como la construcción de escuelas) que se aplican en muchos estados norteamericanos, en términos generales, funcionaron bien, y Alemania recientemente avanzó en esta dirección. 
Estas reglas incluyen válvulas de seguridad temporaria apropiadas para la recesión, y algunas tienen requerimientos de voto por supermayoría. 
Las reglas sensatas prometen grandes réditos, dada la crisis global actual y a largo plazo en las finanzas públicas. 
El problema no es que los gobiernos carezcan de recursos para gastar, sino que el mayor nivel de gasto, impuestos y deuda del gobierno está erosionando el crecimiento económico y los futuros estándares de vida. 
Un futuro de estas características parece vislumbrarse en el horizonte no sólo de Europa, sino de todas partes, a menos que los gobiernos restrinjan el gasto. 

Ha llegado el momento de reparar el euro 
NUEVA YORK – El euro padece deficiencias estructurales. 
Tiene un banco central, pero no una hacienda pública central y la supervisión del sistema bancario corre a cargo de las autoridades nacionales. 
Esos defectos están dejando sentir cada vez más su influencia y están agravando la crisis financiera. 
El proceso comenzó en serio después de la quiebra de Lehman Brothers, cuando el 12 de octubre de 2008 los ministros de Hacienda europeos consideraron necesario tranquilizar a sus públicos en el sentido de que no se permitiría que quebrara ninguna otra entidad financiera importante. 
A falta de una hacienda pública central, esa tarea correspondió a las autoridades nacionales, disposición que creó inmediatamente una crisis financiera grave en los nuevos Estados miembros de la Unión Europea que aún no han adoptado el euro. 
Con el tiempo, aumentó las tensiones dentro de la zona del euro. 
La mayoría del crédito en los nuevos Estados miembros es concedido por bancos de la zona del euro y la mayoría de las deudas de las familias están denominadas en divisas extranjeras. 
Cuando los bancos de la zona del euro buscaron la protección de sus países originarios repatriando su capital, las divisas y los mercados de bonos de la Europa oriental fueron objeto de presiones, sus economías se hundieron y la capacidad de las familias para pagar sus deudas disminuyó. 
Los bancos con una gran exposición a la situación de la Europa oriental vieron perjudicados sus balances, 
La capacidad de los Estados miembros por separado para proteger sus bancos quedó en entredicho y la diferencia entre los tipos de interés de los distintos bonos estatales empezó a aumentar alarmantemente. 
Además, los reguladores nacionales, con sus medidas para proteger sus bancos, han practicado involuntariamente políticas que empobrecen a los vecinos. 
Todo ello está contribuyendo a las tensiones internas. 
Al mismo tiempo, el desarrollo de la crisis financiera ha demostrado convincentemente las ventajas de una moneda común. 
Sin ella, algunos miembros de la zona del euro se habrían encontrado con las mismas dificultades que los países de la Europa oriental. 
Así las cosas, Grecia está menos afectada que Dinamarca, aunque sus fundamentos económicos son mucho peores. 
El euro puede estar en tensión, pero no va a desaparecer. 
Los miembros más débiles se aferrarán a él sin duda alguna; si hay algún peligro, procede de su miembro más fuerte: Alemania. 
La actitud de Alemania para con la crisis financiera difiere de la de la mayor parte del mundo, pero resulta fácil entender por qué. 
Sigue traumatizada por su recuerdo del decenio de 1930, cuando una inflación desbocada en la República de Weimar propició el ascenso de Hitler. 
Mientras que el resto del mundo reconoce que la forma de contrarrestar el desplome del crédito es aumentar la base monetaria, Alemania sigue opuesta a cualquier política que pueda entrañar el germen de una posible inflación. 
Además, mientras que Alemania ha apoyado firmemente la integración europea, se muestra comprensiblemente reacia a convertirse en el inmenso bolsillo que financie los rescates en la zona del euro. 
No obstante, la situación pide a gritos una reforma institucional y Alemania se beneficiaría de ella tanto como los demás. 
La creación de un mercado de bonos estatales de la zona del euro aportaría beneficios inmediatos, además de corregir una deficiencia estructural. 
Entre otras cosas, el rescate del sistema bancario resultaría creíble, lo que representaría un apoyo suplementario para los nuevos y más vulnerables miembros de la UE. 
Además, haría de mecanismo de financiación de unas políticas fiscales anticíclicas y coordinadas. 
Si estuviera apropiadamente estructurado, aliviaría la ansiedad de Alemania sobre la posibilidad de que otros países le vacíen el bolsillo. 
Los mercados de bonos y letras del Tesoro de la zona del euro se complementarían, pero no substituirían los mercados estatales de bonos de cada uno de los Estados. 
Estarían controlados por los ministros de Hacienda de la zona del euro. 
Entonces se pondría la regulación del sistema financiero en manos del Banco Central Europeo, mientras que la tarea de garantizar y, en caso necesario, rescatar las entidades financieras correspondería a los ministros de Hacienda. 
Así se crearía un sistema financiero unificado y sólido dentro de la zona del euro. 
Incluso el Reino Unido, que tiene grandes problemas con su descomunal y infracapitalizado sistema bancario, podría sentir la tentación de participar. 
Se podrían utilizar los bonos de la zona del euro para ayudar a los nuevos Estados miembros que aún no han ingresado en la zona de la moneda común. 
Podrían servir también para aumentar la capacidad crediticia de la UE, aparte de los mandatos actuales del Banco Europeo de Inversiones y el Banco Europeo de Reconstrucción y Desarrollo. 
Entonces la UE podría financiar programas de inversión que combinaran una función anticíclica con importantes objetivos europeos, como, por ejemplo, una red eléctrica, una red de gasoductos y oleoductos, inversiones en energías substitutivas y obras públicas creadoras de empleos en Ucrania. 
Todas esas inversiones contribuirían a liberar a Europa de la férrea dependencia de Rusia. 
A la objeción de que requerirían un período demasiado largo para tener efecto anticíclico se puede replicar que también es probable que la recesión dure mucho tiempo. 
Habría que resolver dos problemas espinosos: la asignación de la carga de la deuda entre los Estados miembros y la capacidad relativa de voto de los diferentes ministros de Hacienda de la zona del euro. 
Alemania consideraría los precedentes existentes, a saber, el presupuesto de la UE y la composición del BCE, injustos e inaceptables. 
Aunque muchos Estados miembros se mostrarán reacios a aceptar una solución que cambie el equilibrio de poder interno en la UE, serían necesarias algunas concesiones para que Alemania lo hiciera. 
Por lo general, hace falta una crisis para lograr una avenencia, pero la crisis se está fraguando ahora y cuanto antes se resuelva, mejor. 

Es el momento de reanudar las conversaciones de Doha 
La suspensión desde julio de las conversaciones de la Ronda Doha de la Organización Mundial de Comercio es profundamente decepcionante. 
Si bien persiste la retórica de compromiso con ella, en la práctica se ha cedido a grupos de presión que se encuentran a la defensiva y se aferran al status quo. 
Sin embargo, el status quo es inaceptable. 
En agricultura, protege a los agricultores ricos del mundo mientras ahoga las oportunidades para los pobres, a un coste para los contribuyentes y consumidores de cerca de $280 mil millones al año. 
En el ámbito manufacturero, impide que los países pobres avancen en la cadena de valor, ya que los aranceles aduaneros sobre sus exportaciones aumentan con el grado de procesamiento. 
Las barreras entre los países en desarrollo también son notablemente altas, e impiden el rápido desarrollo del comercio entre ellos. 
En el ámbito de los servicios, las barreras comerciales son un obstáculo para una mejor calidad y eficiencia, reduciendo el ritmo de un sector que podría hacer una enorme contribución a la competitividad y el empleo. 
Demorar el buen término de las negociaciones de la Ronda Doha conlleva costes y riesgos para toda la economía mundial, lo que incluye tanto a los países ricos como a los pobres. 
En primer lugar, implica perder una oportunidad de aumentar el crecimiento mundial. 
En momentos en que se elevan los riesgos que amenazan la expansión global, esta es una mala ocasión para dejar pasar una fuente obvia y constante de crecimiento, lo que es particularmente importante para los países pobres, donde un menor crecimiento global es sinónimo de mayores penurias. 
En segundo lugar, la percepción de que existe debilidad y división en la OMC hará mucho más difícil resistir las presiones proteccionistas en todo el mundo, especialmente si se desacelera la economía global. 
No debemos olvidar que el sistema de comercio multilateral (junto con las instituciones de Bterron Woods) se creó originalmente para evitar una repetición del proteccionismo y la seguidilla de devaluaciones de los años 30, que sumieron al mundo en una depresión. 
Tercero, las reformas comerciales pueden ayudar a suavizar las fluctuaciones macroeconómicas internacionales y contribuir a una solución ordenada de los desequilibrios globales. 
En consecuencia, el éxito de la Ronda Doha complementaría las iniciativas internacionales de colaboración que se encuentran ya en camino, con la participación del FMI, para enfrentar los desequilibrios externos entre las principales economías del mundo. 
Finalmente, el bloqueo del proceso multilateral generará un énfasis aún mayor en los tratados de libre comercio (TLC) regionales o bilaterales. 
Los TLC no pueden convertirse en sustitutos de la liberalización multilateral. 
Si se diseñan adecuadamente, pueden beneficiar a sus miembros, especialmente cuando se combinan con una reducción de las barreras comerciales para todos los socios comerciales. 
Si no se diseñan bien, a menudo su coste (en términos de desvío del comercio, confusión y exigencias sobre una capacidad administrativa limitada) es mayor que los beneficios. 
Desde una perspectiva más general, el crecimiento de los TLC socava el principio central del sistema de comercio multilateral: las oportunidades comerciales se deberían ofrecer a todos los países por igual. 
El sistema de comercio multilateral ha enfrentado retos en el pasado, como en la Ronda Uruguay a principios de los años 90, y ha surgido con fuerzas renovadas. 
Creemos que todavía es posible que la comunidad internacional logre un buen acuerdo, pero es necesario darle un sentido de urgencia. 
Concretamente, ¿qué debería hacerse para reanudar las negociaciones? 
Los países cuya importancia es clave deben lograr reunir la voluntad política para enfrentarse con los intereses que en su interior estén a la defensiva y negociar con flexibilidad para lograr un acuerdo que abra sus mercados. 
La iniciativa deberá provenir desde las más altas esferas para que cada país vaya abriendo sus mercados y haya ayuda disponible para los que deban enfrentar ajustes. 
Todos los países tendrán que ceder, y no se puede esperar que ningún país soporte la carga solo. 
Las fuerzas partidarias del comercio pueden hacerse escuchar en el proceso político. 
Por ejemplo, es insostenible que en los países ricos los intereses agrícolas signifiquen menos del 4% del empleo y, no obstante, tengan la capacidad de bloquear un acuerdo para abrir nuevos mercados a los servicios y bienes manufacturados, que constituyen más del 90% de la fuerza de trabajo. 
En los países en desarrollo, las voces a favor del comercio podrían ayudar a orientar el debate hacia las oportunidades de la integración global, más que en insistir en las excepciones. 
La conclusión es que las reformas al comercio benefician al país que las adopta. 
La Ronda Doha es una oportunidad para que las naciones se beneficien de las reformas de los demás países, así como de las suyas propias. 
Mientras tanto, no debería haber retrocesos en los avances que ya se han podido hacer, como la oferta de eliminar los subsidios a las exportaciones agrícolas para el año 2013 y proporcionar un acceso sin aranceles ni cupos para casi todas las exportaciones de los países menos desarrollados. 
Queremos alentar a los donantes a cumplir sus compromisos de aumentar la ayuda efectiva para el comercio, para ayudar a los países en desarrollo a aprovechar plenamente las oportunidades del comercio como impulsor del crecimiento. 
Por nuestra parte, tanto el Banco Mundial como el FMI están elevando la asistencia relacionada con el comercio, en los niveles financiero, técnico y analítico. 
Es mucho lo que se ha logrado ya en las negociaciones, y está a nuestro alcance un acuerdo significativo. 
Si bien el camino de regreso a la mesa de negociaciones no es fácil, los obstáculos no son insuperables. 
Todos los países, y especialmente los más grandes, tienen la responsabilidad de cumplir su compromiso con la Ronda Doha. 
Por el bien de todos los ciudadanos, el sistema global de comercio y los pobres del mundo, es hora de volver a hablar de negocios. 

Es el momento de nacionalizar los bancos insolventes 
NUEVA YORK – Hace un año, predije que las pérdidas de las entidades financieras de los Estados Unidos llegarían al menos a un billón de dólares y posiblemente hasta dos billones. 
En aquel momento, el consenso entre los economistas y las autoridades era el de que esos cálculos aproximados eran exagerados, porque se creía que las pérdidas provocadas por las hipotecas de riesgo ascendían a un total de sólo unos 200.000 millones de dólares. 
Como señalé, al deslizarse la economía de los Estados Unidos y la mundial hacia una profunda recesión, las pérdidas de los bancos superarían con mucho las correspondientes a las hipotecas de mayor riesgo y, además de éstas, comprenderían las de riesgo medio y las de riesgo mínimo, la propiedad inmobiliaria comercial, las tarjetas de crédito, los préstamos para la compra de automóviles, los préstamos a estudiantes, los préstamos comerciales e industriales, los bonos de empresas, los bonos soberanos, los bonos estatales y de las administraciones locales y las pérdidas de todos los activos que hubieran titulizado dichos préstamos. 
De hecho, desde entonces las amortizaciones hechas por bancos de los EE.UU. ya han superado la marca del billón de dólares (el tope mínimo de mis cálculos aproximados) y entidades como el FMI y Goldman Sachs predicen ahora pérdidas de más de dos billones de dólares. 
Pero, si pensamos que la cifra de dos billones de dólares es ya enorme, los últimos cálculos aproximados hechos por mi empresa de consultoría para la investigación RGE Monitor indican que el total de pérdidas de los préstamos hechos por entidades financieras de los EE.UU. y la pérdida del valor de mercado de los activos con los que cuentan (por ejemplo, titulaciones hipotecarias) ascenderán nada menos que a 3,6 billones de dólares. 
Los bancos y los agentes de bolsa de los EE.UU. están expuestos a la mitad, más o menos, de esa cifra, es decir, 1,8 billones de dólares; lo demás corresponde a otras entidades financieras de los EE.UU. y del extranjero. 
El capital que respaldaba los activos de los bancos ascendía, el pasado otoño, sólo a 1,4 billones de dólares, lo que representaba para el sistema bancario de los EE.UU. un agujero de unos 400 billones de dólares, es decir, cerca de cero, aun después de recibir la recapitalización de dichos bancos por parte del Estado y del sector privado, 
Se necesitan otros 1,5 billones de dólares para alcanzar el nivel de capital que tenían los bancos en el período anterior a la crisis con vistas a resolver la crisis crediticia y restablecer los préstamos al sector privado. 
Así, pues, el sistema bancario de los EE.UU. en conjunto es insolvente, en realidad, la mayor parte del sistema bancario británico parece insolvente también, como también muchos bancos de la Europa continental. 
Hay cuatro métodos para limpiar un sistema bancario que afronta una crisis sistémica: recapitalización de los bancos, junto con la compra de activos tóxicos por un “banco malo” estatal; recapitalización, junto con garantía estatales –después de una primera pérdida por los bancos– de los activos tóxicos; compra privada de activos tóxicos con una garantía estatal (el actual plan del Gobierno de los EE.UU.); y nacionalización completa (llámesela “sindicatura estatal”, si desagrada esa palabra fea) de bancos insolventes y su reventa al sector privado, una vez que se los haya limpiado. 
De las cuatro opciones, las tres primeras presentan diversas deficiencias. 
En el modelo del “banco malo”, el Estado puede pagar en exceso por los activos malos, cuyo valor verdadero no es seguro. 
Incluso en el modelo de la garantía puede estar implícito ese excesivo pago estatal (o un exceso de garantía cuyo precio no se fije adecuadamente mediante las tasas que el Estado reciba). 
En el modelo del “banco malo”, el Gobierno tiene el problema suplementario de administrar todos los activos malos que haya comprado, tarea para la que carece de preparación técnica, y la engorrosísima propuesta del Tesoro de los EE.UU., que combina la eliminación de los activos tóxicos de los balances de los bancos con la prestación de garantías estatales, era tan poco transparente y tan complicada, que los mercados cayeron en picado en cuanto se anunció. 
Así, pues, la nacionalización puede ser, paradójicamente, una solución más favorable para los mercados: eliminará los accionistas preferenciales y comunes de las entidades claramente insolventes y posiblemente los acreedores no garantizados, si la insolvencia es demasiado importante, al tiempo que representará una carga menor para los contribuyentes. 
También puede resolver el problema de la gestión de los activos malos de los bancos revendiendo la mayoría de los activos y los depósitos –con garantía estatal– a nuevos accionistas privados después de una limpieza de los activos malos (como en la resolución de la quiebra de banco Indy Mac). 
La nacionalización resuelve también el problema de los bancos “demasiado grandes para quebrar”, que son sistémicamente importantes, por lo que el Estado debe rescatarlos con un elevado costo para los contribuyentes. 
De hecho, ese problema es ahora mayor, porque el actual planteamiento ha propiciado la adquisición de bancos débiles por otros aún más débiles. 
Fusionar bancos zombis es como los intentos de unos borrachos para ayudarse mutuamente a mantenerse de pie. 
La adquisición de Bear Stearns y WaMU por JPMorgan, la adquisición de Countrywide y Merrill Lynch por Bank of America y la adquisición de Wachovia por Wells Fargo subrayan el problema. 
Con la nacionalización, el Gobierno puede fragmentar esas mostruosidades y venderlas a inversores privados como buenos bancos menores. 
Mientras que Suecia adoptó ese método con éxito durante su crisis bancaria a comienzos del decenio de 1990, el actual método estadounidense y británico puede acabar produciendo bancos zombis al estilo japonés, nunca reestructurados adecuadamente y causantes de la perpetuación de una congelación crediticia. 
El Japón padeció una situación de casi depresión durante un decenio por no haber limpiado los bancos. 
Los EE.UU., el Reino Unido y las demás economías corren el riesgo de un resultado similar –recesión multianual y deflación de los precios–, si no actúan adecudamente. 

Ha llegado el momento de ratificar el nuevo START 
VARSOVIA – Como observador que soy desde hace mucho de la política americana, sé que los senadores de los Estados Unidos decidirán si ratificar o no el nuevo START, el tratado sobre la reducción y la limitación de las armas negociado con Rusia este año, a partir de una evaluación exhaustiva de los intereses nacionales de su país. 
Como representantes democráticamente elegidos del pueblo americano, sólo ellos pueden dilucidar cuáles son dichos intereses. 
Sin embargo, los EE.UU. siguen siendo el Estado más poderoso del mundo y la decisión de los senadores tendrá inevitablemente repercusiones allende las fronteras de su país. 
Serán particularmente importantes para Polonia, fiel aliado de los EE.UU. en la OTAN. 
Por eso, es importante decir con claridad que mi gobierno apoya la ratificación del nuevo START, porque creemos que fortalecerá la seguridad de nuestro país y la de Europa en conjunto. 
Las gestiones del Presidente Barack Obama en pro del desarme nuclear han contado con un amplio apoyo en Polonia. 
El año pasado, el primer Primer Ministro democrático del país, junto con dos ex Presidentes, incluido Lech Wałęsa, el legendario dirigente de Solidaridad, publicaron un artículo conjunto en apoyo del audaz programa de desarme de Obama. 
Durante casi un año, desde la expiración del tratado START original en diciembre de 2009, no ha habido en Rusia inspectores de los EE.UU. para verificar en el terreno el estado de su arsenal nuclear. 
Las disposiciones de START relativas a las verificaciones ofrecen información decisiva que resulta esencial para el proceso de planificación de fuerzas. 
Sin un tratado en vigor, pronto aparecerán agujeros en el paraguas nuclear que los EE.UU. proporcionan a Polonia y a otros aliados conforme al artículo 5 del Tratado de Washington, garantía colectiva de seguridad para los miembros de la OTAN. 
Además, el nuevo START es un paso necesario para futuras negociaciones con Rusia sobre reducciones de los arsenales nucleares tácticos y un requisito previo para la reactivación con éxito del Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE). 
Si bien en Polonia no notamos una amenaza militar inmediata de Rusia, actualmente la mayoría de las armas nucleares tácticas y subestratégicas parecen desplegadas precisamente al este de las fronteras de Polonia, en preparación para un posible conflicto en Europa. 
El potencial catastrófico de semejante conflicto hace que sea esencial limitar y en su momento eliminar ese resto de la Guerra Fría. 
Ésas fueron las razones en las que se basó la iniciativa polaco-noruega encaminada a abordar la cuestión de las armas nucleares tácticas en el marco del control de armamentos y lanzada el pasado mes de abril. 
En realidad, el nuevo START es la condición sine qua non para una dirección eficaz por parte de los EE.UU. en relación con las cuestiones de control de armamentos y no proliferación que importan a Europa: desde la de reactivar el Tratado FCE hasta la de impedir que el Irán consiga armas nucleares. 
En sentido más amplio, el nuevo START consolidará el nuevo tono, más positivo, en las relaciones entre Rusia y Occidente. 
De hecho, en Polonia hemos adoptado una nueva vía de reconciliación con Rusia, basada en el diálogo y la reciprocidad. 
Gracias a ello, las relaciones polaco-rusas han mejorado en gran medida a lo largo de los tres últimos años, lo que no ha sido un logro fácil precisamente, dado el peso de nuestra historia compartida. 
Aunque aún quedan dificultades por allanar, Polonia está decidida a trabar una relación con Rusia basada en el respeto mutuo. 
También es de prever una cooperación más sólida entre la OTAN y Rusia en la esfera de la defensa antimisiles, asunto examinado en la Cumbre OTAN-Rusia celebrada este año en Lisboa y que podría transformar las relaciones OTAN-Rusia. 
Para que así sea, los dirigentes de Rusia deben llegar a considerar la defensa antimisiles una oportunidad para la cooperación con miras a abordar las amenazas comunes, en lugar de una amenaza en sí misma. 
La ratificación del nuevo START aumentará la confianza mutua y mostrará que Occidente y Rusia, pese a sus discrepancias, pueden cooperar en relación con asuntos decisivos para nuestra seguridad común. 
Sin embargo, cualquier retraso del tratado envalentonará a quienes en Moscú preferirían un Occidente como enemigo en lugar de como socio y, por tanto, quisieran ver anulados los tenues avances logrados en los últimos meses. 
Entretanto, el gobierno de Obama sigue aplicando sus planes de defensa europea antimisiles. 
Hace más de un año, Polonia decidió participar en el nuevo planteamiento adaptable por etapas, que protegerá principalmente a los aliados europeos de los Estados Unidos. 
El Gobierno de Polonia ha accedido a albergar elementos del sistema europeo de defensa antimisiles modificado en territorio polaco en la segunda mitad del decenio. 
Espero que los senadores de los EE.UU. tengan en cuenta la opinión de Varsovia al adoptar sus decisiones. 
El nuevo START redundará en provecho del desarme y de Europa. 
Polonia apoya la ratificación de ese tratado, que reviste importancia decisiva. 

Hora de hablar con Irán 
BERLIN – La reciente evaluación amplia de las agencias de espionaje de Estados Unidos sobre el programa y ambiciones nucleares de Irán –la llamada “Evaluación Nacional de Inteligencia” (NIE por sus siglas en inglés)—ha abierto la puerta a nuevas discusiones estratégicas entre los cinco miembros permanentes del Consejo de Seguridad de Naciones Unidas y Alemania. 
Esa reconsideración estratégica probablemente sea más necesaria para aquellos miembros de la administración Bush (y algunos otros) que hasta hace poco han sido profetas de un peligro inminente. 
Para los europeos, la NIE no ha eliminado, sino más bien confirmado, las preocupaciones que en 2003 tenía la UE-3 (Reino Unido, Francia y Alemania)—a saber, que mediante su programa, Irán podría obtener a la larga capacidad nuclear, y que incluso antes de que eso sucediera, podría desencadenar la proliferación nuclear regional. 
La NIE también confirmó dos supuestos que desde entonces han guiado el enfoque diplomático europeo: Irán reacciona a los incentivos y las sanciones, y tomar en cuenta los intereses legítimos de Irán es la mejor forma de influir en sus líderes. 
La mayoría de los europeos que se han estado ocupando del asunto también suponen que Irán está buscando capacidades que con el tiempo le darían todas las opciones, incluyendo el desarrollo rápido de un arma nuclear, en lugar de adquirir, y ya no se diga probar, un arma, con lo que violaría el Tratado de No Proliferación Nuclear. 
Así pues, las preocupaciones sobre el programa nuclear de Irán todavía se justifican. 
El firme enfoque diplomático que se requiere para confrontar el problema debe incluir tres elementos. 
En primer lugar, debe estar basado en un consenso internacional amplio. 
En segundo lugar, debe transmitir claramente que el problema es la proliferación, no la naturaleza del régimen iraní. 
En tercer lugar, cualquier sanción adicional debe ir acompañada de una oferta legítima de diálogo y participación. 
En contraste, algunos de los diseñadores de políticas estadounidenses siguen creyendo que Irán abandonaría su programa de enriquecimiento si tan sólo la Unión Europea impusiera sanciones unilaterales. 
Pero un análisis lúcido de la conducta del Presidente iraní Mahmoud Ahmadinejad indica que las sanciones conducirían a una mayor desviación del comercio, en la que China, Rusia, Turquía o Dubai se beneficiarían de los niveles reducidos de las exportaciones europeas a Irán. 
Por supuesto, algunas importaciones serían más costosas para Irán, pero el efecto económico de esas sanciones seguiría siendo limitado. 
Políticamente, es seguro que Ahmadinejad no perdería la oportunidad de explotar las medidas unilaterales para sus fines propagandísticos –afirmando que Irán no tiene conflictos con la comunidad internacional sino con los Estados imperialistas que están decididos a privar a su país del progreso tecnológico. 
Por estos motivos, los europeos están a favor de una nueva resolución del Consejo de Seguridad aunque sus medidas sean más débiles que las que Estados Unidos o la Unión Europea podrían imponer unilateralmente. 
Dicha resolución enviaría una señal efectiva al público y la élite política de Irán en el sentido de que su país está en conflicto con toda la comunidad internacional. 
A los iraníes no les gusta estar aislados. Incluso la élite religiosa tiene un fuerte interés en los intercambios con el resto del mundo, y les agrada enviar a sus hijos a escuelas occidentales. 
Dejar claro que lo que está aislando a Irán son las políticas de Ahmadinejad fortalecería a la todavía frágil alianza en su contra de conservadores pragmáticos y reformistas, que últimamente se ha dejado escuchar más. 
Es importante tener esto en cuenta, ya que en marzo de 2008 están previstas elecciones parlamentarias (majlis) . 
Las elecciones no serán totalmente libres, pero el gobierno no podrá manipularlas por completo. 
El majlis desempeña un papel en el proceso político, a tal punto que es capaz de inducir o de obstaculizar cambios en las políticas: recordemos la manera en que un majlis conservador bloqueó al Presidente reformista Mohammad Khatami en los últimos años de su administración. 
Los europeos deben tener ahora la suficiente confianza para hacer un llamado a establecer una política común con Estados Unidos que se concentre en los acontecimientos internos en Irán. 
Dicha política puede incluir sanciones adicionales del Consejo de Seguridad, pero también debe llevar una oferta de diálogo que las fuerzas pragmáticas de Irán no rechazarían. 
Tanto la Unión Europea como Estados Unidos deben estar dispuestos a entablar negociaciones directas, amplias e incondicionales con Irán. 
En lo que se refiere a las garantías de seguridad, Estados Unidos es el enemigo actual y el socio potencial de Irán. 
Hasta ahora, los dos gobiernos se han comunicado ya sea a través de la UE o, en cuestiones estrictamente limitadas, mediante sus embajadores en Bagdad. 
Estados Unidos ha insistido hasta ahora en que sólo aceptará un diálogo amplio si Irán suspende primero sus actividades de enriquecimiento. 
Pero ese debe ser el resultado, y no una precondición, de las negociaciones. 
Cualquier decisión que tomen Estados Unidos y Europa con respecto a Irán afectará la dinámica política interna de ese país. 
En esto no hay una mecánica fácil. 
Sin embargo, la mejor forma de fortalecer a Ahmadinejad parece ser amenazar al país y al régimen en su conjunto. 
Una oferta sincera de participación permitiría a los opositores pragmáticos de Ahmadinejad mostrar que quien está equivocado es el presidente de Irán y sus políticas polémicas, no el Occidente. 

Tiempo de espera para el Euro 
El 14 de septiembre, los votantes suecos decidirán si se unen o no al Euro. 
Actualmente, parece ser que la mayoría de los suecos votará por el no. 
Para los partidarios del Euro, esto es un misterio. 
¿No es el Euro un éxito, como lo demuestra la creciente fortaleza de la moneda en relación con el dólar? 
¿Por qué Suecia debería marginarse de esta historia exitosa? 
Nadie dudó nunca de que el Euro ganaría aceptación como moneda (en la jerga de los economistas, que el Euro se convertiría en un importante "medio de intercambio", o incluso un buen "depósito de valor"). 
Pero las monedas no son fines en sí mismas; son medios para un crecimiento más potente y estable. 
El desempeño económico es lo que debería servir de parámetro para juzgar si el Euro es "bueno" o "malo" (y sus instituciones asociadas, entre las que se cuentan un Banco Central Indepenndiente (BCE) que se centra en la inflación). Es decir, si conduce a un crecimiento más rápido y constante. 
Si se juzga en base a esos parámetros, lo mejor que se puede decir es que el jurado se abstiene, y lo peor que puede decirse es que el Euro ha reprobado su primer examen. 
Desde la introducción del Euro hace cuatro años, el crecimiento en la Eurozona ha sido desilusionante, y las perspectivas inmediatas no son mucho mejores. 
No obstante, se suponía que el Euro aumentaría el crecimiento al bajar las tasas de interés y estimular la inversión. 
Si bien puede haberlo hecho en unos pocos países, no ha sido así en Europa en su conjunto. 
De modo que el Reino Unido y Suecia tienen razón al preguntarse si les permitirá lograr un mejor crecimiento. 
De hecho, todas las razones apuntan a lo contrario: que el Euro producirá un crecimiento más lento y un mayor desempleo. 
Por supuesto, no se puede culpar sólo al Euro por la lentitud del crecimiento europeo. 
La débil economía global, incluyendo al moribundo desempeño de EEUU, es parte del problema. 
Pero las economías siempre sufren "shocks". 
Un buen sistema monetario las protege contra ellos. 
Antes de que se introdujera el Euro, a los euroescépticos les preocupaba que, al centrarse aquél en el núcleo de Europa (Francia y Alemania), la periferia se vería perjudicada. 
Por ejemplo, si el crecimiento económico en el centro fuera potente, pero los países más pequeños mostraran debilidades, la política monetaria se determinaría según las necesidades del centro. 
Los países más pequeños no reciben la estimulación monetaria que necesitarían. 
Pocos predijeron lo que terminó ocurriendo: la rigidez institucional impidió que el BCE respondiera de manera oportuna a las debilidades de la economía europea más importante, Alemania. 
Combinado con el Pacto de Estabilidad (otro caso de rigidez institucional que impide el uso eficaz de una política fiscal), Europa ha ido cayendo innecesariamente en una desactivación importante, si es que no es una recesión. 
La confianza en el Euro, junto con una creciente evidencia de que en EEUU hay un mal manejo de la economía, dio a Europa la oportunidad de bajar las tasas de interés para estimular el crecimiento. 
Al centrarse tan estrechamente en la inflación, el BCE hizo que Europa perdiera dos veces: tanto con la pérdida de las inversiones que habrían sido impulsadas por las menores tasas de interés, como con la pérdida de exportaciones y el aumento en las importaciones que sin duda será la consecuencia del mayor tipo de cambio del Euro. 
Quienes apoyan el Euro hacen notar el éxito de EEUU, con su moneda única. 
Pero la estructura institucional de EEUU difiere notablemente de la de Europa. 
La movilidad laboral es parte importante del mecanismo de ajuste de EEUU. 
A comienzos y mediados de los 90, cuando los grandes recortes en gastos de defensa hicieron que las tasas de desempleo superaran el 10% en California, muchos californianos emigraron a otras partes del país en donde era más fácil encontrar trabajo. 
Más aún, el gobierno federal podía estimular la economía de California, redireccionando sus gastos a este estado. 
Si bien la movilidad entre países europeos es mayor hoy, el idioma y las barreras culturales hacen que sea mucho más baja que en EEUU. 
Con la excepción de la Política Agrícola Común, los gastos a nivel europeo son bajos. 
Finalmente, EEUU se ha negado constantemente a atar sus manos del modo como Europa lo ha hecho. 
Se rechazó una enmienda de la Constitución de EEUU para el equilibrio presupuestario, así como fueron rechazados los intentos de cambiar la carta de la Reserva Federal, cuyo mandato es que el centro de sus esfuerzos deben ser el empleo y el crecimiento, así como la inflación. 
Los mercados de tipo de cambio internacionales pueden ser volátiles, y esta incertidumbre se traduce en mayores costos de los préstamos. 
Pero tales riesgos son mucho menos importantes para los países con un manejo económico sólido y bajos niveles de endeudamiento. 
Más aún, las técnicas modernas de cobertura de modo dinámico (dynamic hedging) han mejorado la capacidad de manejar estos riesgos. 
No es la especulación desestabilizadora la mayor amenaza a la Suecia de hoy en día, sino el mal manejo económico, lo que incluye un enfoque excesivo sobre la inflación, a la manera del BCE. 
Para economías con un sólido historial, como las de Suecia y el Reino Unido, unirse al Euro ofrece poco que ganar y mucho que perder, al menos por ahora. 
Hoy día, el Pacto de Estabilidad aparece fracturado. 
Las economías grandes, como Alemania y Francia, obtienen una actitud indulgente cuando no cumplen con el techo de déficit del Pacto. 
Pero los países pequeños, como Portugal, no reciben el mismo tratamiento. 
Es poco probable que el BCE preste atención a las necesidades específicas de Suecia, de modo que posiblemente este país no tenga el espacio de maniobra que tienen sus vecinos de mayor tamaño. 
Puede que en el futuro se vuelva más atractivo formar parte del Euro. 
Puede mejorar el marco institucional que ha sido responsable del mal desempeño económico de la Eurozona, o los mercados de capitales se pueden volver más volátiles, haciendo intolerable el costo de correr riesgos en el tipo de cambio. 
Pero las cosas también pueden empeorar: el Pacto de Estabilidad, con sus reglas que de facto son distintas para los países pequeños y grandes, casi con certeza será reemplazado. 
Pero, ¿con qué? 
La incertidumbre acerca de la dirección futura de la política económica puede hacer que en la Eurozona las tasas de interés sean más altas que lo necesario, y por lo tanto puede enlentecerse el crecimiento. 
Una vez que se aclaren las incertidumbres acerca de la dirección del cambio institucional en la Eurozona, se podrán tomar decisiones sobre si unirse al Euro o no. 
Por ahora, tiene sentido la decisión del Reino Unido de posponer su adopción. 
Parece ser que los votantes suecos mostrarán una sabiduría similar. 

¿Apaciguar o no apaciguar? 
En Polonia, un país supuestamente católico, hay un programa de radio y un diario que son propiedad de "Radio María", y ambos son la voz de un cura carismático, xenófobo y fundamentalista que detesta nuestra sociedad liberal. 
Sus valores, ideas, propósitos (todo lo que defiende) constituyen un ataque en contra de lo que significa el liberalismo. 
El destruiría nuestra democracia sin dudarlo un instante. 
¿Qué debemos hacer los polacos ante este enemigo interno? 
¿Qué pueden hacer los liberales en todas partes para enfrentarse a sus enemigos, internos y externos? 
A los liberales, siendo gente de buena voluntad, les resulta difícil concebir que hay enemigos implacables. 
Pero las acciones de Osama bin Laden nos recuerdan que hay enemigos a los que no se puede apaciguar. 
Entonces, ¿cómo podemos distinguir entre los enemigos implacables y los adversarios comunes y corrientes, y cómo debemos enfrentarnos a ellos? 
Los filósofos de tendencia liberal son sólo parcialmente útiles en esto. 
Michael Walzer, por ejemplo, habla de lo que él llama las lealtades "suave y dura". 
Es fácil para los liberales estar de acuerdo en el nivel de solidaridad "suave". 
Por ejemplo, entendemos a la gente que lucha por su libertad, y podemos estar de acuerdo con su definición de libertad. 
Lo que es más difícil, sostiene Walzer, es encontrar solidaridad al nivel "duro", esos momentos donde debemos tomar en cuenta valores encontrados. 
Es mejor, dice Waltzer, esperar sólo lealtad y solidaridad "suaves". 
Richard Bellamy sugiere que eso se haga mediante arreglos institucionales duraderos. 
Afirma que éstos se pueden alcanzar en campos donde reina el pluralismo, tales como la educación multicultural. 
Ya después Bellamy lleva demasiado lejos el liberalismo, al decir que una "paz" similar se puede lograr incluso en los debates sobre temas extremadamente polémicos, como el aborto. 
Imposible. 
Aquí, los grupos opositores están divididos por un abismo de valores. 
En su obra Las dos caras del liberalismo , John Gray sugiere que lo más que se puede lograr es un modus vivendi . 
Estos tres autores reconocen implícitamente que las debilidades del liberalismo se manifiestan en aquéllos momentos donde incluso la lealtad "suave" es imposible, cuando no hay cabida para un arreglo institucional y cuando no se puede sostener un modus vivendi . 
Pero, ¿qué hacer entonces cuando nos enfrentamos a enemigos tan implacables que no se detienen ante nada para impones sus valores? 
Si la ayuda de los filósofos liberales es limitada para guiarnos en contra de nuestros enemigos, tal vez sea útil uno de los pensadores menos liberales del siglo XX. 
Carl Schmitt creía que conocer al enemigo era el elemento esencial de la política. 
En efecto, Schmitt pensaba que un mundo sin enemigos sería un mundo sin política. 
En su famoso libro El concepto de lo político , Schmitt sostenía que la República de Weimar en Alemania había fracasado porque sus líderes se rehusaron a enfrentarse a sus enemigos declarados. 
Al no defender la constitución en contra de los enemigos internos, los liberales de Weimar demostraron que tenían más miedo de tomar una decisión que de atacar a sus enemigos. 
Sin embargo, las decisiones soberanas (de vida o muerte para las sociedades) son inevitables, incluso en las sociedades basadas en principios liberales. 
O nos enfrentamos y derrotamos a nuestros enemigos, o morimos. 
El liberalismo, por supuesto, se ha enfrentado a varios enemigos con anterioridad (Schmitt entre ellos, ya que en su calidad de "jurista real" de Hitler estaba entre quienes se presentaban como enemigos irreconciliables del liberalismo de Weimar). 
Es claro que no se debe convertir a enemigos menores en enemigos mortales. 
Los enemigos del liberalismo son reales. 
No es necesario imaginarlos. 
Así, ¿cómo identificamos a nuestros enemigos? 
El método es sencillo: debemos tomarles la palabra. 
Escuchemos a quienes declaran que nosostros somos sus enemigos. 
Qué grupo, sociedad, nación o religión habla de nosostros como sus enemigos. 
Aquéllos que lo hacen son nuestros enemigos. 
Una vez identificados, no debemos tratar a nuestros enemigos como niños e intentar explicarles que en realidad no quieren decir lo que dicen, o que los queremos mucho y que no deben usar palabras tan feas. 
A quien diga que es nuestro enemigo hay que tratarlo como tal. 
Por supuesto, es noble dudar antes de declarar que alguien es nuestro enemigo, pero cuando alguien habla y actúa como enemigo, la duda debe desaparecer. 
Es tiempo de movilizarse. 
Después de todo, la democracia liberal está bien preparada para luchar en contra de sus enemigos internos a través del derecho. 
Es necesario aplicar las leyes en contra de los actos que incitan a la violencia, se debe enjuiciar a los conspiradores y descubrir a los traidores. 
En efecto, como lo demuestran las experiencias del siglo XX, frente a los enemigos verdaderos las sociedades liberales deben aplicar el derecho incluso si las consecuencias parecen duras o "poco liberales". 
Lo que se aplica a los enemigos internos es válido también para los externos. 
Los Estados liberales no deben hacer proselitismo sobre su forma de vida en todo el mundo y deben respetar (o al menos tolerar) el hecho de que otros pueblos viven según normas con las que no estamos de acuerdo. 
Pero los Estados liberales no deben dudar en aplicar el derecho internacional para enfrentarse a Estados "delincuentes" y a aquéllos que amenazan un orden global basado en la tolerancia mutua. 
Si creemos en los valores liberales, debemos estar dispuestos a defenderlos, en palabras de Malcolm X, "por los medios que sean necesarios". 
Las herramientas utilizadas pueden violentar en ocasiones nuestro temperamento liberal. 
Que así sea. 
¿El liberalismo en guerra? 
Esa puede ser la única opción si queremos que el liberalismo sobreviva. 

Hacia un Consenso Sobre el Tercer Camino 
El siglo recién terminado fue duro con las ideologías simplistas, tanto de izquierda como de derecha. 
El experimento del Gran Comunismo está virtualmente terminado (exceptuando a algunos bastiones, como Cuba y Corea del Norte). 
La ideología de derecha, representada por el fundamentalismo neoliberal de mercado del Consenso de Washington, no tuvo mucho más éxito, aunque sus fallas con frecuencia no sean reconocidas. 
Los últimos cincuenta años han mostrado que aunque el desarrollo es posible, no es ineludible. 
Los países más exitosos en este renglón –los de Lejano Oriente– aplicaron políticas por completo distintas al Consenso de Washington. 
Antes de la crísis financiera de 1997, Asia oriental no sólo experimentó tres décadas de crecimiento sin precedente, sino también de una reducción de la pobreza sin precedente. 
A partir de estos éxitos surgió un nuevo punto de vista, un "Tercer Camino" entre el socialismo y el fundamentalismo de mercado. 
Irónicamente, Estados Unidos, por largo tiempo un celoso defensor del fundamentalismo de mercado, se desarrolló siguiendo su propio "Tercer Camino". 
La industria estadounidense creció tras paredes tarifarias. 
Desde la primer línea de telégrafo entre Washington y Baltimore, construída por el Gobierno Federal en 1842, hasta la moderna Internet; desde los servicios de extensión agrícola en el siglo XIX hasta las investigaciones del sector militar en el siglo XX y XXI, se promovió a las nuevas industrias a través de una silenciosa política industrial de mercado. 
No hay, claro, un solo "Tercer Camino" aplicable a todos los países y todas las situaciones, sino una variedad adaptada a las circunstancias sociales, políticas y económicas de cada país. 
Sin embargo, estos "terceros caminos" tienen mucho en común: 
· Abordan de forma balanceada todo lo relacionado con gobierno y con mercado, reconociendo que ambos son importantes y complementarios. 
Solos, cualquiera de ellos puede tener problemas. 
Las fallas del mercado son un hecho de la vida, pero también lo son las fallas del gobierno. 
Las ideologías neoliberales asumen la existencia de mercados perfectos, información perfecta y una serie de otras cosas que ni siquiera las economías de mercado que tienen el mejor desempeño pueden satisfacer. 
· Mientras los liberales se preocupan por un gobierno excesivo, el gobierno débil impide el crecimiento porque los estados débiles no pueden asegurar el orden y el cumplimiento de la ley, no pueden hacer cumplir los contratos y no pueden asegurar un sistema bancario seguro y saludable. 
Fue, después de todo, la poca regulación –la liberación de los mercados de capital y financiero impuesta en Asia del este por el FMI y el Departamento del Tesoro estadounidense– lo que llevó a la crísis financiera de 1997. 
La cuestión no era cómo llevar a cabo una rápida derregulación, sino cómo desarrollar el marco regulatorio correcto. 
· Reconociendo estos límites, las políticas públicas deberían dirigirse a mejorar tanto los mercados como el gobierno. 
Una experiencia emocionante del tiempo en el que estuve en la Casa Blanca durante el gobierno de Clinton fue ayudar a hechar a andar la iniciativa del vicepresidente Gore llamada "Reinventando el Gobierno", a partir de la cual se desarrollaron técnicas y políticas para incrementar la eficiencia, eficacia y habilidad de respuesta de las agencias gubernamentales. 
Hoy en día, en prácticamente todos los renglones –desde la habilidad de respuesta hasta las consultas telefónicas y los costos de transacciones– la oficina del seguro social estadounidense es mejor casi que todas las compañías de seguros privadas. 
· La igualdad es importante, y debería ser un objetivo explícito de las políticas. 
Las teorías pasadas enseñaban la economía gota a gota: que la mejor forma de ayudar a los pobres es "hacer crecer la economía". 
El crecimiento requería desigualdad, se decía, porque los ricos ahorrarían más y harían un mejor trabajo con la inversión. 
De hecho los pobres no podrán beneficiarse con el crecimiento –o tendrán que esperar demasiado tiempo– a menos que el crecimiento sea acompañado por políticas contra la pobreza. 
El crecimiento a largo plazo en Asia ha demostrado que las políticas igualitarias ayudan al crecimiento. 
Indonesia expone el peligro de ignorar estas inquietudes. 
Las políticas inspiradas en la ideología del FMI llevaron a una depresión masiva en Indonesia, y luego a la eliminación de subsidios a la comida y al combustible en el preciso momento en el que el desempleo florecía y los salarios reales se desplomaban. 
Los disturbios que siguieron eran predecibles, y fueron predichos. 
Olvidando la compasión, fue una mala política económica. 
La recuperación de la devastación, de la fuga de capital y de la erosión de la confianza que resultaron, tomará años. 
La economía no se puede separar nunca de los asuntos sociales y políticos. 
Estos preceptos del "Tercer Camino" pueden parecer mero sentido común elementario. 
El sentido común, sin embargo, está con frecuencia ausente en la definición de políticas. 
A pesar de que la teoría económica y la evidencia en la que se basan estos preceptos se desarrollaron durante los últimos veinticinco años, siguen siendo discutidos. 
Quizá ya no es "políticamente correcto" ignorar a los pobres y son pocos quienes hoy en día apoyan la economía gota a gota abiertamente. 
¡Pero no se dejen engañar! 
Las mismas personas que promovieron el Consenso de Washington ahora traen el "Consenso de Washington Plus", haciendo loa de la educación, especialmente de las jóvenes. 
Las mismas personas que abogaron por el "gota a gota", ahora dicen: "El crecimiento es necesario y casi suficiente para reducir la pobreza". 
Tras la nueva retórica acechan las viejas políticas neoliberales de privatización y liberalización sin sentido. 
La liberalización y la privatización hechas correctamente, como parte del Tercer Camino, pueden ayudar a los pobres. 
Llevadas a cabo mecánicamente, por ideología, incrementan la pobreza y la desigualdad, y estorban al crecimiento. 
¿La privatización ha generado crecimiento en Rusia, por ejemplo? 
Unos cuantos oligarcas recolectaron miles de millones, pero lo hicieron exprimiendo los activos, en lugar de crear riqueza. 
La liberalización del mercado de capital de Rusia llevó a una extensa fuga de capital, no el prometido flujo de inversión. 
Mientras el estado regalaba las joyas de la nación, no podía pagar las miserables pensiones de los pensionados. 
Como fue promovida por los "programas de ajuste estructural" del FMI, la liberalización suponía llevar a los empleados desde trabajos de baja productividad hasta trabajos de alta. 
En demasiados países, sin embargo, los llevó de baja productividad a cero, desempleo. 
Esta es una receta, no para el crecimiento, sino para incrementar la pobreza. 
Cómo podría haber sido distinto si las políticas del FMI llevaron a tasas de interés del 10%, 20% y más altas, tasas a las que la creación de trabajos sería obstaculizada si se estuviera en el mejor de los medios empresariales, olvidemos el medio prevaleciente en los países en desarrollo. 
Los problemas de la privatización de los trenes en Gran Bretaña y la derregulación de la electricidad en California han mostrado desnudos los peligros de las políticas neoliberales incluso en las mejores circunstancias. 
Ahora es el momento correcto para un consenso del Tercer Camino, más allá del pensée unique neoliberal de Washington: una visión balanceada de los mercados y el gobierno, rehusarse a confundir los medios (como la privatización y la liberalización) con los fines y tener una concepción más amplia de estos fines; no un mayor PIB, no mayores ingresos para los menos, sino la creación de un crecimiento democrático, equitativo y sostenido. 

Por una primavera Ucraniana 
A todos quienes viven en Ucrania se les obliga a creer en tres grandes falsedades: la primera consiste en la suposición de que todos los humillantes desórdenes actuales (colapso económico, pobreza, desempleo) son consecuencia natural de nuestra transición poscomunista. 
Eso es cínico y cruel; además, es peligrosamente erróneo. 
La verdad es que, a diario, a los ucranianos se nos priva por la fuerza de gran parte de nuestras riquezas nacionales. 
Nos vemos privadas de ellas debido a la traición del Estado, a acuerdos ilegales y a funcionarios corruptos e incompetentes. 
La segunda falsedad consite en la creencia de que alguien ``allá afuera'' ayudará a Ucrania a ponerse en pie. 
Con ingenuidad aguantamos la respiración esperando el feliz momento en que llegue otra porción de ayuda extranjera. 
Debemos dejar de creer en remedios importados. 
¿Dónde está nuestra dignidad? 
Tenemos que empezar a entender que nadie más que los ucranianos puede ayudar a Ucrania. 
Debemos aplicar nuestros talentos y nuestro intelecto, y no esperar las dádivas del extranjero. 
La tercera falsedad es el temor a la inestabilidad y a los disturbios sociales que supuestamente sobrevendrán si el presidente Kuchma y sus cómplices pierden las próximas elecciones. 
En vez de disturbios yo preveo celebraciones si Kuchma resulta derrotado. 
En cualquier caso, es poco probable que haya inestabilidad porque nuestros funcionarios, en todos los niveles, se olvidarán de Kuchma en el momento mismo que el recuento de votos anuncie su derrota. 
Estarán demasiado apurados preocupándose por sí mismos como para afligirse por él o para crear problemas. 
Además, en los países civilizados un cambio de gobierno se considera un signo de estabilidad. 
Ucrania necesita y está lista para un signo de ese tipo. 
Las elecciones parlamentarias que se celebrarán el 31 de marzo darán respuesta a la pregunta principal que todo el mundo se hace acerca de Ucrania: ¿somos capaces de superar nuestra falta de fe en nosotros mismos, de vencer nuestros temores, para ganar una verdadera independencia democrática, o acaso los ucranianos seguirán siendo siempre esclavos miedosos? 
Si esto último es lo que va a suceder, no importa quién sea el amo aquí: Kuchma, su sucesor, Rusia o incluso algún otro Estado poderoso. 
Sin embargo, los ucranianos cuentan ahora con un medio pacífico y constitucional para cambiar su país y vivir sus vidas sin amos. 
Para lograrlo, debemos unirnos en contra del régimen actual. 
El presidente Kuchma está muy consciente de la poca confianza que el pueblo le tiene. 
Por ello se ha abstenido de dar su nombre a los partidos políticos que lo apoyan. 
En lugar de eso, ha establecido docenas de partidos que buscan sigilosamente llevar al parlamento a personajes que están a su favor. 
Estos partidos cómplices de Kuchma tienen nombres tan diversos como ``Por una Ucrania Unida'', ``Partido Socialdemócrata (Unido)'', ``Partido Verde de Ucrania'', ``Mujeres por el Futuro'', ``Unión Democrática'', ``Nueva Generación'', ``Equipo de la Generación del Invierno'', entre otros. 
Cada uno puede parecer legítimo y benigno, pero todos representan al mismo sistema corrupto. 
Los ucranianos deben de votar por partidos encabezados por líderes que ellos conozcan y en quienes confíen. 
Sin embargo, sólo la mitad de nuestro parlamento, la Verkhovna Rada, se elige a partir de las listas de los partidos. 
La otra mitad se elige de manera directa en las llamadas circunscripciones de mayoría. 
Aquí es donde se encuentran muchos de los diputados que ya están aliados con Kuchma. 
Los ucranianos comunes saben quienes son porque sus jefes les están diciendo, incluso les están ordenando, que voten por esas personas. 
Esos candidatos organizan conciertos y reparten dinero, medicinas, comida, ropa, computadoras y otros regalos. 
Algunos incluso han prometido construir gasoductos. 
Mi consejo para los votantes es que tomen todo lo que les den. 
Esos presentes se compraron con dinero que se le quitó injustamente a los ucranianos comunes, por lo que tienen el derecho de recibirlos. 
Tomen los regalos, pero no den sus votos a cambio. 
Si los ucranianos les dan su voto a esos políticos con regalos, tal vez recibirán algún obsequio en las siguientes elecciones, pero mientras tanto los gobernantes seguirán arruinando al país y quebrantando nuestras almas. 
Sólo hay tres fuerzas políticas que ofrecen alternativas reales y viables frente a nuestros clanes criminales en el gobierno. 
El primero es el bloque de izquierda de Oleksander Moroz. 
Quienes se inclinen por la izquierda deben apoyar al bloque de Moroz y no a los comunistas, quienes están atrapados en el callejón sin salida del pasado. 
La segunda fuerza es el partido de centro-derecha dirigido por el exprimer ministro Viktor Yushchenko, que fue un primer ministro reformista. 
La tercera fuerza política es el bloque que encabezo yo. 
Todas estas fuerzas llegarán al parlamento, pero mientras más amplia sea su representación, más pronto imperarán ahí el sentido común y la justicia. 
Mi experiencia como presidente del Comité de Presupuesto de la Verkhovna Rada y como vice primer ministra en el gabinete demuestra que los elementos criminales pueden ser derrotados si la lucha contra la corrupción se libra con fuerza y cerebro; y que Ucrania puede ser más poderosa y próspera. 
Todo lo que se necesita es que los ucranianos lleven al poder a la gente dedicada a esta tarea. 
Al oponernos al régimen actual, sabemos que estaremos expuestos a la suciedad y a difamaciones abiertas. 
Eso no importa. 
No estamos buscando puestos ostentosos y popularidad barata. 
No deseamos reconocimientos artificiales o premios halagadores. 
No volveremos la mirada con timidez ni extraviaremos el camino; no retrocederemos. 
Buscaremos nuestras metas sin importar dónde nos encontremos: ya sea en el parlamento (apoyando al gobierno o en la oposición), en el palacio presidencial, o incluso en la cárcel por nuestras creencias (donde yo estuve hace algunas semanas). 
Los ucranianos ya no tienen que esperar para mejorar sus vidas. Si aprovechamos la oportunidad, seguramente habrá una ``Primavera Ucraniana''. 

Que la democracia importe más que las ganancias 
BOSTON – Este mes, habrá una oportunidad para empezar a recorrer un camino hacia una sociedad global más fuerte y segura, en la que el poder sea de muchos, no de pocos, y donde los que pisotearon el medioambiente, los derechos humanos y la salud pública deban rendir cuentas por ello. 
Y no hablo de la elección presidencial estadounidense. 
Dicha elección será sin duda muy importante; pero en el fragor interminable de las predicciones y las encuestas, quedaron sepultados dos hechos fundamentales que empiezan el 7 de noviembre: las conferencias de las partes del Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco (FCTC por la sigla en inglés) y de la Convención Marco de las Naciones Unidas sobre el Cambio Climático (UNFCCC). 
Superficialmente, el derecho internacional no tiene el dramatismo de una elección presidencial, y puede parecer aburrido en el mejor de los casos, e irrelevante en el peor. 
Pero basta escarbar un poco más hondo para hallar una lucha digna de Shakespeare entre la democracia y la codicia desatada. 
En ambas conferencias de este mes, la comunidad internacional tomará decisiones que afectarán el resultado de esta lucha, y que pueden ser inicio de solución para algunos de los problemas mundiales más acuciantes de la actualidad. 
El FCTC y la UNFCCC permiten a los gobiernos poner límites al poder irrestricto de las corporaciones globales, causa principal de muchos otros problemas, que van de la desigualdad económica a la injusticia social y el quiebre de los sistemas democráticos. 
Las corporaciones globales son inmensas, y su influencia afecta casi cada aspecto de nuestras vidas. 
Para comprender el alcance de su poder, basta pensar en los miles de millones de dólares que gastan en las elecciones; en sus cabildeos para desvirtuar las protecciones laborales y ambientales en tratados de comercio como el Acuerdo Transpacífico y la Asociación Transatlántica de Comercio e Inversión; y en la incesante campaña de la industria de los combustibles fósiles para frustrar las políticas referidas al cambio climático. 
Las corporaciones globales tienen un poder desproporcionado por que pueden operar por encima de fronteras nacionales, de modo que ningún gobierno local o nacional por separado tiene capacidad efectiva para regularlas. 
La función crucial de marcos internacionales como el FCTC y la UNFCCC es dar a los gobiernos herramientas concretas para la fijación de políticas nacionales en temas que van de la salud pública al cambio climático y la desigualdad global. 
Por ejemplo, hace dos décadas Colombia era un bastión de la corporación tabacalera Philip Morris International, y una legislación integral de control del tabaco en ese país parecía imposible. 
Pero en 2009 (sólo seis años después de que la Organización Mundial de la Salud adoptó el FCTC y quince meses después de que Colombia lo ratificó), el gobierno colombiano aprobó una de las leyes de control del tabaco más estrictas del mundo. 
Asimismo, gobiernos de todo el mundo están adoptando medidas con capacidad comprobada de reducir el tabaquismo y salvar vidas, entre ellas mensajes gráficos dirigidos a los fumadores, restricciones a la publicidad y leyes que obligan a vender los productos de tabaco en paquetes sin marca. 
Pero la tarea del FCTC no está terminada, y los gobiernos ahora buscan incluir la responsabilidad legal de las corporaciones como parte de los mecanismos nacionales de rendición de cuentas. 
Si las negociaciones que se desarrollarán en la conferencia del FCTC este mes son exitosas, los gobiernos tendrán las herramientas que necesitan para hacer que las grandes tabacaleras paguen el daño que han hecho. 
En tal caso, los gobiernos podrán recuperar cifras astronómicas por gastos sanitarios relacionados con el tabaco y obligar a la industria tabacalera a publicar documentos internos. 
El FCTC es eficaz porque incluye una cláusula arduamente conquistada que prohíbe explícitamente a las corporaciones influir en la formulación de políticas. 
En la conferencia de la UNFCCC la semana entrante, algunos gobiernos presentarán el FCTC como claro precedente para argumentar que la industria de los combustibles fósiles debe ser excluida de las negociaciones en curso sobre el clima, ya que sus intereses están en conflicto con una política climática razonable. 
No es posible confiar la solución del cambio climático a las industrias que lo provocaron. 
Sólo eliminándolas de la ecuación podremos implementar medidas realmente radicales (como la adopción de sistemas de energía renovable en el nivel de las comunidades) que pongan a la gente y a la supervivencia del planeta por encima de las ganancias de la industria. 
Desde que existen instituciones regulatorias públicas, los intereses corporativos han tratado de cooptarlas. 
Las grandes compañías tabacaleras, petroleras, alimenticias y farmacéuticas trataron de hacerse un lugar en nuestros espacios públicos internacionales a fuerza de intimidar, comprar o sobornar a funcionarios, con un solo objetivo en mente: eludir regulaciones que pudieran alterar el curso habitual de los negocios. 
Los costos para los seres humanos o el planeta rara vez entran en sus cálculos. 
Los defensores de la democracia en la sociedad civil y en los gobiernos lograron repeler el embate de las corporaciones globales, pero la continuidad de ese progreso depende en buena medida de lo que suceda este mes. 
¿Defenderán los participantes de las conferencias del FCTC y la UNFCCC los principios democráticos o se inclinarán ante las grandes empresas? 
A pesar del referendo británico por el “Brexit”, es innegable que vivimos en un mundo auténticamente globalizado. 
Cuando las causas de nuestros mayores problemas son globales, las soluciones también deben serlo, lo que nos obliga a resolver en primer lugar el problema fundamental de la interferencia corporativa. 
Poner el derecho internacional en acción ofrece oportunidades demasiado promisorias para ignorarlas. 

Sudáfrica puede ganar la lucha contra el SIDA 
ERFURT – En lo referido a la lucha contra el VIH/SIDA, Sudáfrica fue por muchos años el ejemplo perfecto de lo que no hay que hacer. 
Hasta hace poco, la respuesta del gobierno a la epidemia que amenazó la vitalidad misma del país fue deslucida y torpe. 
Pero la presión creciente de las últimas dos décadas por parte de grupos de la sociedad civil, medios de prensa y políticos más esclarecidos está por fin dando frutos. 
La enfermedad, que provocó serios daños sociales y económicos y redujo drásticamente la expectativa de vida en el país, parece estar en retirada. 
Sin embargo, un nuevo informe de las Naciones Unidas señala que a Sudáfrica todavía le queda mucho camino por recorrer en su lucha contra el virus. 
La situación del país en relación con el VIH es la más grave de todo el mundo: en la actualidad, viven con el virus unos 5,6 millones de ciudadanos, esto es, más del 10% de la población. 
Cada año, se registran unas 300.000 infecciones nuevas y 270.000 muertes relacionadas con el SIDA. 
Los pacientes con VIH/SIDA también son propensos a desarrollar otras infecciones: se estima que un 70% de los sudafricanos con SIDA también contraen tuberculosis, y se prevé que a la mitad de los portadores de VIH les ocurra lo mismo en algún momento de sus vidas. 
Para peor, una de cada tres mujeres embarazadas (un sector de la población muy propenso al SIDA) es portadora diagnosticada del virus y puede transmitirlo al recién nacido durante el parto. 
La severidad de la enfermedad y la velocidad con que se extendió tomaron por sorpresa a muchos sudafricanos. 
Lo mismo que en los países desarrollados, al principio las infecciones por VIH se registraban sobre todo en hemofílicos, varones homosexuales sexualmente activos y usuarios de drogas intravenosas. 
Pero durante los noventa y por razones que todavía no se comprenden del todo, el virus se extendió entre la población general. 
La cantidad de sudafricanos infectados (equivalente a la población de Dinamarca) es superior al total combinado de los vecinos Mozambique, Lesoto, Botsuana, Namibia, Suazilandia y Zimbabue. 
Pero por increíble que parezca, la rápida difusión del VIH y la creciente mortalidad debida al SIDA no suscitaron una respuesta significativa de la dirigencia post-apartheid del país, especialmente el ex presidente Thabo Mbeki. 
Las altas jerarquías del gobernante Congreso Nacional Africano se pasaron años en una aparente negación a ver la extensión de la epidemia de VIH/SIDA y buscar el mejor modo de combatirla. 
Ante esto, las organizaciones de la sociedad civil no se quedaron de brazos cruzados, sino que apelaron a los tribunales, a los medios de comunicación y a la desobediencia civil para presionar por cambios. 
A pesar de que han persistido ideas contradictorias respecto de cómo tratar el VIH, al menos se logró que a lo largo de la última década en algunos hospitales públicos se ofrecieran terapias antirretrovirales. 
Y a partir de la designación de Aaron Motsoaledi como ministro de salud en 2009, comenzó a tomar forma un enfoque más coherente. 
Según información actual provista por el Departamento Nacional de Salud de Sudáfrica y organismos médicos privados, la situación ya no es tan desesperante. 
Tres factores han contribuido a contener la difusión del virus: la provisión de terapia antirretroviral por parte del gobierno y de organizaciones de donantes; la mejora del tratamiento de los pacientes de tuberculosis, que tienden a contraer también VIH/SIDA; y un programa mucho más amplio de prevención de la transmisión de madre a hijo. 
Estas medidas han reducido la tasa de infecciones nuevas, aunque la cantidad total de personas que viven con VIH, especialmente en la franja etaria de 15 a 49 años, sigue en aumento. 
Con casi dos millones de pacientes que reciben tratamiento antirretroviral, la mortalidad anual relacionada con el SIDA se redujo en alrededor de 100.000 casos desde 2005. 
Los contagios en recién nacidos, que en otro tiempo alcanzaron cerca de 70.000 casos por año, se han reducido en un 63%, y se han prolongado las vidas de millones de pacientes con VIH/SIDA. 
Otro factor importante ha sido una mejor integración de los planes de tratamiento. 
El gobierno coordinó sus programas de tratamiento antirretroviral temprano para personas ya infectadas, iniciados en 2008, con programas de detección temprana para mujeres embarazadas. 
También ha sido útil la aplicación de nuevos tratamientos más eficaces para la prevención de la tuberculosis, especialmente en el caso de cepas multirresistentes a fármacos. 
Todavía se puede y se debe hacer más. 
Por ejemplo, reducir las infecciones en recién nacidos promoviendo que más mujeres embarazadas acudan a clínicas para hacer controles de detección temprana y seguimiento antes y después del parto. 
Los avances logrados hasta la fecha, aunque insuficientes, merecen reconocimiento. 
Demuestran que con voluntad política y disponibilidad de recursos suficientes, es posible vencer hasta los peores flagelos; una lección no sólo para Sudáfrica sino también para otros países de África y del mundo en desarrollo. 

Las enseñanzas de Tocqueville sobre la democracia 
Parece apropiado que, debido a la guerra en Iraq, que el mundo esté debatiendo la naturaleza de la democracia a doscientos años del nacimiento de Alexis de Tocqueville. 
Tocqueville es merecidamente famoso por rechazar la nostalgia reaccionaria y considerar el triunfo de la democracia como nuestro destino, mientras que advertía de los peligros que conlleva la democracia para la libertad. 
¿Debemos seguir compartiendo sus preocupaciones? 
Tocqueville concebía a la democracia no sólo como un régimen político sino, sobre todo, como un régimen intelectual que da forma a las costumbres de la sociedad en general, y de ese modo le dio una dimensión psicológica y sociológica. 
Tocqueville argumentaba que los regímenes democráticos determinan nuestros pensamientos, deseos y pasiones. 
Así como había un hombre renacentista y, en el siglo XX, un homo sovieticus, "el hombre democrático" es una variedad del ser humano. 
Para Tocqueville, los efectos sistémicos de la democracia podían llevar a los ciudadanos a privarse de su pensamiento razonado. 
Solamente podían aparentar que juzgaban los eventos y los valores por sí solos; en realidad, meramente copiaban las opiniones toscas y simplificadas de las masas. 
En efecto, lo que Tocqueville llamó el dominio del "poder social" sobre la opinión es probablemente más fuerte en los regímenes democráticos -punto de vista que predice el crecimiento de la demagogia en la época moderna y la manipulación de los medios de comunicación. 
Tocqueville creía que esta tendencia no tenía limitaciones efectivas de largo plazo. 
Ni las democracias locales, ni las sociedades pequeñas, ni los controles y equilibrios gubernamentales, ni los derechos civiles pueden prevenir la decadencia del pensamiento crítico que la democracia parece ocasionar. 
Las escuelas tienen el poder de ser poco más que enclaves en medio de la fuerza corrosiva de las influencias sociales sobre el funcionamiento de la mente. 
De igual manera, si bien Tocqueville pensaba que buscar la virtud como se hizo en la antigüedad o tener una creencia religiosa en algunas ocasiones podía elevar el alma, también entraba en conflicto con el ideal democrático si se prescribía oficialmente en la vida pública. 
En este sentido, los herederos intelectuales de Tocqueville incluyen a los teóricos neomarxistas de la Escuela de Frankfurt, así como a Hannah Arendt. Todos ellos temían sobre todo a la desintegración de la razón en las sociedades modernas. 
En efecto, el filósofo francés Marcel Gauchet intituló un libro reciente La democracia contra sí misma. 
El estilo de vida democrático, como argumentan estos escritores, tiende a destruir el pensamiento original y a suprimir la "alta" cultura, lo que da como resultado una mediocridad que hace a los ciudadanos vulnerables ante los enemigos de la democracia. 
Pero, mientras que la historia está repleta de regímenes asesinos alabados por masas intimidadas y engañadas, el gran riesgo para los países democráticos es que sus ciudadanos caigan en la apatía y en la visión de corto plazo en aras de la satisfacción inmediata. 
El pasado -a pesar de los rituales que buscan conmemorar momentos históricos- se borra debido a la adicción por lo nuevo y reciente. 
Incluso, la clase dirigente supuestamente bien educada está sujeta a este encanto. 
El problema esencial de la mente democrática es su falta de conciencia histórica. 
¿Los defectos de la democracia, realmente significan, como Tocqueville argumentaba, que el pesimismo resignado es el único camino -realista pero insostenible- que tenemos? 
Yo no lo creo. 
Hay maneras de luchar en contra de lo que podría llamarse la creciente "estupidez democrática" de hoy. 
La primera defensa es presionar por un sistema educativo que realmente forme mentes críticas, a saber, por medio de las materias descuidadas en gran medida (actualmente) de la literatura, la historia y la filosofía. 
Si se quiere formar a la ciudadanía informada y crítica que la democracia necesita, nuestras escuelas deben dejar de plegarse a las modas pasajeras más recientes y empezar a mejorar las capacidades analíticas de los estudiantes. 
El impedimento más grande para esa educación son los medios masivos de comunicación, con su tendencia a cultivar la superficialidad y la diversión. 
Actualmente mucha gente pasa más tiempo de su vida viendo la televisión que en los salones de clase. 
La pasividad que fomentan los medios es el polo opuesto de la participación activa que los ciudadanos democráticos necesitan. 
Pero es difícil imaginar que los medios masivos de comunicación (a excepción de los periódicos de calidad) se conviertan, por su propia voluntad, en instrumentos de una educación que fortalezca las capacidades críticas de los ciudadanos. 
Esta preocupación sobre los medios masivos de comunicación no es mero desprecio elitista hacia la cultura popular. 
La cuestión no es sólo de popularidad -después de todo, Mozart era popular en sus tiempos y las obras teatrales de Shakespeare atraían tanto a los pobres como a los ricos- sino del rechazo de la cultura masiva a desafiar y provocar. 
El resultado de ese fracaso es una indiferencia generalizada y una pasividad del público. 
En efecto, durante largo tiempo ha estado en auge una cultura globalizada de los medios que es incapaz de infundir la capacidad del pensamiento crítico o de crear sentimientos elevados. 
Es una cultura que, debido a su descuido, amenaza la libertad democrática porque no puede crear ningún sentido del deber -a la sociedad, a la historia, a la comunidad. 
¿Es muy tarde para hacer algo acerca de una cultura que apaga tanto el espíritu? 
Tocqueville despreciaba a las élites de su tiempo por su complacencia de cara a la fuerza de desarraigo de la democracia masiva. 
¿Acaso servirá también la miopía de nuestros líderes como agente de su profecía inquietante? 


El contra-iluminismo de hoy 
No hace mucho tiempo, uno podría haber concluido que, al menos en Europa, ya no quedaban tabúes. 
Un proceso que había comenzado con el Iluminismo ahora había alcanzado el punto en el que “todo vale”. 
Particularmente en las artes, no había ningún límite aparente para mostrar lo que incluso una generación atrás habría sido considerado altamente ofensivo. 
Hace dos generaciones, la mayoría de los países tenían censores que no sólo intentaban impedir que la gente más joven viera ciertas películas sino que, en efecto, prohibían libros. 
Desde los años 60, estas proscripciones perdieron fuerza hasta que, finalmente, se toleró la sexualidad explícita, la violencia, la blasfemia –aunque molesta para algunos- como parte del mundo ilustrado. 
¿O acaso lo eran? 
¿Realmente no hay límites? 
Afuera de Europa, la actitud de “todo vale” nunca se aceptó plenamente. 
Y también había límites en Europa. 
El historiador David Irving sigue detenido en Austria por el crimen de negar el Holocausto. 
Este, sin dudas, es un caso especial. 
La negación de una verdad bien documentada puede conducir a nuevos crímenes. 
¿Pero la respuesta al antiguo interrogante ‘¿Qué es la verdad?’ fue siempre tan clara? 
¿Qué estamos haciendo exactamente si insistimos en que Turquía reconozca que el genocidio armenio sí tuvo lugar como condición para ser miembro de la Unión Europea? 
¿Estamos tan seguros de las teorías de la evolución de Darwin como para prohibir las nociones alternativas de génesis en las escuelas? 
Quienes se preocupan por la libertad de expresión siempre se preguntaron por sus límites. 
Uno de estos límites es la incitación a la violencia. 
El hombre que se pone de pie en un teatro colmado de gente y grita “¡Fuego!” cuando no hay ningún fuego es culpable de lo que pasa en la consecuente estampida. 
Pero, ¿qué pasa si realmente existe un fuego? 
Este es el contexto en el que podemos ver la invasión de tabúes islámicos en el mundo ilustrado, esencialmente no islámico. 
Desde la fatwa a Salman Rushdie por Los versos satánicos hasta el asesinato de una monja en Somalia en respuesta al discurso en Regensburg del Papa Benedicto y la cancelación de una representación en la Opera de Berlín de Idomeneo de Mozart, con sus cabezas decapitadas de fundadores religiosos, entre ellos Mahoma, hemos visto cómo se utilizó la violencia y la intimidación para defender los tabúes de una determinada religión. 
He aquí interrogantes que no encuentran una respuesta fácil de parte de los defensores civilizados del Iluminismo. 
La tolerancia y el respeto por la gente que tiene sus propias creencias son válidos y tal vez necesarios para preservar un mundo iluminado. 
Pero hay que considerar la otra parte. 
Las respuestas violentas a opiniones mal recibidas en ningún caso se justifican ni pueden aceptarse. 
Quienes sostienen que los atacantes suicidas expresan rencores entendibles traicionaron su libertad. 
La autocensura es peor que la censura misma, porque sacrifica la libertad voluntariamente. 
Esto significa que tenemos que defender a Salman Rushdie y a los caricaturistas dinamarqueses y a los amigos de Idomeneo , nos gusten o no. 
Si a alguien no le gustan, existen todos los instrumentos del debate público y del discurso crítico que una comunidad ilustrada tiene a su disposición. 
También es verdad que no tenemos que comprar un determinado libro o escuchar una ópera. 
¡Qué mundo pobre sería si cualquier cosa que pudiera ofender a algún grupo ya no se pudiera decir! 
Una sociedad multicultural que acepta todos los tabúes de sus diversos grupos tendría muy poco de qué hablar. 
El tipo de reacción que hemos visto recientemente frente a expresiones de opiniones que son ofensivas para algunos no es un buen augurio para el futuro de la libertad. 
Es como si una nueva ola de contra-iluminismo estuviera arrasando el mundo, donde predominan las opiniones más limitantes. 
Frente a este tipo de reacciones, las opiniones iluminadas deben reafirmarse con firmeza. 
Defender el derecho de toda la gente a decir cosas aunque uno deteste sus opiniones es uno de los primeros principios de la libertad. 
Por ende, Idomeneo debe subir a escena y Salman Rushdie debe ser publicado. 
Que un editor publique caricaturas ofensivas para quienes creen en Mahoma (o Cristo, para el caso) es una cuestión de criterio, casi de gusto. 
Tal vez yo no lo haría, pero sí defendería de todas maneras el derecho de alguien que decide lo contrario. 
Es motivo de debate si los recientes incidentes de esta naturaleza requieren un “diálogo entre religiones”. 
El debate público para aclarar los casos de una u otra manera parece más apropiado que la conciliación. 
Los beneficios de un discurso iluminado son demasiado valiosos como para convertirlos en valores negociables. 
Defender esos beneficios es la tarea a la que nos enfrentamos actualmente. 



La Actual Ruta de la Seda Está Pavimentada con Petróleo e Imperios 
MOSCÚ: En la región del Cáucaso se está desarrollando una perversa dialéctica. 
Entre más se acusa a Rusia de tener ambiciones neoimperialistas, más se debilita su poder real. 
Mientras tanto, se incrementa la influencia turca y estadounidense. 
Se comete un grave error al considerar que Rusia, como el Imperio Otomano hace un siglo, es el "hombre enfermo de Europa" y es incapaz de mantener sus intereses comerciales y estratégicos, y al pensar que sus tradicionales aliados de la región están disponibles para cualquiera. 
En efecto, la idea de que se puede separar a Rusia del Transcaucásico es una tontería. 
Los lazos entre Rusia y el Cáucaso tienen siglos de antigüedad y es imposible cortarlos. 
La presencia de Rusia va mucho más allá de las tropas que mantiene en el área. 
Los matrimonios interculturales abundan; el ruso es la lingua franca de la región; los negocios rusos (como Gazprom) dominan la escena. 
El petróleo, no es sorpresa, está en la raíz de las diferencias en el Cáucaso. 
Los occidentales quieren volver a trazar la "Ruta de la Seda" del medioevo con caminos, rutas aéreas, ferrocarriles y oleoductos, los cuales valen miles de millones de dólares, pero también con muchas esperanzas. 
En Estados Unidos se cree que el petróleo puede aceitar el engranaje de la democracia, asegurando la independencia. 
Turquía considera que su creciente influencia en la región es una carta que debe jugar durante la negociación de su membresía en la Unión Europea (UE). 
Los gobiernos inciertos de la zona piensan que el petróleo es una lámpara mágica con la que pueden conseguir la prosperidad y la paz social sin tener que trabajar duro ni que aplicar reformas riesgosas. 
Georgia y su presidente Eduard Sevardnadze son quizá los más culpables de esto. 
El presidente Shevardnadze soñó con una nueva Ruta de la Seda en los años 80, cuando aún era ministro de relaciones exteriores de la Unión de Repúblicas Socialistas Soviéticas. 
Como la mayoría de las políticas de la era de la perestroika, ese fue otro de los objetivos que los líderes soviéticos persiguieron de una forma totalmente desconectada de la realidad económica. 
En ese entonces se consideraba que Georgia, la tierra natal de Shevardnadze, era incomparablemente rica. 
La realidad es bastante distinta. 
El oleoducto Baku-Supsa, por ejemplo, trae menos dinero a Georgia que las exportaciones de agua mineral a Rusia. 
Sin embargo, en lugar de reconocer esto y tratar de resolver problemas prácticos, el gobierno de Georgia celebra con fanfarrias el supuesto descubrimiento de nuevos (e inmensos) yacimientos de petróleo, o la propuesta de construir un oleoducto entre Baku y Jeikhan. 
¡A veces los funcionarios georgianos hablan como si ya fueran miembros de la Organización de Países Exportadores de Petróleo! 
Los sueños de grandeza de Azerbaijan son más fáciles de entender pero igual de extenuantes. 
Siendo poseedor de recursos petroleros comprobados, el gobierno del presidente Haider Aliyev prefiere jugar al 'dónde construir oleoductos' en lugar de comprometerse a de hecho construir uno. 
Un día brinda su apoyo para el oleoducto de Jeikhan (ignorando a Rusia) y al otro piensa en construir uno entre Baku y Novorossisk, en Rusia. 
Pero cualquiera de estos oleoductos es económicamente riesgoso y aunque Azerbaijan se decida a construir uno en algún lugar, no hay garantía de que genere dinero. 
Así, los hoteles de Baku están repletos de petroleros, pero los banqueros que deben financiar la construcción son más difíciles de encontrar. 
Entre tanto, el gobierno de Aliyev se olvida de las reformas económicas básicas como la privatización y la venta de tierra. 
Por supuesto, los oleoductos deben ser parte de los planes de desarrollo del Transcaucásico. 
Pero el petróleo no lo es todo. 
Las ventas de petróleo no ayudarán a la gente de la región por muchos años; mientras tanto, para mucha gente que vive en las ruinosas economías del Cáucaso, la vida no es menos dura que en Chechenia, afectada por la guerra. 
Al incitar sueños petroleros, puede que Estados Unidos y Turquía estén o no estén jugando juegos neoimperialistas. 
Pero cualesquiera que sean sus propósitos están destruyendo la posibilidad de una reforma real, algo que, por cierto, occidente le demanda al Kremlin incesantemente. 
Como está muy ocupada con sus propios problemas, Rusia no ha defendido sus intereses en el Cáucaso ni ha ofrecido una opción para el desarrollo cooperativo. 
Pero aunque la participación de Rusia en la región ha disminuido, la cooperación con este país es esencial si es que los Estados del Transcaucásico han de tener éxito. 
A pesar de sus propias altas tazas de desempleo, cientos de miles de personas del Cáucaso trabajan en ciudades rusas. 
El valor del dinero que viene de Rusia a la región tiene mayor peso que la totalidad de la ayuda y el comercio occidental. 
Las exportaciones a Rusia marcan la diferencia entre la vida y la muerte para los productores agrícolas e industriales de la zona. 
El gobierno ruso sabe que el caos y la decadencia hacia el sur implican serios riesgos económicos, sociales y de seguridad. 
Las irrupciones del fundamentalismo islámico en la región se relacionan con las pasmadas economías del Cáucaso. 
Acabar con los antiguos hábitos de intimidación –como imponer restricciones para el otorgamiento de visas a los georgianos– no será fácil. 
Pero la guerra en Chechenia mostró lo abominables que son las otras alternativas. 
El gobierno de Putin debe olvidarse del orgullo herido y de las preocupaciones acerca de Occidente y enfocarse en mantener sus esfuerzos para mejorar la infraestructura y promover el comercio en la región. 
Será sólo a traves de un programa de ese tipo que Rusia podrá tener la esperanza de tener con el tiempo un papel efectivo –no meramente obstructivo– en el desarrollo de la riqueza petrolera del Cáucaso. 

El error es propio de la ciencia 
Hasta ahora, se consideraba con frecuencia que el fin principal de la ciencia médica era el descubrimiento, pero actualmente éste resulta casi demasiado fácil. 
Cualquiera que disponga de un poco de financiación y algunos especímenes biológicos en un refrigerador puede hacer miles de "descubrimientos" postulados. 
De hecho, el número de cuestiones planteadas en materia de investigación está aumentando de forma exponencial. 
Equipos médicos del tamaño de la uña de un dedo pulgar pueden evaluar un millón de factores biológicos diferentes de un individuo con una cantidad infinitesimal de sangre. 
Se pueden plantear en el acto un millón de cuestiones de investigación, pero, incluso con las pruebas estadísticas idóneas, muchas de esas decenas de miles de factores biológicos pueden parecer importantes sólo por pura casualidad. 
Sólo un puñado de ellos lo serán. 
La inmensa mayoría de esos resultados iniciales de la investigación resultarán ser descubrimientos espurios. 
Por eso, actualmente la cuestión principal es la de validar los "descubrimientos" reproduciéndolos en marcos diferentes. 
Varios equipos de investigadores deben verlos "funcionar" una y otra vez utilizando reglas comunes. 
Además, todos los equipos deben comprometerse a no seleccionar y comunicar sólo los datos que parezcan más impresionantes. 
Con una comunicación selectiva, acabaríamos con una larga lista de todos los descubrimientos falsos hechos por todos los equipos de investigación y sólo unos pocos hallazgos verdaderos sepultados bajo esa pila de desperdicios no reproducidos. 
De hecho, los datos empíricos indican la importancia de ese peligro. 
En un artículo publicado en el Journal of the American Medical Association en julio de 2005, demostré que la refutación es muy común, incluso en el caso de los hallazgos de investigación más prestigiosos. 
Examiné cuarenta y cinco hallazgos de investigaciones clínicas que habían recibido el mayor reconocimiento en el mundo científico, documentados por el número de veces que otros científicos los habían citado a lo largo de los quince últimos años. 
Aun en el caso de los más sólidos tipos de investigación –por ejemplo, los ensayos clínicos aleatorios–, al cabo de unos pocos años de su publicación ya se había demostrado que uno de cada cuatro de dichos resultados era erróneo o posiblemente exagerado. 
En el caso de la epidemiología (por ejemplo, los estudios sobre vitaminas, dieta u hormonas desde el punto de vista de su relación con resultados relativos a la salud de la población general), cuatro quintas partes de los hallazgos más prestigiosos fueron refutados rápidamente. 
En el caso de la investigación molecular, a falta de una reproducción extensa, la tasa de refutación puede exceder a veces el 99 por ciento. 
Pero no debemos sentir pánico. 
Es de esperar que la mayoría de los hallazgos de investigación sean contradichos y refutados rápidamente; de hecho, esa circunstancia forma parte del avance de la ciencia. 
Sin embargo, debemos adaptarnos a esa situación. 
En lugar de considerar un dogma la documentación científica, debemos considerarla una información provisional a la que se debe atribuir un nivel de credibilidad. 
No hay nada malo en difundir información científica que tenga un diez por ciento –o incluso un uno por ciento– de credibilidad. 
A veces será la mejor documentación que tengamos, pero debemos acostumbrarnos a entender que algunos hallazgos de investigación tienen muy poca credibilidad, mientras que otros pueden contar con mayor probabilidad de resistir la prueba del tiempo. 
Los propios científicos pueden atribuir con honradez esos niveles de credibilidad a su propia labor, si describen detalladamente lo que se proponían y cómo lo hicieron. 
La ciencia es una labor noble, pero los avances genuinos en materia de investigación científica no son fáciles de lograr. 
Requieren mucho tiempo, esfuerzos continuos, integridad absoluta, financiación apropiada y apoyo material y un compromiso inquebrantable. 
Las propuestas de avances científicos requieren una validación cuidadosa y la reproducción por parte de científicos independientes. 
El conocimiento científico nunca es definitivo, sino que evoluciona continuamente, lo que constituye parte de la gran fascinación que despierta la ciencia, y fomenta la libertad de pensamiento. 
Si bien es probable que los científicos serios conozcan bien esos principios, con frecuencia se los olvida cuando se difunde la información científica. 
Nuestra sociedad está inundada de información inflada, inherente a los esfuerzos que se hacen en muchas actividades humanas –el espectáculo, los tribunales de justicia, los mercados de valores, la política y los deportes, por citar sólo algunos– para atraer una mayor atención pública en el marco de la civilización de masas. 
Pero sería perjudicial esperar que la ciencia "presumiera" de ese modo. 
La exageración contradice los criterios fundamentales del razonamiento científico: el pensamiento crítico y la evaluación cuidadosa de la documentación. 

La revolución del retrete 
COPENHAGUE – Los políticos y filántropos suelen hablar de ideas abstractas y elevadas, como la sostenibilidad y la transformación a través del diálogo. 
Así que debemos aplaudir a Bill Gates y al primer ministro indio Narendra Modi por ocuparse de un tema mucho más mundano, pero fundamental: los retretes. 
La Fundación Bill & Melinda Gates desea transformar la propia tecnología de los retretes para que no dependan de grandes infraestructuras, como sistemas cloacales y plantas de tratamiento de agua. 
En 2011, la Fundación Gates lanzó su Desafío para la reinvención del retrete, que otorga subsidios a investigadores que "estén usando enfoques innovadores —basados en procesos de ingeniería fundamentales— para la gestión segura y sostenible de los excrementos humanos". Se espera que los baños del siglo XXI conviertan los excrementos humanos en energía, fertilizantes e incluso agua potable. 
Por su parte, Modi ha declarado que es más importante construir baños que templos y lanzó una campaña para poner fin a la defecación al aire libre en la India para 2019, que coincida con el 150.° aniversario del nacimiento del líder de la independencia de la India, Mahatma Gandhi. 
Para lograrlo, el gobierno de Modi está construyendo rápidamente instalaciones sanitarias básicas e instalando millones de retretes en todo el país, que incluyen al menos uno en cada escuela. 
Los esfuerzos de la India son similares a los del mayor de sus vecinos, China, que también está construyendo baños en todo el país, específicamente para apoyar a su industria del turismo. 
En lo que está siendo llamada la "revolución del retrete", la Administración Nacional de Turismo de China afirma haber construido 14 320 retretes en sitios turísticos en 2015 y mejorado 7689 instalaciones adicionales. 
Los responsables de las políticas aciertan al centrarse en este tema. 
La mala salubridad es uno de los grandes desafíos del desarrollo; aunque 2000 millones de personas lograron acceder a la salubridad básica y segura en los últimos 25 años, 2500 millones de personas —la mitad del mundo en vías de desarrollo— aún carece de ella. 
Los retretes se dan por sentado en los países ricos, pero son tan escasos en la India que en ese país viven 600 millones de los 1000 millones de personas en el mundo que deben recurrir a la defecación a cielo abierto. 
Esto tiene graves consecuencias para la salud, especialmente para los niños. 
En la India, la diarrea crónica mata a casi 200 000 niños por año y está vinculada con la desnutrición y el raquitismo del 43 % de los niños de menos de 5 años. 
Los niños expuestos a esas condiciones son vulnerables a infecciones oportunistas como la neumonía e incluso la polio. 
Esos indicadores son mucho más elevados en la India que en otros países con niveles de ingresos similares, pero mejor salubridad. 
Las mujeres también sufren desproporcionadamente la falta de retretes, porque la privacidad básica exige que solo vayan al baño después del atardecer, cuando son más vulnerables a los ataques físicos y a los accidentes. 
Los perjuicios a la salud pública derivados de la mala salubridad limitan el desarrollo económico, porque hacen que los trabajadores produzcan, ahorren e inviertan menos, y mueran más jóvenes. 
Una estimación del Banco Mundial sitúa el costo mundial anual de la mala salubridad en los 260 000 millones de USD; la India representa casi 54 000 millones del total (el 6,4 % de su PIB), según los datos de 2006 (los últimos disponibles). 
No hay una solución rápida para este problema. 
Incluso con más inodoros disponibles, lleva tiempo que la gente adopte nuevos hábitos sanitarios, por lo que organizaciones no gubernamentales como WaterAid han solicitado más educación —en la escuela y en los medios— para explicar los beneficios para la salud, la seguridad y económicos de una mejor higiene. 
Esto nos lleva a un desafío adicional: el coste. 
Tres mil millones de personas más necesitarán acceso a la salubridad básica en los próximos 15 años y cubrir sus necesidades costará unos 33 000 millones por año, según una estimación de Guy Hutton, economista del Banco Mundial. 
La estimación de Hutton es parte de un análisis de los Objetivos de Desarrollo Sostenible de las Naciones Unidas para el agua y el saneamiento, que llevó a cabo para el Copenhagen Consensus Center, el grupo de expertos que dirijo. 
Bajo el marco de los ODS, la ONU adoptó 169 metas de desarrollo que entrarán en vigencia este año. 
El enorme volumen de nuevos niveles de referencia a considerar hace cavilar a las organizaciones de desarrollo y los gobiernos donantes, por lo que Copenhagen Consensus ha encargado a economistas que examinen y prioricen las metas. 
Con una inversión de 33 000 millones, 3000 millones de personas más podrían acceder a la tecnología de baños de bajo coste: letrinas con descarga manual y de hoyo en zonas rurales, e inodoros con cisterna de recarga automática conectados a tanques sépticos en las áreas urbanas. 
La rentabilidad de la inversión en términos de beneficios reales sería de 94 000 millones de USD al año, o casi 3 USD por dólar gastado. 
Esta estimación incluye ahorros tanto por los resultados económicos como sanitarios, como la mayor productividad de los trabajadores y los casos evitados de diarrea crónica y otras enfermedades. 
Y los verdaderos beneficios probablemente serían aún mayores si incluyéramos las mejoras relacionadas al ambiente y el rendimiento escolar de los niños. 
Pero también debemos reconocer que el dinero gastado para mejorar la salubridad —en términos de los beneficios sociales por dólar invertido— podría asignarse aún mejor a metas de los ODS con impacto, como la eliminación de la tuberculosis o la mejora del acceso a la planificación familiar. 
El dinero se debe asignar primero a los proyectos sanitarios que logren más resultados. 
Un paso sencillo sería centrarnos en eliminar la defecación al aire libre en áreas rurales mediante la instalación de letrinas compartidas. 
Eliminar la defecación al aire libre en las áreas rurales sólo costaría unos 14 000 millones de USD al año y lograría beneficios de 6 USD por dólar gastado. 
Una generación atrás no se escuchaba a los políticos y filántropos hablar de retretes (mucho menos considerarlos como algo central en su trabajo para el desarrollo). 
Que Modi y Gates lo hayan hecho es un logro en sí mismo, pero queda mucho por hacer y no debemos perder de vista los números al asignar recursos escasos para la inversión en desarrollo. 
Sólo considerando cuidadosamente los costos y beneficios podemos evitar tirar dinero útil por el excusado. 

La educación es una cuestión de seguridad 
LONDRES – En noviembre, hablé ante el Consejo de Seguridad de las Naciones Unidas por primera vez en trece años. 
Me llamó la atención la diferencia de estado de ánimo que ahora impera en él. 
En septiembre de 2000, el mundo parecía muy diferente. 
Estábamos intentando organizar el nuevo orden de seguridad en el decenio posterior a la caída del Muro de Berlín. 
Naturalmente, había dificultades, pero la atmósfera no era sombría, era positiva incluso, pues debatíamos sobre la erradicación de la pobreza en el mundo en desarrollo. 
Esta vez, el estado de ánimo sí que era sombrío y los primeros días de 2014 lo han vuelto más sombrío aún. 
Si repasamos el resumen de noticias de cualquier día, nos encontramos con historias de terrorismo y violencia perpetrados en pro de una concepción falsa de la religión. 
En unos casos se deben a agentes no estatales y en otros a agentes estatales, pero todo ello se produce en un marco de división y conflicto caracterizado por las diferencias de credo religioso. 
Se trata de la nueva lucha del siglo XXI. 
No la ganaremos, a no ser que erradiquemos sus causas más profundas, además de sus horribles consecuencias. 
Actualmente, en un arco que se extiende desde Extremo Oriente hasta las calles de ciudades de Europa y los Estados Unidos, pasando por Oriente Medio, afrontamos un flagelo que se ha cobrado vidas inocentes, comunidades llenas de cicatrices y países desestabilizados. 
Es una amenaza que está evolucionando constantemente, aumentando y mutando para contrarrestar nuestra lucha contra ella. 
Los extremistas que propagan esa violencia tienen redes con las que llegan a los jóvenes y conocen la importancia de la educación, ya sea oficial o no estructurada. 
Los extremistas están llenando las cabezas de jóvenes con la creencia de que quien discrepa es un enemigo... y no sólo su enemigo, sino el enemigo de Dios. 
Es comprensible que el debate sobre la seguridad se haya centrado con frecuencia en las consecuencias. 
Después de un ataque, los Estados examinan las medidas de seguridad que adoptar inmediatamente. 
Se captura a los terroristas. 
Después volvemos a nuestra vida diaria hasta la próxima vez que ocurra. 
Pero un cambio duradero depende de que se aborden las causas más profundas del extremismo. 
Naturalmente, la política desempeña un papel y los extremistas tienen una gran habilidad para aprovechar los agravios políticos, pero lo que fecunda el suelo en el que plantan las semillas del odio es la ignorancia. 
Ésa es la razón por la que debemos empezar a pensar en la educación como una cuestión de seguridad. 
Los extremistas justifican los asesinatos en nombre de Dios. 
Se trata de una perversión obscena del credo religioso auténtico y constituye una amenaza tanto por el daño que causa directamente como por la división y el sectarismo perjudiciales que alimenta indirectamente. 
Todo asesinato es una tragedia humana, pero, además, causa una reacción en cadena de encono y odio. 
En las comunidades que padecen la plaga de semejante extremismo existe un miedo real, un miedo que paraliza la vida normal y provoca desconfianza entre las personas. 
La mundialización está intensificando y multiplicando ese extremismo. 
Al no estar limitado por fronteras, puede surgir en cualquier parte. 
Estamos más conectados que en ningún otro momento de la Historia y cada vez más personas entran en contacto con quienes son diferentes de ellas, por lo que la necesidad de respetar a un vecino que es diferente de nosotros es mucho mayor, pero también es mayor la posibilidad de identificarlo como un enemigo. 
Y con esto no me refiero sólo al extremismo islámico. 
Hay actos extremistas perpetrados contra musulmanes por su religión y actualmente hay cristianos, judíos, hinduistas y budistas fanáticos, que desfiguran la verdadera naturaleza de su fe. 
Ésa es la razón por la que la educación en el siglo XXI es una cuestión de seguridad para todos nosotros. 
El imperativo consiste en mostrar a los jóvenes vulnerables ante las llamadas de los terroristas que existe una vía mejor para hacer oír su voz, una forma más válida de relacionarse con el mundo. 
Lo bueno es que sabemos cómo hacerlo. 
Cito como un ejemplo mi Fundación en pro de la Fe. 
Nuestro programa para las escuelas fomenta el diálogo transcultural entre los estudiantes de entre 12 y 17 años de edad en todo el mundo. 
Nuestro programa, que llega a estudiantes de más de veinte países, conecta a los estudiantes mediante un sitio web seguro, en el que se relacionan desde sus aulas guiados por profesores capacitados. 
Mediante las videoconferencias que se les facilitan, los estudiantes debaten cuestiones mundiales desde diversas perspectivas de fes y creencias. 
Adquieren las aptitudes para el diálogo necesarias con miras a prevenir los conflictos desmontando los estereotipos religiosos y culturales. 
En el caso de las escuelas en las zonas más pobres, recurrimos a disposiciones especiales, porque no pueden acceder a la red Internet por sí mismas. 
Desde luego, somos tan sólo una gota en el océano, pero ahora tenemos experiencia en más de mil escuelas; se ha impartido enseñanza a más de 50.000 estudiantes y estamos trabajando en países tan diversos como el Pakistán, la India, los Estados Unidos, Jordania, Egipto, el Canadá, Italia, las Filipinas e Indonesia. 
Yo he tenido el privilegio de presenciar cómo están llegando esos estudiantes a sentirse cómodos con las culturas, los credos y las creencias que inspiran a tantas personas de todo el mundo. 
Hay muchos otros ejemplos fantásticos de esa clase de labor, pero carecen de los recursos, el peso y el reconocimiento que necesitan. 
Debemos movilizarnos para derrotar el extremismo y debemos actuar a escala mundial. 
Todos los gobiernos deben asumir en serio su responsabilidad para enseñar a los jóvenes a aceptar y respetar a personas de credos y culturas diferentes. 
No hay una cuestión más apremiante. 
Existe un peligro real de que el conflicto religioso substituya a las luchas con fundamentos ideológicos del siglo pasado de forma igualmente devastadora. 
Nos corresponde a todos nosotros mostrar que tenemos una idea mejor que los extremistas: aprender unos de otros y vivir unos con otros. 
Y eso debe ser una parte fundamental de la educación de los jóvenes. 

El largo adiós de Tony Blair 
A comienzos de 1999, Paddy Ashdown, entonces dirigente del Partido Democrático Liberal de Gran Bretaña (y más adelante, como Lord Ashdown, enviado especial de Europa para Bosnia), fue descubierto con una mujer que no era su esposa y se vio obligado a dimitir de su cargo. 
En sus diarios, describe la conversación telefónica que tuvo con Tony Blair para informarlo por adelantado de su intención de dimitir: 
«Blair dijo: "Marcharse es lo más difícil en política. 
Demasiadas personas permanecen demasiado tiempo. 
Yo preferiría dejarlo cuando la gente diga: '¿Por qué se va?', y no cuando diga: '¿Por qué no se va?', o, lo que es peor aún: '¿Cuándo se va?' Espero poder hacerlo del mismo modo"». 
Nos encontramos ante un misterio duradero. 
Evidentemente, el político más experto y hábil de Gran Bretaña ha sabido durante años exactamente lo que no debía hacer para preparar su marcha y, sin embargo, ha optado por desoír su propio consejo. 
El misterio aumenta cuando recordamos que esa consideración ha formado parte de los cálculos de Blair desde que pasó a ser el dirigente del Partido Laborista en 1994. 
En una cena en un restaurante de Londres llamado Granita, en la que después llegó a ser la charla de sobremesa más conocida de la historia británica, Blair hizo una propuesta a Gordon Brown, su rival en el partido. 
Constaba de dos partes. 
Él, Blair, tenía manifiestamente más probabilidades de resultar elegido y debía dirigir el Partido Laborista para deponer el destartalado régimen tory de John Mayor. 
Después, con el laborismo en el poder, Brown podía esperar en su momento recibir la batuta. 
Con esa condición, Brown accedió a ceder el paso a Blair. 
Eso fue tres elecciones atrás. 
¿Qué es lo que ha mantenido a Blair en el cargo? 
Cuando lo visité en enero de este año, su encargado de las relaciones con la prensa me aconsejó que no formulara esa pregunta evidente. 
(No me costó aceptar, porque una pregunta sin respuesta es una pérdida de tiempo.) 
Pero, en cuanto pregunté al Primer Ministro cómo se encontraba, respondió con una sonrisa: "Es agradable saber que no vas a tener que pasar por otra campaña electoral". 
De modo que ya estaba planteado, ineludiblemente, ese asunto en el centro de la sala. 
Durante el resto de la conversación y en el trayecto hasta las afueras de Londres que también hice con él, Blair habló y actuó como si tuviera un completo programa de primer ministro sobre toda clase de asuntos: desde el calentamiento del planeta hasta la reconstrucción del Afganistán. 
También se comportó, al hablar con los votantes y los ciudadanos, como si estuviera haciendo incansablemente campaña electoral por cuarta vez. 
Algunas de las motivaciones que lo explican son puramente humanas: le gusta ser Primer Ministro y sabe serlo. 
Además, el año que viene lo habrá sido durante un decenio, más que ningún otro dirigente laborista anterior. 
Con un poco más, superaría el período –sin precedentes– durante el cual Margaret Thatcher fue Primera Ministra, cosa que debió resultar tentadora. 
Pero, inexplicablemente, Blair optó por agravar el error que había cometido con Brown, al anunciar públicamente, tras haber derrotado a los tories por tercera vez seguida, que no volvería a presentarse. 
Desde entonces, la gente no ha dejado de hacerse una pregunta y ha sido la tercera –la peor– de las que Blair había comentado a Ashdown: "¿Cuándo se va?". 
Blair debería haber sabido que el de la política es un asunto despiadado. 
Durante años, los diputados de su partido guardaron silencio, porque sabían que le debían él sus escaños y su mayoría parlamentaria. 
Ahora, cuando el país exige una respuesta a la pregunta, lo ven como un lastre. 
Y los sindicatos, cuyo poder ha contribuido mucho a reducir, han dicho con toda claridad que quieren un nuevo dirigente del partido. 
Así, su anuncio de que abandonará Downing Street el año próximo no es sino una aceptación renuente de lo que ya es una realidad desde hace un tiempo. 
Ningún político deja de tener la sensación de tener el destino a su lado y creo que en el caso de Blair ha salido airoso. 
En la decisión de enviar fuerzas británicas a defender Sierra Leona de una bárbara invasión por parte de Liberia, afrontó a todos cuantos lo prevenían contra un posible desastre y se granjeó un gran crédito moral. 
Al desplegar soldados en el Afganistán y el Iraq, estaba convencido de que era moralmente correcto y políticamente oportuno mantenerse al lado del principal aliado histórico de Gran Bretaña: los Estados Unidos. 
(Es bastante seguro que no habría confiado en Brown para hacer esas dos cosas frente a una firme oposición y también lo es que no se equivocaba al respecto.) 
Cuando entrevisté por primera vez a Blair, como recién elegido dirigente laborista en 1994, respondió así a mi pregunta sobre el papel del cristianismo en su política: "No soporto a los políticos que no paran de hablar de la religión". Si debo fechar el momento en que yo mismo empecé a sentir recelos sobre él, sería aquel en que –a partir del 11 de septiembre de 2001- comenzó a insistir en su "fe" como factor motivador de su posición moral. 
Un elemento que preserva la política británica es el de que se suelen considerar embarazosos esa clase de llamamientos. 
También pueden indicar una ligera tendencia, por parte de quienes los formulan, a creer en algún tipo de apoyo sobrenatural. 
Así, pues, la concesión de Blair de que debe abandonar el cargo, decisión tan aplazada y tan desastrosamente prolongada, representa, entre otras cosas, un triunfo de lo terrenal sobre la permanente tentación de creer que la política versa sobre cualquier otra cosa. 

La Palestina de Tony Blair 
LONDRES – El ex Primer Ministro británico Tony Blair posee muchos atributos positivos, entre ellos un gran encanto. 
Necesitará todas sus habilidades para enfrentar la pasmosa gama de tareas globales que ha aceptado desde que su austero sucesor, Gordon Brown, lo empujara a abandonar el cargo. 
Su empleo diurno inicial después de gobernar Gran Bretaña fue gestionar la paz para el Oriente Próximo, colaborando para crear las instituciones de gobierno de un estado palestino. 
Desde entonces, Blair se ha convertido en asesor de bancos (que estos días necesitan todos los consejos que puedan recibir), recorre el mundo para promover una política que tome en consideración el calentamiento global y el cambio climático, ha creado una fundación para ayudar a cerrar la brecha entre las diferentes religiones, y dará conferencias sobre religión en Yale. 
Sólo le falta enmendar la suerte de las selecciones inglesas de fútbol y críquet. 
Tal vez pueda hacerlo durante los fines de semana. 
Sin embargo, Blair acaba de hacer un comentario útil acerca de Palestina e Israel que merece ser tomado en serio. 
A lo largo de los años de esta sangrienta tragedia, hemos intentado arduamente llegar a un arreglo a través de medidas que creen confianza o, en el caso de la ya fenecida "Hoja de ruta", presionando a ambas partes para que den pasos paralelos en dirección a un acuerdo. 
Algunos observadores, como los testarudos israelíes partidarios de la paz, han sugerido un enfoque diferente. 
Dicen que nunca se tendrá éxito si se intenta abrir camino lentamente hacia el final del juego. 
En lugar de ello, se debería pasar directamente a un trato final. 
Y, puesto que no se logrará que ambos bandos lo acepten, habrá que imponérselos desde afuera. 
No obstante, es más fácil describir que lograr un resultado así de ambicioso. 
Si bien la opinión pública israelí por lo general ha parecido ser mucho más partidaria de un enfoque pacífico que sus líderes políticos, es difícil ver cómo se podría actuar por sobre ellos. 
Es necesario presionarlos y obligarlos a llevar a cabo una negociación exitosa. 
¿Qué significaría ir directo a un estado palestino? 
Es de suponer que Blair no está proponiendo a los palestinos la creación de un estado antes de que se llegue a un acuerdo acerca de los límites finales. 
No puede haber un estado palestino sin abordar el tema de los asentamientos en Cisjordania. 
Si no me creéis, visitad Cisjordania y ved, por ejemplo, cómo la propuesta de desarrollo suburbano israelí traspasa el corazón del territorio palestino hacia el Mar Muerto. 
¿Cómo se puede crear un estado viable, si está cruzado por barreras, caminos militares y alambre de púas? 
Cualquier estado palestino debería estar dentro de los límites de 1967 (con los ajustes necesarios mediante negociaciones), Los activistas por la paz en ambos bandos resolvieron eso en la iniciativa de Ginebra. 
Yasser Arafat y Ehud Barak estuvieron cerca de hacerlo en Camp David, hace ocho años. 
Más aún, un estado palestino no sólo abarcaría a Cisjordania y Gaza, sino que también es de suponer que tendría que dar lugar a los principales partidos políticos de cada área. 
Los intentos de destruir a Hamás, ya sea política o físicamente, no han funcionado ni pueden funcionar. 
Los estadounidenses y europeos cometieron un gran error al conspirar para destruir el gobierno de unidad nacional de Fatah-Hamás, que fue creado en gran medida gracias a la diplomacia de Arabia Saudita y otros países de la Liga Árabe. 
Espero que Blair les diga eso a sus amigos estadounidenses. 
Su mayor logro fue el acuerdo de paz en Irlanda del Norte. 
Para ese triunfo histórico fue crucial hacer participar a los políticos del Sinn Fein, líderes del movimiento republicano irlandés que en muchos casos no se podían distinguir del IRA, que puso bombas, disparó y dejó inválidos a muchos civiles al intentar lograr sus metas políticas. 
¿Por qué habría de ser impensable en el Oriente Próximo lo que funcionó en Irlanda del Norte (y que de hecho fue resultado de la presión de Estados Unidos sobre Gran Bretaña)? 
Repudio enérgicamente toda acción terrorista, de Hamás o cualquier otro grupo. 
Amigos míos han muerto en ataques terroristas. 
Sin embargo, ¿desde cuándo el sentimiento y la denuncia moral son ingredientes suficientes para una política? 
¿Y cuándo ha funcionado una respuesta militar desproporcionada contra el terrorismo? 
El tercer reto para la creación de un estado palestino es establecer las instituciones necesarias para que un estado exista y funcione: hospitales, puertos, aeropuertos, caminos, tribunales, estaciones de policía, oficinas de impuestos y archivos de gobierno. 
Cuando fui Comisionado Europeo, proporcionamos fondos de contribuyentes europeos para financias estas cosas, sólo para verlas sistemáticamente arruinadas por la respuesta de Israel a la segunda intifada . 
¿Cómo mejoró la seguridad israelí con la destrucción de licencias de conducir en Palestina? 
¿Cómo se preservó con la destrucción de pistas, la eliminación de olivos y la contaminación de pozos? 
Será necesario crear un estado palestino desde cero. 
Y lo que se cree no se debe destruir. 
Quiero ver –y estoy seguro de que Blair también- un estado palestino pacífico junto a un Israel seguro en una región unida por la prosperidad y la estabilidad. 
Tal vez Blair haya acertado en cómo se puede lograr esta visión, pero debería abundar sobre las implicancias de un enfoque semejante, haciéndose el tiempo necesario entre sus reuniones de directorio, conferencias y fotografías para la prensa. 

La herencia envenenada de Tony Blair 
Tony Blair tiene muchos elementos para afirmar que es uno de los políticos británicos más exitosos de cualquier generación reciente, al menos en lo que se refiere a la política económica y social interna. 
Pero la historia lo recordará principalmente por el error estratégico que cometió al entrar a la guerra en Iraq. 
Durante sus diez años en el poder, Blair y su Ministro de Hacienda, Gordon Brown, le dieron al Reino Unido uno de los períodos más largos de estabilidad económica, crecimiento relativamente alto y desempleo relativamente bajo que ha tenido. 
En este sentido, la administración de Blair significó un rompimiento fundamental con la tradición de impuestos y gasto del Partido Laborista. 
También estableció una nueva tradición de estabilidad en la política económica que dio continuidad al compromiso del gobierno conservador previo con la disciplina fiscal y la baja inflación y lo reforzó. 
A su vez, la política económica estable y el crecimiento acelerado permitieron a Blair dedicar más recursos a la educación y al servicio nacional de salud. 
No obstante, el legado de Blair es un sentimiento de desilusión y desconfianza, sobre todo hacia Blair mismo. 
Una de las razones es que una parte importante de su partido (al que rebautizó como “Nuevo Laborismo”) nunca se reconcilió con la importancia que Blair le concedió a los principios del libre mercado por encima de los viejos valores socialistas o socialdemócratas. 
Otra es que Blair consistentemente parecía ponerle mucho menos atención al Parlamento que a la prensa sensacionalista de derecha: la manipulación de los medios a la que su oficina dedicó tanto esfuerzo hizo maravillas al principio, pero pronto generó profundo escepticismo y desconfianza. 
Pero la principal razón de la desilusión popular del Reino Unido con Blair se reduce a su papel en la guerra de Iraq, que se emprendió con el fin aparente de evitar que este país utilizara armas de destrucción masiva. 
Por supuesto, como ahora sabemos, nunca se encontraron las armas de destrucción masiva y, peor aún, han surgido evidencias de que Blair sabía que la administración Bush estaba decidida a cambiar al régimen independientemente de que existieran o no. 
El tristemente célebre memorándum de Downing Street del 23 de julio de 2002, ocho meses antes de que estallara la guerra, decía explícitamente que “La inteligencia y los hechos se estaban ajustando a la política”. 
En resumen, cuando Blair llevó al Reino Unido a la guerra, engañó deliberadamente al Parlamento y al electorado sobre sus motivos aparentes. 
Cuando no se hallaron las armas de destrucción masiva, Blair se refugió en la justificación que previamente no había reconocido de que la eliminación de Saddam Hussein era “lo correcto”. 
Desafortunadamente, la administración Bush no previó que la eliminación de Saddam precipitaría una insurgencia múltiple y una guerra civil. 
Estos riesgos eran previsibles y el mundo sabe ahora que la guerra ha resultado ser un fracaso terrible de la estrategia estadounidense y que aún puede tener consecuencias más catastróficas. 
Entonces, ¿por qué la apoyó Blair? 
Parte de la respuesta se remonta a la primera gran aventura de política exterior de Blair, la intervención de la OTAN en Kosovo en 1999. 
En 1998-1999, Serbia había emprendido una violenta represión de la mayoría étnica albana en Kosovo y expulsado a 400,000 kosovares de sus hogares. 
Los esfuerzos diplomáticos del exterior habían resultado ineficaces, de manera que en marzo de 1999 la OTAN inició una campaña de bombardeo de 78 días contra los serbios. 
Blair estaba a la vanguardia de los líderes occidentales que presionaban a favor de una intervención de la OTAN, y para justificar esta innovación en intervenciones extranjeras, proclamó “una nueva doctrina de la comunidad internacional” que la hacía una “guerra justa” porque estaba basada en valores occidentales superiores. 
Uno de los defectos de Blair es su santurronería, una confianza excesiva –tal vez una extrapolación de su fe cristiana—en que sabe qué es lo correcto y por lo tanto tiene derecho a actuar en consecuencia. 
En el caso de la guerra de Iraq, Blair nunca ha aceptado que hubo errores en la concepción de la guerra o que ha sido desastrosa en la práctica: para él, de todas formas fue “lo correcto”. 
Blair deja el cargo antes de que se conozcan todas las consecuencias de la guerra de Iraq. 
No hay señales de que la violencia sectaria vaya a terminar y hay pocas perspectivas de que Iraq se pueda convertir en una democracia pacífica y unitaria. 
Además, las convulsiones en Iraq bien pueden tener repercusiones incalculables por todo el Medio Oriente. 
Una de las consecuencias, desde la perspectiva británica, es que ahora es prácticamente imposible imaginar que algún futuro primer ministro pudiera involucrarse en otra gran aventura militar principalmente por lealtad a un presidente estadounidense. 
En efecto, es posible que Blair, mediante su complicidad en la guerra de Iraq, haya infligido un daño considerable a la idea misma de una “relación especial” entre el Reino Unido y Estados Unidos. 
Esta relación siempre fue más especial para los británicos que para los estadounidenses, quienes apenas reconocen su existencia. 
Pero si ahora ha quedado desacreditada en opinión del pueblo británico, el resultado podría ser un nuevo elemento de independencia en el pensamiento estratégico británico. 
Otra consecuencia es que la posición moral del Reino Unido ha resultado dañada junto con la de Estados Unidos. 
Pero el daño a la posición moral de Estados Unidos es más grave para la salud del mundo. 
No es seguro que Tony Blair pudiera haber disuadido a George Bush de emprender la guerra en Iraq. 
Sin embargo, al haber apoyado con entusiasmo la guerra de Bush, su legado permanecerá para siempre en entredicho. 

Demasiado grandes para vivir 
NUEVA YORK – Una controversia global está en pleno furor: qué regulaciones se necesitan para restablecer la confianza en el sistema financiero y asegurar que no estalle una nueva crisis dentro de pocos años. 
Mervyn King, gobernador del Banco de Inglaterra, ha exigido restricciones a los tipos de actividades en las que se puedan involucrar los megabancos. 
El primer ministro británico, Gordon Brown, ruega que se hagan las cosas de otro modo: después de todo, el primer banco británico en caer –a un costo de unos 50.000 millones de dólares- fue Northern Rock, que se involucró en el negocio “sencillo” de los préstamos hipotecarios. 
La implicancia de la observación de Brown es que este tipo de restricciones no son garantía de que no se produzca otra crisis; pero King tiene razón de exigir que se controle estrictamente a los bancos que son demasiado grandes para quebrar. 
En Estados Unidos, el Reino Unido y otras partes, los bancos grandes han sido responsables del grueso del costo que recayó sobre los contribuyentes. 
Estados Unidos ha permitido que 106 bancos más pequeños quebraran sólo este año. 
Los megabancos son los que presentan megacostos. 
La crisis es el resultado de, por lo menos, ocho fracasos diferentes pero relacionados: 
· Los bancos demasiado grandes para quebrar tienen incentivos perversos; si apuestan y ganan, se retiran con las ganancias; si fracasan, los contribuyentes pagan la cuenta. 
· Las instituciones financieras están demasiado entrelazadas como para quebrar; la parte de AIG que le costó a los contribuyentes norteamericanos 180.000 millones de dólares era relativamente pequeña. 
· Aunque los bancos individuales sean pequeños, si se involucran en un comportamiento correlacionado –utilizando los mismos métodos-, sus acciones pueden alentar el riesgo sistémico. 
· Las estructuras de incentivos dentro de los bancos están pensadas para alentar un comportamiento con poca visión de futuro y una toma de riesgos excesiva. 
· Al evaluar su propio riesgo, los bancos no analizan las externalidades que ellos (o su quiebra) le impondrían a los demás –una de las razones por las que necesitamos regulación antes que nada. 
· Los bancos han hecho un mal trabajo a la hora de evaluar el riesgo –los modelos que utilizaban eran profundamente defectuosos. 
· Los inversores, aparentemente menos informados aún sobre el riesgo de un apalancamiento excesivo que los bancos, ejercieron una enorme presión sobre los bancos para que asumieran un riesgo excesivo. 
· Los reguladores, que supuestamente tienen que entender todo esto e impedir toda acción que desate un riesgo sistémico, fallaron. 
Además, emplearon modelos defectuosos y tenían incentivos defectuosos; y muchos de ellos fueron “capturados” por aquellos a los que supuestamente tenían que estar regulando. 
Si pudiéramos tener más confianza en nuestros reguladores y supervisores, podríamos estar más relajados frente al resto de los problemas. 
Pero los reguladores y supervisores son falibles, razón por la cual necesitamos atacar los problemas desde todos los ángulos. 
Las regulaciones, por supuesto, tienen sus costos, pero los costos de tener una estructura regulatoria inadecuada son enormes. 
No hemos hecho todo lo suficiente para impedir otra crisis, y los beneficios de una regulación fortalecida superan con creces cualquier incremento de los costos. 
King tiene razón: los bancos que son demasiado grandes para quebrar son demasiado grandes para existir. 
Si siguen existiendo, deben existir en lo que a veces se llamó un modelo “de utilidad”, que implica que estén fuertemente regulados. 
En particular, permitir que estos bancos sigan involucrándose en la compra y venta de inmuebles distorsiona los mercados financieros. 
¿Por qué se les debería permitir correr riesgos y que los contribuyentes financien sus pérdidas? 
¿Cuáles son las “sinergias”? 
¿Pueden superar los costos? 
Algunos bancos grandes hoy están involucrados en una porción de la comercialización tan grande (ya sea por cuenta propia o en nombre de sus clientes) que, en efecto, han ganado la misma ventaja injusta que tiene cualquier operador con información privilegiada. 
Esto puede generarles mayores ganancias, pero a expensas de los demás. 
Es un campo de juego inclinado –cada vez más inclinado en desmedro de los jugadores más pequeños-. 
Quién no preferiría una permuta de riesgo crediticio respaldada por el gobierno de Estados Unidos o el Reino Unido; no sorprende que las instituciones demasiado grandes para quebrar dominen este mercado. 
Lo único en lo que hoy concuerdan los economistas es que los incentivos importan. 
Los funcionarios bancarios fueron recompensados por obtener mayores ganancias –ya sea como resultado de un mejor desempeño (obteniendo mejores resultados que el mercado) o simplemente de una toma de riesgo mayor (más apalancamiento). 
O estaban estafando a los accionistas e inversores, o no entendían la naturaleza del riesgo y la recompensa. 
Posiblemente ambas cosas sean ciertas. 
Como fuera, es desalentador. 
Dada la falta de entendimiento del riesgo por parte de los inversores, y las deficiencias en la gobernancia corporativa, los banqueros tenían un incentivo para no diseñar buenas estructuras de incentivos. 
Es vital corregir ese tipo de errores –a nivel de la organización y de la gerencia individual. 
Eso implica disolver las instituciones demasiado importantes para quebrar (o para ser solventadas). 
Donde esto no sea posible, implica restringir rigurosamente lo que pueden hacer e imponer mayores impuestos y requisitos de adecuación de capital, ayudando así a nivelar el campo de juego. 
El diablo, por supuesto, está en los detalles –y los grandes bancos todo lo posible para asegurar que, no importa los cargos que se impongan, estos sean lo suficientemente bajos como para no superar las ventajas ganadas al ser respaldados por los contribuyentes. 
Aún si fijamos estructuras de incentivos bancarios a la perfección –algo que no está en las cartas-, los bancos seguirán representando un gran riesgo. 
Cuanto más grande el banco, y cuanta más toma de riesgo se les permita asumir a los grandes bancos, mayor la amenaza a nuestras economías y nuestras sociedades. 
Estas no son cuestiones de blanco y negro: cuanto más limitemos el tamaño, más relajados podremos estar frente a estos y otros detalles de la regulación. 
Es por esto que King, Paul Volcker, la Comisión de las Naciones Unidas de Expertos en Reformas del Sistema Monetario y Financiero Internacional y otros tienen razón respecto de la necesidad de poner freno a los grandes bancos. 
Lo que se necesita es una estrategia de múltiples puntas, que incluya impuestos especiales, mayores requisitos de capital, una supervisión más estrecha y limitaciones al tamaño y las actividades de toma de riesgo. 
Una estrategia de esta naturaleza no impedirá otra crisis, pero podría hacer que resultara menos probable –y menos costosa en caso de que ocurriera. 

¿Demasiado grande como para una reforma? 
LONDRES – Se dice que el mejor periodismo es el primer borrador de la historia. 
Too Big to Fail de Andrew Ross Sorkin sin duda merece esa designación. 
Como actor secundario de los eventos dramáticos descritos por Sorkin (soy director independiente de Morgan Stanley en mi tiempo libre), puedo confirmar que refleja con exactitud la atmósfera de caos e incertidumbre que reinaba en Nueva York en el otoño de 2008. 
Fue una época en que las placas tectónicas parecían estar moviéndose debajo de nosotros. 
Las instituciones que parecían sólidas como peñones de Gibraltar se revelaron como volcanes humeantes, en riesgo de disolución inminente en lava y cenizas. 
Incluso Goldman Sachs siguió existiendo gracias a las amables atenciones de la Reserva Federal de los Estados Unidos. 
Al otro lado del Atlántico, el gobierno británico se encontró orgulloso propietario del 80% del Royal Bank of Scotland, que, según algunas mediciones, había sido desde hace algún tiempo el banco más grande del mundo. 
La experiencia fue una lección para los bancos, los reguladores, los bancos centrales y los tesoros, que comprensiblemente no estaban preparados para una crisis así de amplia. 
No tenían ni las herramientas ni las competencias. 
La conclusión primordial que se desprende de cualquier análisis de estos eventos desafortunados es que nada volverá a ser igual: la relación entre el Estado y los mercados tendrá que reconsiderarse. 
Se requerirá de un nuevo “contrato social” entre las finanzas y las personas a través por sus gobiernos. 
Es fácil decirlo, pero los gobiernos, individual y colectivamente, siguen luchando por la redefinición de los términos de ese contrato. 
El progreso ha sido insoportablemente lento, en parte porque los funcionarios han sido los que apagan el fuego, y en parte porque los urgentes imperativos políticos internos compiten con el deseo de establecer nuevos mecanismos que sean globalmente aplicables y que ofrezcan una base estable para el sistema financiero internacional y eviten un arbitrio reglamentario y la desglobalización de las finanzas. 
Como resultado, estamos viendo surgir diferentes enfoques nacionales de regulación. 
En los Estados Unidos, el principal motor de la toma de decisiones de las instituciones más grandes lo constituyen las pruebas de resistencia a la crisis de la Reserva, que en esencia suponen que todo lo que podría salir mal saldrá mal. 
En Suiza, la relación endeudamiento-capital ahora es central. 
En otros lados, varias versiones de los acuerdos de Basilea 1y 2 sobre las normas bancarias internacionales están operando, en algunos casos con suplementos ad hoc . 
Un nuevo Consejo global de estabilidad financiera está tratando de entender todo esto, y también de trabajar en un nuevo “mecanismo macro-prudencial” que refleje los riesgos en todo el sistema. 
No obstante, carece de autoridad formal para imponer un enfoque común de capital (el G-20 debería darle uno). 
No hay muchos avances que informar en lo relativo al problema de muy grande como para quebrar. 
¿Qué debería hacerse en cuanto a los gigantes de la jungla financiera? –algunos de ellos creados expresamente por los propios gobiernos en el punto crítico de la crisis. 
El libro de Sorkin nos recuerda que hace sólo 18 meses, la administración estadounidense encontró la respuesta al crear bancos cada vez más y más grandes, bajo el débil argumento de que al unir dos barcos que se hunden de algún modo se lograría hacerlos aptos para navegar. 
El gobierno británico hizo lo mismo, al actuar como comadrona de la combinación Lloyds-Halifax Bank of Scotland, generalmente ahora visto como un gran error. 
No es un secreto que las autoridades públicas están fuertemente divididas en este asunto. 
En la esquina roja, por así decirlo, tenemos al ex presidente de la Reserva, Paul Volcker y al actual gobernador del Banco de Inglaterra, Mervyn King, revolucionarios no naturales. 
Les gustaría dividir los megabancos y especialmente separar la banca minorista de la que realiza operaciones con valores, o lo que ahora frecuentemente se llama “banca de casino” (de hecho, la analogía es injusta para los propietarios de casinos, que tienen un historial mucho más fuerte de gestión de riesgo que muchos de los bancos de inversión). 
En la esquina azul está el secretario del tesoro estadounidense, Tim Geithner, y su homólogo británico, Alistair Darling, que señalan que un reavivamiento de la Ley Glass-Steagall, la cual separaba la banca de inversión de la banca comercial, no es apropiado para los mercados actuales. 
Creen que las instancias reguladoras pueden cercar el capital respaldando diferentes líneas de negocios, para prevenir el riesgo de contagio, y tal vez imponer una sobrecarga a las grandes firmas “sistémicas”, a fin de reflejar el precio de su respaldo implícito del banco central y el gobierno. 
Dependiendo del tamaño, esto podría limitar las ambiciones de las instituciones que han sido claramente “muy grandes como para gestionar”, así como “muy grandes como para quebrar”, que es la combinación más temible. 
¿Cuál es mi postura en este animado debate? 
Pienso que es deseable más diversidad en la banca y más competencia. 
Ciertamente tras la crisis ha habido demasiada concentración en Reino Unido y en otras partes de Europa. 
Neelie Kroes, la comisaria de competencia saliente de la UE, con seguridad tenía la razón al exigir algo de desinversión de las ramas de los grupos más grandes, aunque se dice que no llegó lo suficientemente lejos. 
También es alentador que los fondos de capital privado estén interesados en la creación y financiamiento de nuevos operadores. 
Necesitamos capital nuevo, y nuevos enfoques de gestión, en el sector bancario. 
Sin embargo, estoy nervioso por la idea de que los reguladores estén en mejor posición para determinar la forma futura de los mercados. 
¿Si las autoridades aparecen como las que permitieron la creación de nuevas instituciones, podrían no sentirse obligadas a apoyarlas, pase lo que pase? 
Con el tiempo, el objetivo debe ser indudablemente reducir al mínimo la proporción del sector financiero que está sujeto a alguna forma de garantía estatal. 
Un sistema bancario diseñado por reguladores dificultaría más la consecución de ese objetivo. 

Demasiado europeos para quebrar 
BERLÍN – Entre los banqueros de inversiones hay una especulación renovada sobre la posibilidad de que un país salga –o se vea obligado a salir—de la Unión Monetaria Europea (UME). 
Las agencias de calificación han restado puntos a Portugal, Grecia y España debido a las perspectivas desfavorables de su crecimiento económico y la debilidad de sus finanzas públicas. 
A Irlanda se le ha asignado una previsión negativa y pronto podría reducirse su calificación también. 
Ante los temores de que alguno de los países de la zona del euro pudiera declarar una moratoria, los márgenes de rendimiento de los bonos gubernamentales entre los países de la UME han alcanzado récords históricos. 
Desde hace algún tiempo, los rendimientos de los bonos del gobierno griego a diez años han estado alrededor de 300 puntos de base por encima de los alemanes. 
Esta es una señal de que los inversionistas ahora ven un riesgo significativo de moratoria griega o de que Grecia salga de la UME y redenomine sus bonos gubernamentales. 
Pero el pánico de que la UME se puede desintegrar es exagerado. 
En lugar de declarar moratorias y salir de la zona del euro, es más probable que los Estados miembros anulen un principio básico de la UME y rescaten a otro Estado miembro. 
Salir de la UME sería una opción costosa para los países con un mal desempeño. 
Por supuesto, volver a contar con el tipo de cambio como instrumento para la devaluación competitiva podría superar las pérdidas debidas al aumento de los costos por unidad de trabajo. 
Como demostró Argentina tras su moratoria y devaluación del invierno de 2001/2002, esa medida puede volver a poner en marcha las exportaciones y el crecimiento económico. 
Pero Grecia, Portugal, Italia e Irlanda no son Argentina. 
El tratado de la Unión Europea no prevé una salida de la UME. 
Puesto que un impago exigiría el cambio de la moneda utilizada en los contratos privados, los socios de otros países de la UE sin duda presentarían demandas, las incertidumbres jurídicas se alargarían interminablemente y el comercio del país saliente con sus principales socios comerciales resultaría dañado durante años. 
Por ello, ninguno de los países en riesgo pensaría seriamente en introducir de nuevo una moneda nacional. 
Es posible que el gobierno de algún miembro de la UME llegue a estar cerca de la insolvencia o la falta de liquidez. 
En efecto, se puede pensar en una crisis de deuda autocumplida: si los participantes en el mercado creen que es inminente una moratoria o una salida de la EMU, eso presionaría al alza los rendimientos de los bonos gubernamentales del país del que se tratara. 
En un momento dado, los rendimientos llegarían a ser tan altos que el gobierno en cuestión no podría refinanciar sus deudas que estuvieran próximas al vencimiento o financiar su gasto corriente. 
En esa situación, un país sólo tendría la opción del impago. 
Pero incluso si este escenario es posible en teoría, es poco probable que suceda en la práctica. 
Dejar que un miembro quiebre crearía una presión especulativa sobre los gobiernos de otros miembros de la UME con posiciones fiscales débiles o mercados internos de bonos poco profundos. 
Una moratoria generalizada de varios países de la EMU conduciría a alteraciones graves del comercio dentro de la UE y a nuevos problemas en el sistema bancario, que tendría que depreciar los bonos gubernamentales en su posesión. 
Los gobiernos de los países grandes de la UE están plenamente conscientes de este problema y actuarían en consecuencia. 
Con los préstamos que ha concedido a Hungría y Letonia, la Comisión Europea ya ha resucitado un mecanismo de crédito que no se había utilizado desde la crisis de 1992 del Sistema Monetario Europeo –y para países externos a la UME. 
El apoyo es enorme. 
Junto con la contribución del Fondo Monetario Internacional, el préstamo de la UE a Letonia asciende a más del 33% del PIB de ese país. 
Al apoyar a tal grado a dos nuevos miembros de la UE que no forman parte de la UME, los países de la Unión han demostrado un compromiso mucho mayor para la ayuda mutua de lo que se podía pensar hace apenas unos años. 
Y se espera que haya más: en noviembre de 2008, el ECOFIN amplió a 25 mil millones de euros el límite para los posibles préstamos de balanza de pagos a países no miembros de la UME. 
En esas circunstancias, parece inconcebible que la UE se negara a apoyar a un miembro de la UME que estuviera en una situación similar a la de Hungría o Letonia, sobre todo tomando en cuenta que todos los países de los que los mercados están muy pendientes actualmente son miembros de la UE desde hace mucho tiempo. 
En caso de dificultades reales, el resto de la UE ofrecerá un paquete de rescate. 
En efecto, la cláusula de no rescate del artículo 103 del tratado de la UE—según la cual ni el Banco Central Europeo, ni la UE, ni los gobiernos nacionales “asumirá[n] ni responderá[n] de los compromisos” asumidos por otros gobiernos nacionales—ha perdido su credibilidad. 
Los costos políticos y económicos de permitir que el gobierno de un miembro quiebre son sencillamente demasiado elevados en la estrechamente interconectada UME. 
Puesto que actualmente no hay un procedimiento para tomar esta medida, sólo podemos especular al respecto. 
Una opción sería que los países grandes de la UE crearan un paquete de rescate. 
De manera alternativa, la UE podría crear un mecanismo especial a través del cual pediría préstamos en el mercado de bonos para ayudar al miembro en problemas –un arreglo similar a los bonos que la Comisión Europea ya ha emitido para el mecanismo de emergencia de donde han estado pidiendo préstamos Hungría y Letonia. 
La UE es hábil para eludir las obligaciones que imponen los tratados en tiempos de verdadera crisis. 
No hay razón para pensar que perderán esa habilidad esta vez. 


Derribar a los modernizadores de Rusia 
MOSCÚ – La decisión del presidente ruso Dmitri Medvedev de despedir a Yuri Luzhkov, quien se había afianzado desde hace mucho tiempo como alcalde de Moscú, es la decisión más firme que ha tomado durante su presidencia. 
¿Es en realidad parte de su ofensiva para modernizar a Rusia, o el surgimiento de una lucha de poder con el verdadero hombre fuerte de Moscú, el primer ministro Vladimir Putin? 
Anatoly Chubais, el padre de la privatización rusa de los noventa y actual jefe del conglomerado industrial de nanotecnología del país, RosNano, admitió recientemente que las perspectivas para la modernización política de Rusia son poco prometedoras. Dijo que “Actualmente, no hay una demanda al respecto. 
Este panorama pesimista puede explicarse por el interés de Chubais en que Occidente deje de desafiar a los líderes rusos por las violaciones de los derechos humanos y las restricciones a la libertad. 
Para evitar una alternativa que es incluso peor, los Estados Unidos y Europa deben apoyar al dúo Putin-Medvedev con la esperanza de que garanticen un ambiente estable y seguro para las inversiones. 
Chubais, que solía ser reformador, ahora es totalmente cómplice de las políticas del régimen. 
No obstante, dice la verdad. 
El principal modernizador y protegido del presidente Dmitri Medvedev, Igor Yurgens del Instituto para el Desarrollo Contemporáneo, piensa prácticamente lo mismo. 
En efecto, indica que los rusos “no son ciudadanos, sino más bien una especie de tribu”, y que es poco probable que el carácter arcaico de la sociedad rusa cambie antes de 2050. 
Por supuesto, a los políticos rusos siempre les agrada fijar fechas para el cambio: Es inolvidable la promesa de Nikita Khrushchev de construir el comunismo en 20 años. 
Pero lo que importa en este punto es la percepción común de que los rusos no están preparados para asumir sus responsabilidades como ciudadanos. 
Una vez más, todas las fórmulas de una democracia de tipo occidental dependen de la voluntad de un zar ilustrado y benévolo. 
Actualmente, Medvedev busca cumplir esa función. 
Una vez que consiga realizar reformas verdaderamente modernizadoras, supuestamente el pueblo lo seguirá de buena gana y se olvidará de los siglos de servidumbre, de la dictadura del proletariado, del caos político y la caída libre de la economía en los años noventa y de la década de democracia dirigida de Putin. 
Sin embargo, ni Khrushchev, ni Mikhail Gorbachev ni Boris Yeltsin pudieron desarraigar la obstinada cultura rusa de la indiferencia y la subordinación, precisamente porque insistían en que el cambio se llevara a cabo de arriba hacia abajo y esperaban que el pueblo simplemente se sometiera en masa. 
¿Logrará Medvedev tener éxito cuando todos los demás han fracasado? 
El escándalo sobre la incompetencia del alcalde Luzhkov para hacer frente a la ola mortal de calor y los incendios de este verano se está tomando como una escisión entre el Medvedev “modernizador" y el Putin “de la vieja guardia”. 
Recientemente el Kremlin transmitió en sus canales de televisión documentales en los que se atacaba despiadadamente a Luzhkov, y Medvedev ha indicado que ya es tiempo de que el alcalde se retire. 
Por el otro lado, Putin no ha criticado en público a Luzhkov. 
Después de todo fue bajo su supervisión (difícilmente desinteresada) que el alcalde convirtió a Moscú en un feudo privado. 
Con un presupuesto para la ciudad de casi 50,000 millones de dólares, Luzhkov fomentó el vandalismo arquitectónico, ignoró los gigantescos embotellamientos de tránsito y logró que su esposa se convirtiera en la mujer más rica de Rusia mediante proyectos de construcción en Moscú. 
Ante todo esto, Putin jamás dijo absolutamente nada. 
La mayoría de los analistas indican que este visible desacuerdo entre Putin y Medvedev sobre el futuro de Luzhkov es una señal de una inminente contienda por la presidencia en 2012. 
Después de todo, Luzhkov había criticado abiertamente a Medvedev mientras elogiaba a Putin –supuestamente en un intento por crear una división entre ellos. 
Así pues, en este escenario, al revelar la corrupción e incompetencia de Luzhkov y al utilizarlo como chivo expiatorio de la ineficiencia sistémica de Rusia, Medvedev intenta poner a la opinión pública de su lado y hacer que Putin parezca desconectado de la realidad. 
No obstante, el problema es que al igual que Luzhkov, Medvedev fue casi invisible durante la desastrosa ola de calor del verano, mientras que Putin estuvo en todas partes, piloteando incluso aeronaves para apagar incendios sobre los bosques en llamas. 
Puesto que Putin no se pronunció formalmente sobre lo que pasaría con Luzhkov, si la campaña de Medvedev contra el ex alcalde de Moscú hubiera fracasado, en 2012 el presidente se habría quedado sin trabajo. 
Habría tenido que sumarse a la lamentable oposición de Rusia, que carga con parte de la culpa de la tóxica cultura política del país. 
La oposición – encabezada por Boris Nemtsov, el ex líder del ahora disuelto Partido liberal “Union of Right Forces”, Mikhail Kasyanov, ex primer ministro, el maestro del ajedrez Gary Kasparov, y el escritor Edward Limonov– no tiene un mensaje coherente con el que pueda obtener apoyo u ofrecer una alternativa creíble frente a los líderes actuales del país. 
Por lo tanto, las élites en el poder luchan entre ellas, porque no hay nadie más con quién luchar. 
Ahora que Medvedev ha mostrado algo que parecen agallas, la campaña presidencial ha arrancado oficialmente. 
La verdad es que las elecciones no dependerán de quién haya estado más disgustado con Luzhov. 
Los rusos que están insatisfechos con el sistema aún tienen opciones limitadas: apoyar a candidatos de oposición insignificantes, débiles y desacreditados o tomar partido por el propio sistema al que se oponen, con la esperanza de una modernización desde arriba. 
La desconfianza del pueblo expresada por personas como Chubais o Yurgens, o el supuesto deseo de Medvedev de imponer la modernización desde arriba no son nada nuevo. 
(Así se dieron la Perestroika de Gorbachev y la apertura (“Thaw”) de Khrushchev y.) 
Lo novedoso, al menos en Rusia, es el surgimiento de una resistencia organizada a este paradigma fallido. 
Más allá de la oposición, en los últimos años han nacido numerosas iniciativas públicas no políticas, que inevitablemente han conducido a enfrentamientos con el orden político existente. 
Es cierto que esas iniciativas no han llegado a ser sustanciales y la oposición política constantemente trata de apropiarse de ellas para que sus propuestas sean más creíbles. 
No obstante, estas personas –los automovilistas, los ecologistas voluntarios y los organizadores de campañas de beneficencia—son quienes representan la mayor esperanza de modernización del país, no los políticos. 

Derribar el muro de Berlín árabe 
Decenas de millones de árabes presenciaron el derrocamiento de Saddam Hussein la primavera pasada, y en su caída vieron reflajada su propia situación. 
Con razón, ya que la transición de Irak puede marcar el inicio de la caída del "Muro Árabe", la invisible barrera de autoritarismo y rigidez que aisla a la región de manera tan fuerte como el Muro de Berlín dividió a Europa en dos. 
Dado el profundo malestar que vive el Oriente Próximo, el status quo actual de los árabes no puede durar mucho tiempo más. 
Pero, ¿qué lo reemplazará? 
Existen tres oscuras posibilidades: una anarquía del tipo que permitió el surgimiento de Osama bin Laden en Afganistán, guerras civiles como las que asolaron a Argelia y Sudán, o un nuevo autoritarismo al estilo Saddam. 
Para que cualquiera de estos escenarios se haga realidad, el mundo no tiene más que sentarse y esperar a que el status quo actual se pudra y hunda en el caos. 
Pero hay una alternativa positiva: que se implementen reformas que conduzcan al imperio de la ley, los derechos individuales, una sociedad civil más sólida y la democratización en todo el mundo árabe. 
El mundo árabe ha tenido una relativa estabilidad durante una o dos décadas. 
Los asesinatos, golpes de estado y desórdenes sociales que dominaron la región entre 1945 y 1990 prácticamente han desaparecido. Las dos grandes excepciones fueron la invasión iraquí a Kuwait y el conflicto palestino-israelí. 
No obstante, la relativa estabilidad sólo ha tenido como frutos gobiernos fallidos, un crecimiento negativo, el surgimiento del islamismo radical y cada vez más represión. 
Esta inercia alimenta la desesperanza y un deseo nihilista de violencia. 
Como me dijo un joven árabe al describir su tierra natal: "El país nunca invierte en los jóvenes, no tenemos espacio, no nos quieren. 
No tendría problemas ni remordimientos en dejar todo atrás e irme a algún otro lugar". 
¿Cómo puede detener el Oriente Próximo su camino cuesta abajo? 
Los musulmanes han experimentado con casi todos los credos políticos de la modernidad: socialismo (Argelia, Egipto, Irak, Libia, Siria y Yemen), comunismo (Yemen del Sur), capitalismo de estado combinado con monarquía (los estados del Golfo, Jordania y Marruecos). 
Incluso ha probado ideologías vernáculas: Nasserismo, Baathismo y Jomeinismo. 
La única ideología no intentada en la región es la democracia capitalista liberal. 
Los kuwaitíes, junto con los otros estados monárquicos de la región (Bahrein, Qatar, Omán y los EAU) pueden ser la mejor apuesta para buscar un enfoque liberal, dada la ya tolerante naturaleza de sus reyes y emires. 
El llamado del Sheikh Zayed bin Sultan Al Nahayan de los EAU para que Saddam Hussein renunciara antes de la invasión de EEUU sugiere que al menos algunos líderes árabes están preparados para dar la bienvenida a un cambio de largo alcance en su región. 
En contraste, una reforma viable en Arabia Saudita enfrenta desafíos mucho mayores. 
La familia real al-Saud no apoyó a EEUU en Irak debido a problemas internos del país. 
Lsa leyes religiosas y su carácter, centrales para la legitimidad del régimen, minan las fuerzas liberales y muchos saudíes temen que las presiones que existen alrededor de una posible reforma política y religiosa conducirán a una explosión. 
Pero la seria respuesta del gobierno saudí al ataque de mayo de 2003 sobre un complejo habitacional civil en Riyadh al menos da un atisbo de esperanza de que los al-Saud pueden ver la reforma como su única esperanza de supervivencia. 
En Jordania, la reforma requerirá reequilibrar el tejido social del país, dando a los jordanos palestinos una mayor libertad para contribuir políticamente de maneras que sean significativas. 
Pero los jordanos palestinos primero tendrán que tomar una decisión consciente de aceptar a Jordania como su hogar. 
Los estados seculares del Oriente Próximo se enfrentan a diferentes problemas. 
El preeminente papel de liderazgo que una vez tuvo Egipto en el mundo árabe ha perdido fuerza a medida que la influencia ha pasado a Qatar, los EAU e incluso Siria. Y ahora, potencialmente, a un Irak democrático. 
Egipto puede volver a reclamar el liderazgo árabe solamente si guía a la región en la búsqueda de un renacimiento cultural, del liberalismo, la democracia, la reforma educacional y el desarrollo económico. 
La historia de Egipto puede sustentar este papel. 
La monarquía fue derrocada en 1952 sin violencia y durante 250 años Egipto se ha mostrado capaz de producir tendencias tanto radicales como reformistas. 
De hecho, el destino de la reforma en Egipto de algún modo significará la muerte o la renovación del mundo árabe. 
Siris se benefició directamente del comercio con Irak y de las tarifas por transportar petróleo, mientras que la caída de Saddam puso el foco sobre temas que el régimen prefiere mantener en la oscuridad: el papel de Siria en el Líbano, su apoyo a Hezbollah y a algunas organizaciones palestinas, el gobierno de partido único y las violaciones a los derechos humanos. 
Por sobre todo, Siria desea no ser afectada por los planes reformistas de EEUU y preservar su status quo interno. 
De modo que el régimen espera que Irak se convierta en un pantano que obligue a EEUU a pedirle ayuda. 
Pero si Bashir Assad desea que Siria deje de hundirse en la pobreza y la irrelevancia, debe emprender la liberalización política, cultural y económica. 
Assad tiene la capacidad de dar pasos valerosos, pero está limitado por el establishment que heredó (y del cual es un producto). 
Para los regímenes monárquicos del Oriente Próximo y los seculares como el de Assad, la reforma no necesariamente significa autodestrucción. 
Como lo demostraron México y la Europa postcomunista, las elites bien despiertas pueden reinventarse a si mismas cuando cambia su sistema político. 
Sin embargo, Irán no tiene este lujo. 
Los iraníes tienen una profunda ansia de reformas, como lo reflejan las dos abrumadoras victorias del Presidente Khatami. 
Pero la cerrada resistencia de los mulás gobernantes a los más mínimos cambios sugiere que comprenden que una reforma seria pondrá en riesgo su dominio. 
Incluso así, la posibilidad de que hayan reformas nunca ha estado más cerca, debido a la enorme población joven que las exige. 
Ningún país árabe ha producido todavía movimientos sociales y culturales tan potentes en demanda de cambios. 
Pero la reforma local es sólo la mitad de la batalla. 
La otra mitad es conseguir la paz para palestinos e israelíes. 
La reforma no puede ocurrir en medio de un conflicto que exacerba los extremismos y el odio. 
Todos los muros que separan a la región de la integración a la comunidad moderna y global deben ser derribados. 


A Rusia con medios sociales 
MOSCÚ – Recientemente formé parte de una delegación del Departamento de Estado norteamericano y la Casa Blanca a Rusia. 
Nuestra misión era fomentar la cooperación ruso-norteamericana, en cumplimiento de las políticas de Estados Unidos sobre “el arte de gobernar en el siglo XXI” y la diplomacia ciudadana. 
Todo esto suena muy probo, ya que lo que más les interesaba a los rusos era cómo construir su propio Silicon Valley. 
Los rusos pensaban que el camino a seguir era darles a las compañías tecnológicas una cierta cantidad de dinero e instalarlas cerca de una gran universidad. 
Listo: un nuevo Silicon Valley. 
Por su parte, la delegación norteamericana suponía que uno puede verter una dosis de redes sociales y crear una sociedad civil. 
En cuanto a lo que a mí concierne, asistí con mis habituales nociones cínicas, nacidas tras viajar a Rusia cada tantos meses durante los últimos 20 años. 
Conformábamos un grupo heterogéneo de nueve expertos en tecnología, entre ellos el CEO de eBay, John Donahoe, el presidente de Mozilla Foundation, Mitchell Baker, y el fundador de Twitter, Jack Dorsey. 
Y también estaba el actor Ashton Kutcher, de quien yo apenas había oído hablar. 
A pesar de su fama, resultó ser un tecnólogo serio y un comunicador extremadamente bueno. 
Las lecciones que aprendimos en el viaje son relevantes para cualquiera que quiera crear un Silicon Valley, o simplemente una organización “al estilo Silicon Valley” –es decir, capaz de innovar e implementar las innovaciones, generando ganancias, trabajadores felices, emprendedores seriales y una economía moderna y vibrante. 
De hecho, yo empecé mi discusión con los líderes del gobierno ruso hablando sobre mis experiencias como presidenta de la comisión asesora de Innovación y Tecnología de la NASA. 
La cuestión, dije, no tenía que ver, en realidad, con financiar la innovación tecnológica, sino con crear una cultura que recompense la innovación inteligente y considere que los errores son el precio del aprendizaje. 
Otro requisito es tener buenos clientes –vale decir, clientes dispuestos a pagar una buena suma de dinero por productos buenos y servicios buenos, que quieran probar cosas nuevas que resulten prometedoras y ofrezcan retroalimentación, y que no quieran aceptar sobornos. 
Todo esto es más difícil que simplemente construir una universidad y financiar un puñado de empresas nuevas. 
Es necesario cambiar una cultura desde abajo hacia arriba –y luego dejar que las empresas crezcan, sin demasiada interferencia, pero protegidas de los monopolistas, los malos clientes y los burócratas. 
Al final, la delegación produjo un documento extenso con 21 recomendaciones separadas. 
Pero, como me escribió un ruso más tarde: “En los últimos 20 años, ha habido literalmente cientos de delegaciones similares… La mayoría de sus recomendaciones siguen… en un estante en alguna parte, sin implementar y olvidadas”. 
De modo que me concentré en un proyecto individual, una potencial versión rusa de un servicio recientemente implementado en Estados Unidos como Text4Baby, que invita a las mujeres embarazadas a inscribirse por SMS para recibir periódicamente mensajes y preguntas (aumento de peso, si el bebé patea, si la madre está consumiendo alcohol) por celular. 
El sistema monitorea las respuestas y envía a la mujer a una clínica si las respuestas están fuera de los parámetros normales. 
Dependiendo de la infraestructura médica alrededor, también puede enviarla a una clínica para un chequeo prenatal de rutina. 
En Estados Unidos, el proyecto fue iniciado por Voxiva Corp. (yo estoy en la junta) con el apoyo de una variedad de patrocinadores comerciales (entre ellos, Johnson ampamp; 
Johnson) y mensajes SMS gratuitos de todos los principales operadores de telefonía celular. 
En Rusia, parte del desafío es encontrar patrocinadores locales. 
Pero, en cualquier mercado, el mayor desafío es encontrar a alguien que asuma la responsabilidad del proyecto (y dar con los auspiciantes). 
En Rusia, esa persona es Elena Dmitrieva, directora de la Healthy Russia Foundation (Fundación Rusia Saludable), que hoy está en tratativas con patrocinadores locales y el gobierno ruso, quien debe suministrar o al menos respaldar los protocolos médicos que implementará el sistema, y también sugerir por geografía las clínicas a las que se debería enviar a las mujeres. 
Todo esto suena como mucho trabajo por hacer, y así es. 
Pero, como constantemente nos recuerda John Donahoe de eBay: “Los proyectos no suceden a menos que haya una persona responsable, un plan y una fecha límite”. Esa frase, en mi opinión, tal vez contenga el consejo más importante que dejemos como legado. 
Más allá de eso, fomentamos las conexiones que se producían a nuestro alrededor. 
La mayoría de nuestros encuentros estaban organizados de una manera convencional: reuniones con educadores, reuniones con emprendedores, reuniones con empresarios (todos hombres), estudiantes de escuela secundaria, y demás. 
Pero hubo unas pocas reuniones donde los grupos se entremezclaron y muchas ocasiones en las que pensábamos “Ah, este emprendedor debería reunirse con aquella ONG”. Ya hemos conectado a algunos de ellos por correo electrónico. 
Lo interesante fue que no sólo los burócratas parecían atrapados en los viejos tiempos. 
También muchos de los líderes de ONGs, que criticaban de manera abstracta al antiguo estado soviético, mientras sus asistentes jóvenes estaban sentados en silencio en el fondo. 
El gobierno ruso (al igual que el soviético antes que él) sin duda considera a la sociedad civil como una amenaza. 
De hecho, algunas ONGs son una amenaza. 
Pero nuestro mensaje implícito era que la sociedad civil es algo que tendría que poder florecer si las autoridades quieren un Silicon Valley ruso –o simplemente, incluso, un país cohesivo. 
La sociedad civil no es mera política: es un restaurante que le da comida sin usar a los pobres. 
Es una compañía con fines de lucro como Twitter que ofrece su servicio gratuito a ricos y a pobres por igual (aunque los anunciantes se concentren en los ricos). 
Son emprendedores exitosos que guían a emprendedores incipientes, y ONGs que se involucran no sólo con el gobierno, sino también con empresas comerciales para obtener apoyo destinado a actividades que abordarán problemas sociales exasperantes como la mortalidad materna e infantil. 
Sí, los lectores atentos percibirán que Elena Dmitrieva todavía no tiene una fecha límite para lanzar un Text4Baby ruso. 
Ya le encontraremos la vuelta cuando Elena y yo nos volvamos a reunir en la ciudad de Nueva York a fines de este mes. 

¿Se avanza hacia una verdadera unión económica y monetaria? 
FRANKFURT – Desde que se creó la Unión Económica y Monetaria Europea (UEM), no ha habido avances en el terreno de la unificación política –o intentos. 
Esto podría cambiar ahora que la actual crisis de Europa ha convencido a muchos de que las estructuras institucionales existentes son insostenibles. 
Sin embargo, ¿debería cambiar? 
De acuerdo con los presidentes de la Comisión Europea, la Cumbre Europea, el Eurogrupo, el Banco Central Europeo y el Parlamento Europeo, la respuesta es sí. 
En efecto, en un informe reciente hicieron un llamado para avanzar hacia una UEM fortalecida, verdadera y justa; hacia una unión fiscal, económica y financiera; y hacia una unión política que genere los fundamentos para lo demás mediante una rendición de cuentas real y democrática, y estructuras institucionales más sólidas”. 
El informe retoma propuestas similares hechas por académicos, periodistas y otros funcionarios públicos, incluidos principalmente el presidente francés, François Hollande. 
Sin embargo, desde mi punto de vista, el informe al igual que la propuesta para establecer un ministro europeo de Finanzas tiene fallas de origen. 
Si bien el informe tiene una serie de observaciones importantes, su supuesto subyacente –que los objetivos se deben perseguir mediante medidas paralelas, y al final del proceso surgirá una real unión política– es problemático. 
Después de todo, establecer una unión política requeriría de enmiendas en las constituciones nacionales y, en gran parte de los países, referendos. 
No obstante, los votantes no están entusiasmados con la perspectiva de ceder más autoridad a Europa. 
En un principio se suponía que la unión monetaria propulsaría a Europa hacia la unión política. 
Sin embargo, el euro dejó de ser una moneda común fuerte que refuerza una identidad europea compartida. 
Al contrario, ahora es una fuente de profundo resentimiento entre los pueblos europeos –resentimiento que después de 70 años de la Segunda Guerra Mundial se presumía había sido eliminado. 
Sin duda, muchos han sugerido que la crisis actual representa una oportunidad vital para superar estas tensiones y construir unión cada vez más estrecha, citando el pensamiento de Jean Monnet, uno de los principales arquitectos de la Unión Europea, de que las crisis son esenciales para estimular el progreso hacia la integración. 
Pero, ¿funciona este enfoque en un momento en el que hay tan poca confianza entre los Estados miembros? 
¿O impulsar más la integración en dichas circunstancias propicia aún más resistencia? 
Los cincos presidentes aconsejan lanzar su propuesta de programa para reactivar la integración hasta después de 2017. 
Parecería que la coyuntura refleja el temor de que los votantes en los países más importantes, donde habrá elecciones en dos años, reaccionarán negativamente a la propuesta. 
Esta no es una señal de confianza en el procedimiento recomendado. 
La realidad es que es improbable una pronta reactivación de la unión política europea. 
Y sin una verdadera unificación política, los esfuerzos para emprender el plan de los presidentes, incluida la transferencia de competencias fiscales al nivel europeo, conllevaría riesgos serios. 
La integración fiscal es prioritaria en el programa de los cinco presidentes. 
Aunque el Pacto de Estabilidad y Crecimiento se aplica cada vez más con menor apego (en efecto, de acuerdo con la Comisión Europea, ahora se aplica discrecionalmente por los dirigentes nacionales), seguiría siendo el anclaje para la estabilidad fiscal y confianza. 
En el informe también se señala que una real unión fiscal requeriría de una “toma de decisiones conjunta en materia fiscal”. 
Los presidentes insisten en que ello “no significaría una centralización de todos los aspectos de la política de gasto e ingresos”, pues los Estados miembros continuarían decidiendo en temas de imposición y la distribución del gasto presupuestario. 
Sin embargo, “a medida que la zona del euro avanza hacia una verdadera UEM”, señalan, “las decisiones se tendrán que tomar cada vez más de forma colectiva”, tal vez mediante un tesoro de la eurozona. 
Limitada o no, esta es una transferencia de la responsabilidad fiscal al nivel europeo. 
Y no es fácil imaginar cómo se puede atender el llamado del informe de dotar el proceso de toma de decisiones de legitimidad y rendición de cuentas democrática sin lograr una unión política plena. 
Hay un conflicto fundamental entre el llamado de dar prioridad a las necesidades europeas y el dictado de las constituciones de los Estados miembros, que no se pueden resolver sin virar progresivamente las competencias de facto del nivel nacional al nivel europeo, o una ampliación del presupuesto de la UE. 
Con el marco institucional existente, la responsabilidad política de incrementar las transferencias entre países debe seguir siendo de los gobiernos nacionales, controlados por los parlamentos y electores nacionales. 
La unión política puede lograrse en un futuro. 
Pero no puede realizarse por la puerta trasera o erosionando la soberanía de la política fiscal de los Estados miembros. 
Forzar las transferencias generaría riesgos morales en los receptores y resistencia de los donantes, y al final aumentarían las tensiones, que pondrían en peligro la integración que hasta ahora se ha alcanzado. 
Ante esta situación, durante un tiempo considerable, la unión monetaria europea tendrá que existir sin una unión política. 
En otras palabras, la UEM seguirá siendo un acuerdo institucional entre países individuales que conservan su soberanía fiscal. 
La clave para hacer que funcione dicho sistema es asegurarse de que los gobiernos nacionales rinden cuentas de sus políticas económicas. 
Todos los tratados y compromisos –incluida la cláusula de “no rescate” del Tratado de Maastricht– se deben respetar sin excepción. 
Pacta sunt servanda –los acuerdos se deben respetar. 
Si este principio se viola permanentemente, ¿cómo se puede esperar un futuro próspero basado en una nueva serie de tratados que son más exigentes que los actuales? 

¿Hacia una Sexta República francesa? 
PARIS – Casi 50 años después de que el general Charles de Gaulle creara la Quinta República, Nicolas Sarkozy quiere cambiar las instituciones fundamentales de Francia. 
Un consejo de expertos le enviará sus propuestas el 1 de noviembre. 
Mientras que la democracia británica está profundamente arraigada a pesar de su constitución supuestamente ampquot;no escritaampquot;, y la constitución estadounidense ha sido enmendada apenas 26 veces desde 1787, Francia ha redactado de nuevo su constitución 15 veces desde 1789. 
Sólo la Tercera República (1875-1940) duró más tiempo que la Quinta República actual. 
Establecidas a las apuradas en 1958 por De Gaulle en medio de la crisis argelina, las instituciones de la Quinta República fueron blanco de ataques desde el primer día. 
El antagonismo que gran parte de la izquierda sentía por la Quinta República, que fue modelada para cuadrar con la figura sobredimensionada de De Gaulle, se desvaneció recién en 1981, cuando François Mitterrand, uno de los opositores más resonantes de De Gaulle, se benefició del poder consignado a la presidencia. 
Desde entonces, surgió un consenso a favor de la estructura constitucional de 1958, porque le brindó a Francia el ejecutivo fuerte del que siempre había carecido. 
La constitución de De Gaulle también resultó ser lo suficientemente flexible como para permitirle a Francia superar varias crisis -Argelia, mayo de 1968, la renuncia de De Gaulle, los traspasos del gobierno de la derecha a la izquierda y el antagonismo entre los presidentes de izquierda y los primeros ministros de derecha o viceversa (ampquot;la cohabitaciónampquot;), como sucedió en 1986, 1993 y 1997. 
Sin embargo, a pesar de medio siglo de estabilidad política, cada vez son más las críticas de los acuerdos institucionales de la Quinta República. 
Algunos culpan a la naturaleza híbrida del sistema de De Gaulle por la aparente parálisis política de Francia. 
Ni presidencial (el primer ministro es responsable ante la Asamblea Nacional, mientras que no existe ninguna responsabilidad en un régimen presidencial) ni parlamentario, (el presidente es elegido por sufragio directo y tiene un poder significativo), el sistema ha estado incrementando los períodos de ampquot;cohabitaciónampquot;, que generalmente resultaron ineficientes. 
Otros creen que las instituciones actuales de Francia son la causa principal, si no la única, de una crisis democrática en ciernes. 
La desconfianza hacia los políticos aumenta, manifestada en una concurrencia electoral débil (excepto en el caso de la última elección presidencial), votos de protesta por partidos extremistas y la incapacidad del Estado de reformarse. 
Todas estas tendencias negativas fueron simbolizadas por el éxito de Jean-Marie Le Pen al llegar a la segunda vuelta en las elecciones presidenciales de 2002. 
Desde que se estableció la Quinta República, tanto la sociedad francesa como el mundo han sufrido cambios enormes, con consecuencias importantes para la manera en que se gobierna el país. 
La globalización ha reducido la libertad de acción del Estado y la Unión Europea ha ganado en prominencia. 
¿Esto significa que una Sexta República es inevitable? 
Como el presidente ya se elige de forma directa, algunos críticos recomiendan un régimen presidencial puro, como en Estados Unidos. 
Otros están a favor de avanzar hacia un régimen parlamentario puro, al estilo del Reino Unido. 
Sin embargo, un régimen presidencial corre el riesgo de un estancamiento entre el ejecutivo y el legislativo, y un régimen parlamentario puro, como existía en la Tercera República, tiene un historial de fracaso en Francia. 
Tampoco Francia parece dispuesta a respaldar un sistema electoral de mayoría simple, que les da a los gobiernos mayorías parlamentarias fuertes, como en el Reino Unido. 
Sarkozy parece estar a favor de renovar la Quinta República. 
Le gusta la orientación presidencial fuerte del sistema actual, especialmente desde que se redujo el mandato presidencial de siete años a cinco, y ahora prácticamente coincide con el ciclo electoral legislativo. 
Pero Sarkozy también está a favor de vínculos institucionales más estrechos entre la presidencia y el parlamento. 
Por ejemplo, le gustaría dirigirse a la Asamblea Nacional una vez al año, cosa que hoy tiene prohibido hacer, dado que sólo el primer ministro es responsable ante el parlamento. 
De la misma manera, le gustaría imponer un límite de dos mandatos al presidente, y exigir la aprobación parlamentaria de la designación de ciertos altos funcionarios por parte del presidente. 
Los cambios para corregir el desequilibrio entre el poder presidencial y parlamentario, de hecho, son necesarios. 
La legislatura debería tener más peso a la hora de definir la agenda de la nación. 
Para fortalecer este nuevo equilibrio institucional, Sarkozy está considerando brindarle a la oposición un status formal, convirtiéndola así en un verdadero poder alternativo, y quiere revisar el Artículo 16 de la constitución, que le da un poder excesivo al presidente en tiempos de crisis. 
También está pensando en la posibilidad de transformar el actual Tribunal Constitucional en una Corte Suprema a la que los ciudadanos pudieran apelar bajo ciertas circunstancias, y de eliminar la autoridad del presidente de presidir el Alto Consejo del Poder Judicial. 
Nadie puede predecir qué surgirá del consejo de expertos que Sarkozy ha designado para considerar estos cambios constitucionales. 
Los miembros del consejo representan tanto a la mayoría como a la oposición, y por lo tanto tienen opiniones muy diferentes sobre estas cuestiones. 
Sin embargo, dado que la mayoría de la población apoya los principios fundamentales de la Quinta República –como la elección directa del presidente y un ejecutivo fuerte-, cualquier reequilibrio de las instituciones políticas de Francia probablemente no altere de manera sustancial la estructura constitucional de 1958. 
Por otra parte, todo cambio constitucional necesitaría estar respaldado por el 60% de los votos tanto en la Asamblea Nacional como en el Senado, lo que hace que la búsqueda de consenso sea mucho más necesaria. 

Hacia una nanotecnología verde 
El advenimiento de la nanotecnología, la rama de la ingeniería encaminada a crear objetos molécula a molécula –de hecho, átomo a átomo-, ha evocado imágenes futuristas de “nanorobots” autorreproductivos que hacen operaciones quirúrgicas o convierten el planeta en una masa de “pasta gris”, mientras consumen todo lo que tienen a la vista. 
Esas dos hipótesis siguen un guión familiar: el progreso tecnológico -como, por ejemplo, el desarrollo de la energía nuclear, los organismos genéticamente modificados, las tecnologías de la información y la química orgánica sintética- primero promete la salvación, pero después amenaza con la perdición, cuando resultan patentes las consecuencias, muchas de ellas medioambientales. 
Incluso la desinfección del agua –el avance tecnológico más importante jamás logrado para prolongar la vida humana- resulta que produce subproductos carcinogénicos. 
El ciclo de descubrimiento fundamental, desarrollo tecnológico, revelación de consecuencias indeseables y aversión pública resulta imparable. 
¿Será diferente la nanotecnología? 
Junto con la euforia y el bombo tempranos que suele rodear la aparición de las nuevas tecnologías, la nanotecnología ha sido objeto de proyecciones sobre sus posibles riesgos medioambientales mucho antes de su comercialización en gran escala. 
Plantear esas cuestiones cuando la nanotecnología está aún en su infancia puede dar como resultado productos mejores y más seguros y menos riesgos a largo plazo para la industria. 
La industria, en rápido desarrollo, de los nanomateriales es la modalidad nanotecnológica que más probabilidades presenta de afectar a nuestras vidas en primer lugar. 
Según un cálculo aproximado de la Alianza de Nanoindustrias, correspondiente a 2003, la categoría a la que correspondía un número mayor de creación de empresas era la de los nanomateriales. 
Tan sólo en el sector de la tecnología medioambiental, los nanomateriales permitirán la aparición de nuevos medios de reducir la producción de desechos, utilizar los recursos más moderadamente, limpiar la contaminación industrial, brindar agua potable y mejorar la eficiencia de la producción y el uso de la energía. 
Entre las aplicaciones comerciales de los nanomateriales actualmente -o en un futuro próximo- disponibles figuran partículas de titanio nanofabricadas para filtros solares y pinturas, compuestos de nanotubos de carbono en neumáticos, nanopartículas de sílice como lubricantes sólidos y nanomateriales compuestos de proteínas en jabones, champúes y detergentes. 
La producción, el uso y la eliminación de nanomateriales propiciará inevitablemente su aparición en el aire, el agua y los suelos o en organismos. 
Se necesitan investigaciones para velar por que los nanomateriales y la industria que los produce lleguen a ser activos en lugar de riesgos medioambientales. 
Por desgracia, poco se sabe sobre las posibles repercusiones medioambientales de los nanomateriales. 
Resulta irónico que las propiedades de los nanomateriales que pueden resultar motivo de preocupación, como, por ejemplo, la absorción de nanopartículas por las células, con frecuencia son precisamente las propiedades deseadas para los usos beneficiosos en las aplicaciones médicas. 
Por ejemplo, de diez años de estudios de los posibles efectos en la salud de una clase de nanomateriales compuestos de carbono y conocidos como fullerenes se desprende que sus moléculas, que tienen forma de balón de fútbol y reciben el nombre de buckyballs, son potentes antioxidantes, comparables en potencia con la vitamina E. De otros estudios se desprende que algunos tipos de buckyballs pueden ser tóxicos para las células tumorales. 
Según dos estudios recientes, las buckyballs podrían empeorar las funciones cerebrales de los peces y resultar muy tóxicas para cultivos de tejido humano, pero las conclusiones de dichos estudios resultan difíciles de interpretar, en parte porque los nanomateriales que utilizaron estaban contaminados con un disolvente orgánico añadido para movilizar los fullerenes en el agua. 
En un estudio posterior de la toxicidad de los fullerenes no se encontró toxicidad importante en las buckyballs, pero sí que se observó una reacción tóxica en cultivos de células a un segundo grupo de fullerenes, llamado “nanotubos de una sola pared”. 
En este momento, la cuestión de la posible toxicidad de los nanomateriales con fullerenes sigue sin haber quedado zanjada. 
La determinación de si una substancia es “peligrosa” entraña no sólo la de la toxicidad del material, sino también la de hasta qué punto entrará en contacto alguna vez con una célula viva. 
Se puede evaluar la toxicidad introduciendo buckyballs en un estanque con peces, pero también hemos de averiguar si las buckyballs podrían llegar alguna vez a un “estanque con peces” del mundo real, como, por ejemplo, un lago o un río. 
Sí que sabemos que, cuando los materiales se resisten a la degradación, pueden estar presentes en el medio ambiente durante largos períodos de tiempo y, por tanto, tener una mayor posibilidad de experimentar interacciones con el medio ambiente vivo, pero los procesos que pueden propiciar la descomposición de nanomateriales, incluida su degradación por acción de bacterias, están prácticamente inexplorados. 
Además, como en el caso de la toxicidad y la persistencia, poco se sabe sobre cómo es de prever que se muevan las nanopartículas en el medio ambiente. 
Los nanomateriales más peligrosos serían los que son a un tiempo móviles y tóxicos. 
Los fullerenes, que han sido el objeto de los primeros estudios de toxicidad, figuran entre los menos móviles de los nanomateriales que hemos estudiado hasta ahora. 
Nuestra labor inicial sobre la movilidad de los nanomateriales en formaciones que se parecen a acuíferos de aguas subterráneas o filtros de arena han revelado que, si bien un tipo de nanomaterial puede ser muy móvil, otro puede permanecer inmóvil. 
Así, pues, cada nanomaterial puede actuar de forma diferente. 
Las preocupaciones por los posibles efectos de los nanomateriales en la salud y el medio ambiente tal vez hayan quedado eclipsadas por la apremiante necesidad de que su producción sea limpia y medioambientalmente benigna. 
De hecho, de muchos de los ingredientes utilizados para fabricar nanomateriales se sabe actualmente que presentan riesgos para la salud humana. 
Una tendencia alentadora es la de que con frecuencia los métodos utilizados para producir nanomateriales se vuelven “más verdes” al pasar del laboratorio a la producción industrial. 
Dejando de lado la cuestión de la toxicidad de los nanomateriales, los resultados preliminares indican que la fabricación de nanomateriales entraña riesgos menores que los relacionados con muchas actividades industriales actuales o comparables con ellos. 
Sería una ingenuidad imaginar que la nanotecnología vaya a evolucionar sin presentar riesgos para nuestra salud y el medio ambiente. 
Si bien intentar detener el desarrollo de las tecnologías que recurren a los nanomateriales sería tan irresponsable como irrealista, un desarrollo responsable de dichas tecnologías requiere vigilancia y compromiso social. 
La nanotecnología medioambientalmente inocua tendrá sus costos en tiempo, dinero y capital político, pero con previsión y cuidado se puede desarrollar la nanotecnología de un modo que mejore nuestro bienestar y el de nuestro planeta. 

Hacia una sociedad entre Asia y Europa 
BERLIN – El ascenso de Asia como un actor económico y político ejemplifica de qué se trata exactamente la globalización. 
Para fines de la década, la economía de China será más grande que la de Alemania. 
Para 2040 tres de las cinco economías más grandes del mundo –China, India y Japón- estarán en Asia. 
Ese es un aspecto del paisaje asiático. 
El otro aspecto es la persistente pobreza, la falta de desarrollo, la masiva degradación ambiental, una generalizada división entre las áreas rurales y urbanas, problemas demográficos y sistemas bancarios en dificultades. 
El panorama se ve aún más agravado por riesgos de seguridad como la proliferación de armas nucleares, el fundamentalismo y una gobernancia débil o endeble. 
Los cambios arrolladores en curso en Asia no son sólo económicos; también han creado nuevas realidades políticas que no se pueden ignorar. 
Los países asiáticos hoy actúan con mucha más seguridad propia que en el pasado. 
Sus presupuestos militares se están expandiendo y existen rivalidades regionales. 
En consecuencia, junto con las enormes oportunidades implícitas en la globalización, también deben abordarse los riesgos políticos. 
Los estrategas políticos alemanes y europeos deben dejar en claro qué tiene Europa para ofrecerle a Asia, y lo pueden hacer en las cumbres de este mes de la UE/ASEAN y UE/China. El “poder blando” del modelo político y social de Europa es bien conocido. 
Como me dijo alguna vez un líder asiático, los europeos tienen lo que muchas sociedades asiáticas aspiran a tener: un gobierno democrático, una infraestructura avanzada, derechos civiles, compañías de nivel mundial, altos niveles educativos y sociales y una rica herencia cultural. 
Esto nos otorga un estatus para nada desdeñable. 
Es crucial asegurar que nuestro modelo europeo, con su énfasis en un trato justo para todos, siga siendo competitivo. 
Sin embargo, Alemania perderá más que cualquier otro país con un alejamiento de la globalización de índole proteccionista. 
En los primeros seis meses de 2007 solamente, el valor de las exportaciones alemanas casi superó los 500.000 millones de euros. 
Pero el libre comercio es una calle de doble mano. 
Los tipos de cambio artificialmente bajos, las restricciones a los flujos de capital y las reservas monetarias excesivamente abultadas crean desequilibrios globales. 
Cualquier sociedad estratégica entre Europa y Asia debe alentar la responsabilidad económica global basada en la cooperación y la transparencia. 
Europa y Asia deben comprometerse de manera conjunta con una agenda que ponga el acento en los recursos globales y la sustentabilidad. 
Las cuestiones ambientales, climáticas y energéticas nos conciernen a todos. 
China ya es uno de los principales emisores de dióxido de carbono. 
La degradación ambiental en Asia no sólo afecta la salud de su población, sino que se transformará en un impedimento para el crecimiento. 
El crecimiento es importante para nosotros en Europa, y es incluso más importante para las economías emergentes de Asia. 
Pero, como demuestra la experiencia europea, muchas veces vale la pena sacrificar los beneficios a corto plazo en pos de una ganancia a más largo plazo. 
La historia de la integración europea sugiere que la cooperación regional, las concesiones mutuas, la búsqueda de objetivos compartidos y, en algunas áreas, incluso la transferencia de soberanía son las mejores maneras de superar tensiones y promover una resolución pacífica de los conflictos. 
Ciertos elementos de este sendero europeo pueden ser relevantes para la propia cooperación regional de Asia. 
De hecho, el comercio asiático y los flujos de activos están cada vez más entrelazados. 
Los miembros de la ASEAN llevan a cabo casi el 50% de su comercio dentro de Asia. 
Las relaciones económicas entre los principales actores como China y Japón son cada vez más estrechas –debido no sólo al auge del comercio, sino también a la inversión directa y las redes de producción regionales. 
Los lazos económicos preparan el terreno para un acercamiento político y vínculos más estrechos. 
La ASEAN, junto con sus organismos afiliados como el Foro Regional de la ASEAN y la Cumbre del Este Asiático, es la fuerza motriz detrás de la intensificación de la cooperación asiática, en la que la seguridad también es un factor. 
La ASEAN está trabajando con sus socios para abordar cuestiones globales como la seguridad, la energía y el cambio climático, y sus planes de una carta de cooperación mejorada es un primer paso alentador hacia la creación de una arquitectura política. 
Este año, los contactos de la UE con la ASEAN y sus miembros se han vuelto mucho más estrechos. 
La reunión de los ministros de Relaciones Exteriores realizada durante la presidencia alemana del Consejo de la UE arrojó la Declaración de Nuremberg, que estableció un marco para una sociedad más estrecha entre la UE y la ASEAN. 
Europa debe convertirse en una parte interesada en Asia si ambas partes quieren obtener un máximo beneficio de la cooperación y ayudar a forjar el mundo del futuro. 
En Asia, la gente cada vez toma más conciencia de que compartir la prosperidad global también implica compartir la responsabilidad por la paz y el desarrollo global. 
Vemos esto en el perfil superior que China ha adoptado al neutralizar la crisis nuclear norcoreana y redactar la reciente resolución del Consejo de Seguridad sobre Darfur. 
Con la inminente presidencia japonesa del G8 y los Juegos Olímpicos de Beijing el año próximo, Asia estará en el candelero como nunca antes. 
A la luz de acontecimientos como los de Myanmar, la ASEAN debe manifestar claramente su postura. 
Esta reevaluación de la responsabilidad global tendrá que ser un proceso paso a paso que aliente el diálogo y la estabilidad. 
Aquí también sería un error adoptar un enfoque de todo o nada. 
Europa debe tomar en serio las opiniones asiáticas sobre la gobernancia global. 
De la misma manera, los nuevos actores asiáticos deben tener en cuenta el progreso alcanzado en este sentido en la última mitad del siglo XX. 
El desafío para la gobernancia del siglo XXI consistirá en diseñar soluciones conjuntas para los problemas comunes. 
Esto es lo que inspiró el Proceso Heiligendamm lanzado en la Cumbre del G8 de este año, que por primera vez reunió a líderes del G8 con líderes de las principales economías emergentes del mundo, entre ellas China, India, Brasil, México y Sudáfrica. 
No existe ninguna contradicción inevitable entre los valores europeos, por un lado, y los que se consideran valores asiáticos, por otro. 
Donde los conflictos de intereses y las oportunidades conviven con las tensiones, la única manera de avanzar es una predisposición y una capacidad para el diálogo. 
Tenemos tradiciones euro-asiáticas mutuamente enriquecedoras que podrían servir como base para este tipo de diálogo. 
Es en este contexto que debería verse el compromiso de Europa con la reforma interna, los derechos humanos, el derecho internacional y la gobernancia responsable. 
Los valores globales son una causa que Europa pretende promover a nivel mundial. 
Obviamente, eso implica cumplir con los criterios que esperamos de los demás. 
En esta transformación progresiva del sistema internacional, la política exterior alemana y europea desempeñará un papel activo. 
Lo que se necesita no es retórica, sino esfuerzos sensatos para encontrar soluciones prácticas e innovadoras para cuestiones clave que requieren urgentemente de una cooperación regional e internacional. 

Hacia una Europa más amplia 
Según el documento sobre la seguridad europea aprobado en 2003, "interesa a la Unión Europea fomentar un círculo de países bien gobernados en torno a sus fronteras exteriores con los que pueda mantener relaciones estrechas de cooperación". 
La Comisión Europea está plasmando ese principio en forma de la Iniciativa "Una Europa más amplia". 
Pero esa iniciativa no podrá cumplir su gran promesa mientras permanezca dentro de la burocracia de Bruselas. 
Tiene que pasar a ser una iniciativa política. 
La UE debe tender la mano a sus vecinos menos desarrollados. 
Reviste un interés decisivo para Europa, pero no puede dar resultados positivos sin el apoyo político y financiero adecuado. 
El instrumento más potente que tiene la UE para influir en el desarrollo político y económico de los países vecinos es la perspectiva de su ingreso en ella. 
Por desgracia, en vista de los problemas creados por la ampliación actual, no resulta realista ofrecer dicho ingreso a otros países, aparte de aquellos cuyas candidaturas están en examen: Bulgaria, Rumania, Turquía y posiblemente los países balcánicos. 
En el pasado, se preparaba la vía hacia el ingreso con acuerdos de asociación. 
La característica que define los países fronterizos al sur y al este de Europa es la de que no cumplen muchos de los requisitos para la adhesión. 
El objetivo de la Iniciativa "Una Europa más amplia" es el de ayudarlos a cumplirlos. 
Los acuerdos de asociación, pese a ser deseables, pueden no ser suficientes, como lo indican las experiencias balcánicas de la UE. 
La UE comenzó con una idea adecuada en los Balcanes: estrechar los lazos entre dichos países estrechando sus lazos con la Unión. 
Los ministros de Asuntos Exteriores plasmaron dicha idea en el Pacto de Estabilidad, pero los ministros de Hacienda se negaron a financiar dicho pacto, por lo que siguió siendo una cáscara vacía. 
Después la Comisión Europea adoptó la idea y la plasmó en los acuerdos bilaterales de asociación y estabilidad, por lo que se perdió la idea original: la reconciliación regional. 
A consecuencia de ello, la evolución de los acontecimientos en los Balcanes es insatisfactoria, como lo demuestran los recientes disturbios habidos en Kosovo y Serbia. 
La Iniciativa "Una Europa más amplia" comienza también con una idea positiva: el reconocimiento de las relaciones entre la UE y sus vecinos son inherentemente asimétricas. 
La UE debe fomentar el desarrollo económico en los países vecinos sin esperar ni pedir concesiones recíprocas. 
Sin embargo, debe esperar y exigir avances y condicionar su asistencia a los resultados obtenidos por los países interesados. 
Tal vez "condicionalidad" no sea la palabra idónea para describir esa relación, porque da a entender que se deben cumplir ciertas condiciones antes de que la Unión conceda ventajas. 
Sin embargo, en el momento actual la UE debe tomar la iniciativa y ofrecer incentivos; después se podrían retirar las concesiones, en caso de que no se cumplieran los requisitos. 
Eso significa que la política de la UE debe estar adaptada a las características de cada uno de los países. 
Sería conveniente crear grupos de trabajo conjuntos con los países interesados para formular, supervisar y ajustar planes de acción particulares. 
La Comisión Europea está ya preparando dichos planes. 
Se deben concretar más. 
Existe una diferencia fundamental entre los flancos oriental y meridional de la UE. 
Yo participo personalmente en actividades llevadas a cabo en los países vecinos por el Este, por lo que voy a limitar mis observaciones a esa región. 
Resulta que la Europa más amplia por el Este queda muy cerca de Rusia. 
Mientras que la UE no puede ofrecer a esos países la perspectiva del ingreso en ella, Rusia tiene mucho gusto en ofrecerles el ingreso en un imperio reconstituido. 
Así, pues, la UE debe ofrecer alicientes que contrarresten la presión de Rusia. 
Dichos alicientes no resultan difíciles de encontrar: mayor acceso al mercado común de Europa, regímenes más favorables para la concesión de visados, oportunidades de empleo y de inmigración, acceso a capitales, contactos culturales y asistencia técnica. 
Cierto es que el presupuesto de la Unión carece de margen para la Iniciativa "Una Europa más amplia" antes de 2007, pero querer es poder. 
La de concretar dicha iniciativa constituiría una opción substitutiva de la política del gobierno de Bush de propagación de la democracia por medios militares. 
Yo he creado Fundaciones en pro de la Sociedad Abierta en todos los países de la antigua Unión Soviética. 
Hacen en pequeña escala lo que la Iniciativa "Una Europa más amplia" debe hacer en gran escala: fomentar el desarrollo democrático apoyando a la sociedad civil y, cuando sea posible, colaborar con los gobiernos. 
Cuanto más receptivo sea el gobierno, más importante llegará a ser la sociedad civil. 
El mismo principio debe guiar a la UE. 
En todos los planes de acción se debe incluir un componente relativo a la sociedad civil. 
Se necesitan urgentemente los planes de acción particulares aun antes de que surja la Iniciativa "Una Europa más amplia". 
En Ucrania y Moldavia se van a celebrar elecciones próximamente y van en aumento los abusos que suelen acompañarlas. 
Ha de ser posible convencer a los gobiernos de esos países, mediante la perspectiva de recompensas importantes, para que abandonen esas actitudes. 
La revolución pacífica de Georgia no se puede repetir en todas partes, pero ha puesto nerviosos a los regímenes de los países vecinos. 
Se debe convencerlos -mediante una mezcla juiciosa de zanahorias y palos- de que el fortalecimiento del Estado de derecho y de las instituciones democráticas redundaría en su beneficio. 
La propia Georgia necesita toda la ayuda que pueda obtener y que requiere un plan de acción diferente de los demás. 
Belarús parece irredimible, pero las apariencias engañan. 
Como el comportamiento del Presidente Alexander Lukashenka es tan escandaloso, un cambio de régimen resulta posible. 
Los Estados miembros de la UE reaccionaron con firmeza cuando Lukashenka intentó despedir al rector de la prestigiosa Universidad Europea de Humanidades, lo que, junto con otros acontecimientos, debilitó su posición. 
Por desgracia, las condiciones políticas en Rusia están orientándose en una dirección inadecuada. 
Después de un período caótico, Rusia está deshaciéndose de las pocas características de una sociedad abierta que había logrado adquirir. 
Por no haber prestado una ayuda eficaz, Occidente no está en condiciones de ejercer demasiada influencia política. 
La forma mejor de fomentar la transparencia es la de fortalecer los vínculos comerciales y económicos y al tiempo dejar de tratar a Rusia como una democracia naciente. 
Mayor razón aún para que la UE adopte un papel más dinámico en los países vecinos cuya orientación política no esté aún petrificada. 


Pruebas tóxicas 
CAMBRIDGE – El gobierno de Estados Unidos está permitiendo a diez de los mayores bancos del país que reembolsen alrededor de 70 mil millones de dólares del capital que se les inyectó el pasado otoño. 
Esta decisión se tomó después de que los bancos pasaron las llamadas “pruebas de estrés” de su viabilidad financiera que la Tesorería estadounidense exigió, y del éxito que han tenido algunos de ellos para reunir el capital adicional que las pruebas indicaban que necesitaban. 
Muchas personas han inferido a partir de esta secuencia de acontecimientos que los bancos estadounidenses –que son esenciales tanto para la economía de ese país como para la del mundo—ya no están en problemas. 
No obstante, esa inferencia es muy equivocada. 
De hecho, las pruebas de estrés no pretendían calcular las pérdidas que los bancos han sufrido a causa de los numerosos “activos tóxico” que han estado en el centro de la crisis financiera. 
Sin embargo, el modelo estadounidense se está popularizando. 
Durante una reunión que celebraron este mes, los ministros de finanzas del G-8 acordaron seguir el ejemplo de Estados Unidos y aplicar pruebas de estrés a sus bancos. 
Pero para que los resultados de esas pruebas sean confiables, deben evitar la falla fundamental de las que se realizaron en Estados Unidos. 
Hasta hace poco, el gobierno estadounidense se había concentrado en gran medida en los activos tóxicos que bloqueaban los balances de los bancos. 
Si bien las reglas de contabilidad a menudo permiten que los bancos fijen el precio de esos activos a valor nominal, generalmente se piensa que el valor fundamental de muchos de ellos ha caído muy por debajo de ese nivel. 
La administración Obama ideó un plan para gastar hasta un billón de dólares con el fin de comprar los activos tóxicos de los bancos, pero ese plan está suspendido. 
Podría haberse esperado que los supervisores de los bancos que aplicaron las pruebas habrían tratado de estimar la magnitud de las pérdidas de los bancos debidas a los activos tóxicos. 
En cambio, los supervisores sólo calcularon las pérdidas que se puede prever que sufrirán a causa de los créditos (y otros activos) que vencerán a finales de 2010. Optaron por ignorar las pérdidas que tendrán por los créditos que venzan después de ese año. 
Así pues, las pruebas no tomaron en cuenta una gran parte del daño económico que la crisis hizo a los bancos. 
Aunque todavía no tenemos una estimación de las pérdidas económicas que se decidió ignorar en las pruebas de estrés, es probable que sean sustanciales. 
Por ejemplo, según un informe reciente del Deutsche Bank, los deudores tendrán problemas para refinanciar créditos hipotecarios comerciales con valor de cientos de miles de millones de dólares que vencerán después de 2010. 
En lugar de calcular el valor económico de los activos de los bancos –su rendimiento en un mercado en buen funcionamiento—y la medida en que superan a los pasivos, las pruebas de estrés se limitaron a verificar que las pérdidas contables de los bancos en los próximos dos años no agotaran el capital registrado en sus libros. 
Mientras se siga permitiendo que los bancos operen así, los supervisores estarán apostando a la capacidad de los bancos para obtener ganancias que les permitan resolver sus problemas actuales –incluso si el valor de sus activos no supera significativamente a sus pasivos. 
Pero, ¿acaso la capacidad de los bancos para obtener capital social nuevo no indica que, independientemente de si las pruebas de estrés son confiables o no, los inversionistas creen que el valor de sus activos en efecto supera significativamente sus pasivos? 
De ningún modo. 
Tomemos por caso un banco con pasivos de mil millones de dólares. 
Supongamos que tiene activos con vencimiento a largo plazo y valor nominal de 1.2 mil millones de dólares, pero cuyo valor económico actual es de sólo mil millones. 
Aunque el valor de los activos del banco no supera significativamente sus pasivos, los depositantes no huirán mientras el gobierno respalde al banco garantizando sus depósitos. 
Si en dos años los activos del banco tienen un 50% de probabilidades de aumentar a 1.2 mil millones de dólares o de caer a 800 millones, el banco podrá recaudar capital social nuevo: habrá inversionistas dispuestos a pagar con la intención de compartir el exceso del valor de los activos sobre las obligaciones si las cosas salen bien. 
Para obtener un panorama adecuado de la salud financiera de un banco es inevitable calcular el valor de sus activos tóxicos. 
Las autoridades reguladoras podrían alentar a cada banco a que vendiera parte de su portafolio tóxico y que extrapolara el valor de ese portafolio a partir del precio obtenido en dicha venta, o podrían tratar de calcularlo por su cuenta como mejor puedan. 
De cualquier forma, el valor verdadero de los activos tóxicos de los bancos debe estimarse antes de llegar a la conclusión de que tienen el suficiente capital para cumplir sus funciones esenciales. 
El tipo de pruebas de estrés que se llevaron a cabo en Estados Unidos y que se recomienda aplicar en otros países – y la capacidad de los bancos para obtener capital social adicional—no pueden servir de fundamento para tal conclusión. 

A vueltas con la democracia 
La democracia está, supuestamente, en camino en el Oriente Medio, pero los dictadores árabes temen a la democracia, auténtica, con sus libertades civiles y elecciones competitivas, por lo que se inventan pócimas que protejan el status quo seleccionando fragmentos de los modelos políticos occidentales y añadiendo algunas interpretaciones religiosas para asegurarse una pátina de legitimidad islámica. 
Arabia Saudita cuadra con esa descripción enteramente. 
Sus gobernantes –algunos de los más autocráticos del mundo- dicen que la democracia es incompatible con el islam, por lo que prefieren la expresión “gobierno participativo”. 
Pero una mayoría de eruditos musulmanes, incluidos hombres tan eminentes como el Jeque de Al Azhar en El Cairo y el influyente Jeque Qaradawi, de Qatar, creen que el islam es compatible con la democracia, al menos tal como ellos la definen: respeto del Estado de derecho, igualdad entre los ciudadanos, distribución equitativa de la riqueza, justicia y libertad de expresión y reunión. 
Lo que sigue siendo discutible y polémico es el derecho de los ciudadanos a elegir a sus líderes. 
Aun así, las presiones en pro de la democratización están aumentando, en parte gracias a los pequeños Estados del Golfo, que compiten entre sí en las reformas democráticas. 
Qatar y Omán han elegido consejos consultivos y han concedido el derecho de voto a las mujeres. 
En Kuwait y Bahrein se celebran elecciones parlamentarias y al final del año pasado el Jeque Mohammad al Maktoom, Príncipe Heredero de Dubai, en los Emiratos Árabes Unidos, señaló que los dirigentes árabes debían hacer reformas o hundirse. 
Las elecciones del Iraq han aumentado aún más las presiones al respecto. 
De modo que, al ver amenazada su hegemonía en la región, Arabia Saudita se ha incorporado a la carrera de las reformas al anunciar elecciones municipales parciales a los órganos consultivos en los que la familia real aún nombra la mitad de los miembros. 
Las primeras elecciones se celebrarán en la capital, Riad, el 10 de febrero, les seguirán las de la región oriental, rica en petróleo, las de la región meridional de Asir el 2 de marzo, las de La Mecca y Medina, en la región occidental de Hijaz, y las de al Jouf, en la región septentrional, el 21 de abril. 
El gobierno lo califica de “nueva era política”, pero las mujeres siguen excluidas del voto, pese a los intentos por parte de varias de ellas de participar en sectores en los que las autoridades religiosas wahabíes consideran aceptables para “la naturaleza de las mujeres”. 
Además, de conformidad con la tradición saudí, la familia gobernante nombra a un príncipe Presidente de la Comisión General que supervisa las elecciones... lo que no es una señal de amplia participación política, sino del funcionamiento habitual. 
Pese a las gestiones encabezadas por el príncipe heredero Abdullah con vistas a instar a la participación, el número de registrados para votar es bajo, cosa que conviene perfectamente al Gobierno, pues una alta participación podría propiciar el desarrollo de una cultura electoral. 
En cambio, la baja participación podría convencer a los observadores occidentales de que, pese a los ímprobos esfuerzos del Estado saudí para poner en marcha la democracia, su pueblo está satisfecho con el status quo. 
Los intelectuales saudíes atribuyen la falta de interés por el voto a la falta de libertad de expresión y reunión, que frustra la auténtica participación política. 
Además, los principales reformadores están encarcelados desde el pasado mes de marzo por firmar una petición de monarquía constitucional, lo que ha intensificado la general falta de confianza en el programa del Gobierno. 
Las cuestiones más decisivas se refieren a la reforma de la Shura (Consejo Consultivo). 
¿Puede llegar a ser un parlamento auténtico? 
¿Sería elegido? 
Actualmente, sus miembros son nombrados por el Rey. 
No promulga la legislación y raras veces la propone siquiera. 
El Rey propone y el Consejo debate. 
No puede debatir el presupuesto ni los acuerdos militares, como tampoco puede impugnar las asignaciones financieras a los numerosos príncipes del régimen. 
Además, existe el Diálogo Nacional, iniciado por el Príncipe Heredero Abdullah en 2004 como reconocimiento del pluralísimo y la diversidad, que reúne a varias sectas religiosas: salafíes (wahabíes), sufíes, chíies. 
Pero las autoridades religiosas no han legitimado sus debates, por lo que nada ha cambiado: los chíies, por ejemplo, aún no pueden practicar sus rituales religiosos ni ser testigos en los tribunales ni trabajar siquiera como carniceros. 
De hecho, el “Centro Nacional de Diálogo Rey Abdul Azziz” está totalmente divorciado de las realidades del país y sirve de mero centro de propaganda cuyos participantes creen que forman parte del mensaje del Estado al mundo exterior. 
La última reunión se tituló “Encuentro con la juventud: realidad y aspiraciones”, que equivalió a una exhibición de grandes discursos por parte de las autoridades en los que informaban a la juventud del país de que la situación era ideal. 
Esa clase de reuniones carecen de precedentes, en la medida en que reúnen a grupos que nunca habían hablado, pero la expresión política sigue constreñida. 
Las manifestaciones son ilegales y no hay cauces para la expresión política fuera de la red Internet, lo que ha creado una comunidad de saudíes alienados y amargados. 
En dicha red han aflorado centenares de sitios irritados, los más extremosos de los cuales predican la ideología de Al Qaeda y semejantes. 
A los grupos extremistas les resulta fácil reclutar a hombres jóvenes saudíes, espoleados por el desempleo, la incertidumbre política y la reducción del nivel de vida. 
Si los gobernantes de Arabía Saudí hablaran en serio de “gobierno participativo”, estimularían a los liberales, los moderados y los pragmáticos. 
En cambio, reprimen, censuran, silencian e incluso encarcelan a los moderados y apaciguan a los radicales religiosos. 
Las autoridades, en su “guerra contra el terrorismo”, han matado a los yijadistas más violentos, pero temen que una campaña más intensa contra ellos, por necesaria que sea, provoque el descontento de importantes tribus y clanes. 
Pese al cinismo, la apatía, la frustración, la desesperación y la violencia, algunos saudíes siguen abrigando la esperanza de que aparezca un príncipe en un caballo blanco que dirija al reino por la vía de la reforma, pero no existe semejante príncipe, sólo existen los de siempre, que se aferran al poder sin legitimidad y juguetean grotescamente con las aspiraciones de su pueblo. 

El argumento a favor del TPP 
STANFORD – Luego de la conclusión del Acuerdo Transpacífico de Cooperación Económica (TPP por su sigla en inglés) al que adhirieron 12 países de la Cuenca del Pacífico, cada vez se intensifican más los debates sobre los costos y beneficios de la liberalización del comercio. 
Los líderes de la primera hora en la campaña presidencial de Estados Unidos, tanto el republicano Donald Trump como la demócrata Hillary Clinton, han expresado su oposición al TPP, aunque como secretaria de Estado, Clinton lo calificó como "el patrón oro de los acuerdos comerciales". 
El nivel correcto de apertura comercial no es un debate nuevo. 
Históricamente, los sistemas comerciales han variado entre bastante abiertos y sumamente restringidos por reglas, aranceles o barreras no arancelarias, dependiendo de los cambios en la fortaleza relativa de las fuerzas económicas y políticas liberalizadoras o proteccionistas. 
Pero inclusive en sistemas cerrados, por más severas que sean las sanciones que imponen al comercio, normalmente se desarrollan mercados negros, debido a los "réditos del comercio" generado por fuerzas económicas naturales. 
El deseo de comerciar surge cuando los beneficios domésticos de importar un producto (ya sea un producto terminado o un componente) superan el precio pagado -por ejemplo, si el bien importado no se puede producir en el país o sólo a un costo más elevado-. 
Como demostró el economista británico David Ricardo hace dos siglos, a un país hasta puede resultarle mejor importar productos que puede producir de manera más económica, si con esto permite la producción de otros productos que son aún más baratos de producir. 
Los réditos adicionales del comercio incluyen una mayor variedad y las economías de escala que implica producir para mercados globales. 
Por supuesto, el comercio tiene potenciales desventajas. 
Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, era de la idea de que permitir importaciones de menor costo impediría el desarrollo de la industria doméstica "recién nacida", que necesitaba tiempo para crecer lo suficiente como para reducir los costos a un nivel competitivo. 
En las últimas décadas, el argumento en contra del comercio se ha focalizado, en gran medida, en la competencia "injusta" y la dislocación económica. 
Pero la realidad es que, si dos partes comercian voluntariamente, se puede suponer que ambas resultan beneficiadas; de lo contrario, una de ellas se negaría a comerciar. 
De modo que, si bien la liberalización comercial puede conllevar ciertas pérdidas (menores) para determinados grupos, estas se pueden -y se deben- resolver a través de una reasignación interna y esquemas de asistencia, como el programa de Asistencia de Ajuste Comercial de Estados Unidos, y reglas de transición para las industrias, empresas y empleados afectados. 
La experiencia pasada refuerza la visión de que, en definitiva, el comercio voluntario es algo bueno. 
El proteccionismo extremo de comienzos de los años 1930, luego de una era de comercio internacional relativamente libre, tuvo consecuencias devastadoras, que terminaron definiendo la escena para la Segunda Guerra Mundial. 
Como demostró el economista del MIT Charles Kindleberger, la Ley Arancelaria Smoot-Hawley de Estados Unidos, en particular, ayudó a convertir una profunda recesión en una depresión global. 
Inclusive antes de que terminara la guerra, las principales potencias se reunieron en Bretton Woods, New Hampshire, para establecer un nuevo régimen comercial y financiero internacional, incluido el Acuerdo General sobre Aranceles Aduaneros y Comercio. 
A través de una sucesión de negociaciones globales prolongadas y difíciles -las llamadas "rondas GATT"- los aranceles se redujeron ininterrumpidamente para una creciente variedad de productos. 
En consecuencia, el comercio global creció más rápido que el PIB mundial durante gran parte del período de posguerra. 
Prácticamente todos los economistas coinciden en que este cambio hacia un comercio más libre benefició marcadamente a los ciudadanos del mundo y mejoró el crecimiento global. 
Los economistas Jeffrey Frankel y David Romer estiman que, en general, el comercio tiene un efecto positivo considerable en el crecimiento. 
En un momento en que el crecimiento no logra satisfacer las expectativas casi en ninguna parte, el TPP por ende parece una buena medida. 
Sin duda, como los aranceles en los países que integran el TPP ya son bajos (con algunas excepciones, como los aranceles de Canadá sobre los productos lácteos y los de Japón sobre la carne vacuna), el beneficio neto de eliminarlos resultaría modesto (excepto para unos pocos artículos que son muy sensibles a los pequeños cambios de precios). 
Pero también se espera que el TPP reduzca las barreras no arancelarias (como los trámites burocráticos y la protección de empresas estatales), armonice las políticas y los procedimientos e incluya mecanismos de resolución de disputas. 
Si bien las cláusulas precisas del TPP no se han hecho públicas, los líderes políticos en los países miembros predicen que el acuerdo, una vez ratificado e implementado, sumará cientos de miles de millones de dólares a sus economías e impulsará el empleo. 
Las economías más pequeñas y en desarrollo probablemente sean las que obtengan más réditos, en relación al tamaño, pero todos en general saldrán beneficiados. 
Otros desenlaces importantes no están incluidos en estos cálculos. 
La alternativa para la liberalización del comercio no es el status quo; es un alejamiento consistente de la apertura. 
Esto puede ocurrir de un sinnúmero de maneras, por ejemplo mediante la erección de barreras no arancelarias que favorecen a las autoridades locales a expensas de potenciales importaciones a menores precios que beneficiarían a los consumidores. 
Es más, resulta mucho más sencillo construir relaciones comerciales mutuamente favorables que resolver cuestiones militares y geopolíticas, tales como combatir al Estados Islámico o resolver las tensiones en el Mar de la China Meridional. 
Pero las relaciones comerciales fuertes tienen el potencial de fomentar la cooperación -o, por lo menos, desalentar la escalada del conflicto- en otras áreas más contenciosas. 
Aun así, existen algunos temores legítimos respecto del TPP. 
Algunos temen que pueda desviar el comercio de países no miembros o minar la moribunda ronda Doha de negociaciones comerciales multilaterales (aunque hace 20 años, el Acuerdo de Libre Comercio de Norteamérica tuvo el efecto opuesto, dando lugar a la ronda de Uruguay). 
En vista de todo esto -para no mencionar la renovada atención depositada en las fronteras nacionales, debido a cuestiones de inmigración contenciosas, como la llegada de refugiados de Oriente Medio a Europa-, la ratificación del TPP está lejos de ser una certeza, especialmente en Estados Unidos. 
Los intereses concentrados que se oponen al acuerdo pueden terminar teniendo más incidencia que los intereses difusos de todos los consumidores. 
Esa sería una pérdida importante. 
Permitir que las barreras comerciales proteccionistas que existen hoy sigan en pie -o empeoren- no sólo privaría a los ciudadanos en los países del TPP de mayores ingresos; también le infligiría un golpe dañino a la cooperación internacional. 

El comercio y el Tercer Mundo 
La hipocresía y las negociaciones comerciales van de la mano, como lo demuestra la decisión de Estados Unidos de imponer tarifas a las importaciones de acero. 
Aunque se espera que la Organización Mundial del Comercio (OMC) declare que esa acción es ilegal, los países en desarrollo se mantienen recelosos. 
Históricamente esos países (la India notablemente) han afirmado que la OMC es una herramienta de los países ricos y por ello se han resistido a lo que busca hacer. 
En efecto, antes de la reunión ministerial de la OMC que se celebró hace unos meses en Doha, la línea seguida por la India fue oponerse al lanzamiento de una nueva ronda comercial, a una mayor liberalización en bienes industriales y al uso de sanciones comerciales para castigar a los páises que no lograran cumplir con condiciones laborales mínimas. 
La percepción de que la OMC es en gran medida un instrumento de las naciones poderosas industrializadas es correcta en un sentido amplio. 
Sin embargo, oponerse a ella en todos los frentes es un error. 
Se necesita un enfoque más sofisticado hacia la OMC (y hacia el Norte en general). 
La OMC sostiene que es una organización democrática basada en el principio de un país, un voto. 
Cualquiera que esté pendiente de la OMC sabe que los países ricos le dan la vuelta a esta "molesta" formalidad democrática cabildeando tras bambalinas para arreglar la agenda con anticipación. 
A pesar de ello, la oposición constante a la OMC es contraproducente. 
Como lo demuestra la disputa sobre las nuevas tarifas norteamericanas al acero, en el mundo globalizado de hoy es vital un ombudsman centralizado para cuestiones comerciales. 
Eliminar a la OMC sería como tratar de manejar una sociedad moderna sin tribunales de derecho. 
Aunque esos tribunales son generalmente más indulgentes hacia los ricos y poderosos, sigue siendo mejor tenerlos que no tenerlos. 
La oposición crónica también revela una falta de confianza en uno mismo como la que se da cuando no podemos decidir qué es bueno para nosotros pero exigimos lo contrario de lo que quieren nuestros socios comerciales con la creencia de que lo que es bueno para ellos tiene que ser malo para nosotros. 
Esto implica una visión de suma cero acerca de la economía global que es falsa. 
En las transacciones comerciales hay muchas instancias en las que todos ganan o todos pierden. 
Consideremos las tres demandas de la India bajo esta luz. 
Es correcto que la India se haya resistido a introducir estándares laborales internacionales a la agenda de la OMC, pero no lo es que se haya opuesto con tanta firmeza a una nueva ronda comercial. 
La tasa tarifaria promedio en la India es de alrededor del 30%. 
Aunque es mucho más baja que antes, es más alta que la de la mayoría de las naciones industrializadas. 
Sin embargo, la India decidió independientemente reducir sus tarifas a lo largo de los próximos tres años. 
Un programa global para reducir tarifas significa que a la India sólo se le pediría que hiciera lo que ya tenía planeado hacer de cualquier manera. 
Como los demás tendrían que disminuir sus tarifas, el acceso de la India a otros mercados aumentaría. 
Actualmente, la política económica es tan compleja que no siempre resulta claro qué es bueno para una nación y qué no lo es. 
En diciembre pasado, hubo enojo en la India cuando un panel de solución de controversias de la OMC falló en contra de las prácticas indias de (1) obligar a los fabricantes de automóviles en India a comprar cierta proporción de sus insumos de productores locales, y (2) exigir que aquéllos fabricantes de automóviles que necesitan piezas importadas exporten bienes por el mismo valor. 
Si pensamos en estas condiciones, no es del todo claro que esas políticas sean buenas para la India. 
Crear un mercado indio de autopartes a la fuerza alivia la presión sobre los fabricantes para mejorar la calidad. 
Hacer obligatorio el uso de esas partes en los autos indios les impide alcanzar calidad internacional. 
De la misma manera, obligar a las compañías a igualar sus intercambios con el extranjero destruye una característica esencial de la producción especializada. 
Por ello, la decisión de la OMC, al menos en este caso, puede ser una bendición. 
A veces es útil que a uno se le obligue a hacer lo que no habría hecho por propia voluntad. 
India y otras economías emergentes deben involucrarse con la OMC, manteniendo la presión para que los países en desarrollo tengan más voces. 
Por ejemplo, hay 18 países africanos que no tienen representación alguna en las oficinas de la OMC en Ginebra. 
¿Qué beneficios pueden esperar de la OMC? 
Cuando hay enfrentamientos legales en la OMC y los países grandes contratan a abogados caros para que presenten sus casos, ¿qué esperanzas pueden tener los países pobres? 
Como país democrático con amplia experiencia en economía y derecho, la India debería luchar por una mejor representación en toda la OMC. 
Una vez que se logre eso, será más fácil confiarle a la organización tareas que actualmente resultan polémicas, como garantizar estándares laborales mínimos. 
No obstante, una regla que hay que recordar es que, aun si eso no se consigue, la India y otros países como ella ganarán más siendo participantes activos en las deliberaciones de la OMC que retirándose o siendo opositores empedernidos. 
Post scriptum: Afortunadamente, no todos los encuentros entre el Norte y el Sur tienen carga política. 
Hace algunos años salí de Delhi para dar una conferencia en una ciudad del mundo en desarrollo. 
Le dije a mi anfitrión que pensaba explorar su ciudad a pie. 
Con la hospitalidad tan espontánea en los "tercermundistas", dijo que no podía permitirlo, tocó un timbre en su escritorio y le pidió a su asistente que averiguara si el "vehículo de la fertilidad " estaba disponible. 
Me quedé intrigado y, mientras el asistente salía a cumplir el encargo, a través de un hábil interrogatorio pude discernir la etimología del "vehículo de la fertilidad". 
Aparentemente, el instituto había recibido dinero de una nación del Norte para un proyecto sobre fertilidad, y parte de los fondos se utilizaron para comprar un vehículo, que fue bautizado consecuentemente. 
Al poco tiempo regresó el asistente, jadeando, para informar que el vehículo de la fertilidad no estaba disponible, pero lo dijo con evidente orgullo en su ingenio: dado que yo era huésped del instituto, continuó, fue a otro departamento y consiguió el "vehículo de la pobreza" para mí. 
Al día siguiente, con un ligero sentimiento de ambivalencia, exploré esa hermosa ciudad en la "Pobreza", y nunca supe qué habría opinado el donador del Norte sobre esta excursión. 

Comercio más que ayuda 
La reciente reunión del G-8 en Escocia, así como los conciertos y el activismo de las celebridades, ha puesto los reflectores sobre el monto de la asistencia internacional que llega a los países y los pueblos de Africa. 
Esto es comprensible a la luz de la pobreza persistente del continente, sus conflictos aparentemente interminables y la prevalencia del VIH-SIDA y otras enfermedades contagiosas. 
Si se le dirige de manera adecuada y se le condiciona a la adopción de reformas, la ayuda internacional puede significar una diferencia positiva. 
Pero la asistencia no es una panacea. 
El hecho de que persistan tantos problemas a pesar de las decenas de miles de millones de dólares en asistencia y de los años de esfuerzo es un triste recordatorio de que la ayuda puede permitir a los gobiernos hacer inversiones imprudentes que logran poco o que se puede desviar a manos de funcionarios corruptos. 
Además, la ayuda es inherentemente incierta, lo que deja a los africanos a merced de fuerzas externas que ellos no pueden controlar. 
Otro problema de poner el énfasis en la ayuda (además de la casi total imposibilidad de medir con exactitud la magnitud de los flujos de todas las fuentes) es que el esfuerzo político para incrementarla absorbe una atención que estaría mejor aprovechada si se dedicara a un instrumento más poderoso del desarrollo económico: el comercio. 
El comercio es el arma casi olvidada de la lucha contra la pobreza, pero puede ayudar más a los pobres que la asistencia. 
Si los países ricos --en particular los Estados Unidos, los 25 miembros de la UE y Japón-- en verdad quieren ayudar a los pobres, tienen que abrir sus mercados a lo que los países pobres producen, especialmente textiles, ropa, productos agrícolas y materias primas. 
La eliminación gradual de los aranceles y las cuotas de importación para los países pobres --y la eliminación gradual de los subsidios a sus propios productores agrícolas-- tendría un efecto dramático en las vidas de cientos de millones de personas en Africa y otros lugares. 
Se desarrollarían las empresas privadas, se crearían empleos y los ingresos aumentarían. 
Además, el comercio beneficia al mundo de muchas otras formas y da un impulso importante al progreso de las economías mundiales. 
Un estudio reciente estima que los ingresos nada más en Estados Unidos podrían aumentar en 500 mil millones de dólares al año si el comercio global fuera en verdad libre. 
De manera similar, los ingresos en todo el mundo aumentarían significativamente si se liberalizara más el comercio tanto de bienes como de servicios. 
El comercio es también un motor de la reforma política y económica. 
Lo que los países deben hacer para ingresar a la Organización Mundial del Comercio es exactamente lo que tienen que hacer para ser productivos y democráticos: aceptar el Estado de derecho, reducir la corrupción y hacerse abiertos, responsables y transparentes. 
Al mismo tiempo, un aumento del comercio puede contribuir a crear y mantener una clase media --que es exactamente el grupo social que suele estar al frente de los movimientos por las reformas democráticas. 
El comercio también tiene beneficios estratégicos, ya que genera en los países el interés de tener buenas relaciones mutuas y de mantener el orden y la estabilidad. 
Una China que comercie ampliamente con los EU y sus vecinos asiáticos lo pensará dos veces para emprender cualquier política que pudiera poner en riesgo esas relaciones. 
De manera similar, el comercio entre la India y Pakistán podría contribuir a la normalización de los vínculos entre esos dos vecinos enemistados desde hace mucho tiempo. 
Pero si las razones para ampliar el comercio mundial son convincentes, las perspectivas de hacerlo en realidad son sombrías, debido a una realidad política sencilla pero fundamental: quienes se benefician del comercio, es decir, casi todo el mundo, no siempre están concientes de ello. 
Los beneficios de un comercio más libre, tales como la creación de empleos, una inflación menor y mayor variedad de productos son frecuentemente invisibles, o sólo visibles parcialmente. 
En contraste, quienes resultan afectados por el comercio, o quienes temen que podrían salir perdiendo, si bien son pocos, son muy visibles. 
Sienten vivamente la amenaza y actúan en consecuencia, y a menudo dominan el proceso político de sus países. 
Las minorías altamente motivadas pueden y suelen aplastar los intereses generales de las mayorías que no están arrebatadas con un tema. 
Lo que se necesita, por lo tanto, es una promesa de los gobiernos de dar una prioridad política mucho más alta a la liberalización comercial. 
Esto sólo sucederá si todos los principales países comerciantes muestran un compromiso serio a respetar las reglas. 
En el caso de China, eso significa respetar y hacer cumplir los derechos de propiedad intelectual, permitir que empresas no chinas compitan sobre una base de igualdad y fijar su tipo de cambio a un nivel justo y no a uno que se mantien artificialmente bajo. 
En el caso de los EU, la UE y Japón, significa terminar con los enormes subsidios a los agricultores y limitar otras formas de protección que se dan a los sectores no competitivos. 
Los gobiernos pueden dar esos pasos si introducen y amplían programas diseñados para ayudar a quienes perderían sus empleos como resultado de la liberalización comercial. 
Se debe dar a los agricultores y trabajadores desplazados la educación y capacitación necesarias para encontrar nuevos empleos, así como los fondos, la atención a la salud y los servicios esenciales que precisarán para superar la transición. 
Todo esto es urgente. 
La ronda actual (Doha) de negociaciones comerciales globales va con retraso; la próxima sesión, que se celebrará en Hong Kong está ya a unos cuantos meses. 
¿Dónde están las personas que se benefician del comercio, incluyendo a las celebridades que se preocupan tanto por aliviar la pobreza y promover el desarrollo? 

Verdades comerciales para trumpianos y defensores del Brexit 
LONDRES – Este es un golpe de realidad para los responsables de las políticas en Gran Bretaña y Estados Unidos, y para los muchos expertos que frecuentemente hacen comentarios sobre el comercio mundial sin entender sus realidades: los datos sobre las exportaciones e importaciones totales de Alemania en 2016 indican que su principal socio comercial ahora es China. 
Francia y Estados Unidos han sido relegados al segundo y tercer puesto. 
Esta noticia no debería ser una sorpresa. 
Muchas veces he reflexionado que, en 2020, las empresas (y los responsables de las políticas) alemanes podrían preferir una unión monetaria con China que con Francia, considerando que el comercio germano-chino probablemente seguiría creciendo. 
Y así sucedió, impulsado principalmente por las exportaciones chinas a Alemania. 
Sin embargo, las exportaciones alemanas a China también han venido aumentando. 
Más allá de una reciente desaceleración, Alemania pronto podría exportar más a China que a Francia, su vecino y socio crucial, y ya exporta más a China que a Italia. 
Para los exportadores alemanes, Francia y el Reino Unido son los únicos mercados nacionales europeos más grandes que China. 
Los observadores experimentados del comercio internacional tienden a seguir dos reglas generales. 
Primero, el nivel de comercio entre dos países suele disminuir en la medida que aumenta la distancia geográfica entre ambos. 
Y, segundo, es probable que un país realice más comercio con países grandes que tienen una fuerte demanda doméstica, que con países más pequeños con una demanda débil. 
Los últimos datos comerciales alemanes confirman ambas reglas, pero especialmente la segunda. 
Un país grande pero geográficamente distante es diferente no sólo en tamaño, sino también en características en comparación con uno más pequeño. 
Esto suele olvidarse en las discusiones sobre los acuerdos comerciales, especialmente en las atmósferas políticas cargadas como las que prevalecen actualmente en el Reino Unido y en Estados Unidos. 
En el Reino Unido, la Cámara de los Comunes ya ha adoptado un proyecto de ley destinado a establecer un proceso para retirarse de la Unión Europea; pero la Cámara de los Lores ahora exige que el proyecto sea enmendado para proteger a los ciudadanos de la UE que viven en el Reino Unido. 
En mi pequeño aporte al debate maratónico de la Cámara de los Lores el mes pasado, sostuve que, aún si el Brexit no es el mayor desafío político-económico del Reino Unido hoy, probablemente exacerbe otros problemas, entre ellos un crecimiento de la productividad persistentemente bajo, programas educativos y de capacitación pobres y desigualdades geográficas. 
Es más, advertí que el Reino Unido necesitará adoptar una estrategia más focalizada y ambiciosa hacia el comercio, no muy diferente de la de China o la India, si quiere que le vaya bien después del Brexit. 
Lamentablemente, la estrategia comercial post-Brexit del Reino Unido está siendo decidida por la política interna, a tal punto que es "patriota" centrarse en nuevos acuerdos comerciales con Australia, Canadá, Nueva Zelanda y otros países del Commonwealth, ignorando a la vez las duras realidades económicas. 
Nueva Zelanda puede ser un país hermoso, pero no tiene una economía especialmente grande y está muy lejos del Reino Unido. 
Por cierto, a pesar de sus enormes problemas, la economía de Grecia sigue siendo más grande que la de Nueva Zelanda. 
Muchos responsables de las políticas en el Reino Unido -y todos los miembros de la campaña a favor de "Irse"- ignoran los posibles costos de retirarse del mercado único de la UE. 
Pero este factor por sí solo exige una seria atención, considerando el tamaño del mercado único y la estrecha proximidad geográfica. 
Es muy importante que el Reino Unido mantenga fuertes vínculos comerciales con muchos estados miembro de la UE después del Brexit. 
Con ese objetivo, Gran Bretaña debería fortalecer sus exportaciones de servicios, un sector donde presuntamente todavía tiene una ventaja natural neta real. 
Al mismo tiempo, el Reino Unido debería intentar con urgencia llevar su relación con China -o lo que el ex primer ministro británico David Cameron llamaba la "relación dorada"- a un nuevo nivel. 
Si existe un país con el cual el Reino Unido debería querer sellar un nuevo acuerdo comercial, sin duda es China. 
Durante mi breve paso por el gobierno británico, ayudé al entonces canciller George Osborne a persuadir a Cameron de que deberíamos aspirar a convertir a China en nuestro tercer mercado exportador más grande en el lapso de diez años. 
¿El nuevo gobierno sigue considerando que esto es una prioridad? 
Más allá de China, Gran Bretaña también necesita centrarse mucho más en sus lazos comerciales con la India, Indonesia y Nigeria, que tendrán una influencia significativa en la economía mundial y los patrones de comercio global en las próximas décadas. 
En Estados Unidos, el presidente, Donald Trump, y sus asesores de política económica necesitan volver a centrarse en la realidad, especialmente en materia de comercio. 
Pueden empezar por estudiar los patrones comerciales de Alemania, especialmente en relación a China. 
Sin duda, China tiene un importante excedente comercial bilateral con Estados Unidos; pero también constituye un mercado exportador en expansión para las empresas estadounidenses. 
Y si las tendencias de los últimos 10-15 años continúan, China pronto podría suplantar a Canadá y a México como el mercado exportador más importante de Estados Unidos. 
En tanto el ingreso de los hogares chinos siga aumentando, la demanda de algunos de los bienes y servicios más competitivos de Estados Unidos no hará más que crecer. 
Trump, en lugar de hablar tonterías sobre la manipulación china de su moneda, debería alentar a las fuerzas de mercado a reequilibrar el comercio bilateral. 
Lo mismo se puede decir del déficit externo general de Estados Unidos. 
A menos que Estados Unidos pueda fomentar su tasa de ahorro en relación con sus necesidades internas de inversión, seguirá necesitando ingresos de capital extranjero. 
Y esto, a su vez, exigirá mantener un equilibrio comercial y de cuenta corriente. 
Finalmente, al impulsar una renegociación del Tratado de Libre Comercio de América del Norte, Trump está asumiendo un riesgo similar al de los defensores del Brexit. 
A pesar de las recientes alzas de China, Canadá y México siguen siendo vecinos cercanos y socios comerciales cruciales. 
Al alterar potencialmente los patrones de importación con estos tres países, es muy probable que las políticas de Trump hagan subir los precios de las importaciones, poniendo en peligro así el crecimiento de las exportaciones estadounidenses. 

Las reformas que necesita China 
NUEVA YORK – Este año se cumple una década desde el estallido de la crisis financiera global. 
Para Estados Unidos, 2018 es muy distinto a 2008. 
La economía pasó de estar al borde del colapso al borde del sobrecalentamiento, por la aprobación de una masiva rebaja de impuestos cuando ya había un crecimiento sólido. 
También hubo un gran cambio de actitud hacia China: de reconocer que la cooperación entre ambos países era necesaria para la gestión de la demanda global se pasó al proteccionismo y la hostilidad. 
Pero para China, 2008 y 2018 tienen un parecido importante: la presencia de amenazas al crecimiento económico derivadas de perturbaciones negativas procedentes de Estados Unidos. 
En 2008, fue una caída de la demanda de exportaciones chinas, debida al colapso de Lehman Brothers y a la posterior crisis financiera global. 
Hoy es la guerra comercial iniciada por el gobierno del presidente estadounidense Donald Trump. 
Los riesgos que enfrenta China no están totalmente fuera de su control. 
El país puede empeorar su situación si responde otra vez con las mismas políticas de 2008: es decir, si intenta fortalecer la demanda apelando solamente al estímulo fiscal y monetario a gran escala. 
Hace una década, la respuesta de las autoridades consiguió evitar una recesión importante, pero también creó las condiciones para el surgimiento de muchos otros problemas, entre ellos un veloz aumento del endeudamiento de los gobiernos municipales y de las empresas estatales, la expansión de la banca informal, la reaparición de un exceso de capacidad en varios sectores y una disminución del peso relativo de las empresas privadas. 
El gobierno de Trump invocó algunas de estas consecuencias como justificación de la guerra comercial. 
En estas circunstancias, podría ocurrir que China insista en estimular la demanda agregada con medidas de corto plazo, como canalizar más inversión en infraestructura a través de los gobiernos municipales y ampliar todavía más el acceso de las empresas estatales al crédito. 
Pero esa estrategia puede crear una década más de problemas. 
Sería mejor apuntar a la implementación de reformas estructurales. 
Para empezar, hay que dar a las empresas privadas garantías de que compiten con las estatales en igualdad de condiciones en cuanto a regulación y vigilancia de las leyes, acceso a préstamos bancarios y otros recursos, y oportunidades de obtener contratos con el Estado. 
Las empresas no estatales han sido la fuente más importante de crecimiento durante las últimas cuatro décadas; por eso es alentador que en un discurso reciente, el director del Banco Popular de China, Yi Gang, haya recalcado este principio de “neutralidad competitiva”. 
Hasta ahora, no se oyó a dirigentes de nivel superior repetir este término. 
Pero el gobierno debería adoptarlo formalmente como un principio rector de la gobernanza económica. 
Asimismo, en lo referido al comercio internacional y la inversión, China debería adoptar un principio de “neutralidad de gobierno” como regla para la cooperación y las negociaciones contractuales (incluida la transferencia tecnológica) entre empresas extranjeras y locales. 
Más en general, debería seguir reduciendo las barreras al comercio y la inversión por parte de empresas extranjeras en China; uno de los modos sería cumplir la anunciada flexibilización de restricciones a empresas financieras extranjeras que operan en el país. 
Esas medidas aumentarían el ingreso real de las familias chinas, al mejorar su poder adquisitivo, y fortalecerían la competitividad del sector empresarial chino, al generar presión sobre las empresas locales menos eficientes. 
La experiencia de China tras su ingreso a la Organización Mundial del Comercio indica que con el tiempo, una mayor apertura traerá más prosperidad a las familias chinas. 
La tercera reforma estructural que necesita China es una mayor flexibilización del mercado laboral. 
Desde mediados de los noventa, el porcentaje oficial de cargas sociales (sumando lo destinado a pensiones públicas, atención médica y otras prestaciones) ha sido muy alto: alrededor del 50% del salario, un nivel que supera la mediana de los países de la OCDE. 
Pero por falta de fiscalización muchas empresas locales no pagaban el aporte; hasta que en 2008 las autoridades empezaron a exigirlo, y eso restó margen a las empresas. 
A eso hay que sumarle normas que las obligan a dar contratos de larga duración a los empleados después de dos contratos breves sucesivos y a pagar onerosas indemnizaciones por despido cuando necesitan reducir la nómina. 
Todo esto redujo enormemente la capacidad de la economía para enfrentar perturbaciones negativas y ajustar la composición de la fuerza laboral. 
Con los niveles de productividad de China y su estadio de desarrollo, sería más adecuado un porcentaje de aporte de entre el 35 y el 40% para el total de las prestaciones estatales. 
Eso, combinado con otras medidas de flexibilización del mercado laboral, puede mejorar considerablemente la solidez económica de China. 
Una última reforma que puede ser muy eficaz para fortalecer la economía china sería la reducción temporal del impuesto de sociedades y del impuesto al valor agregado. 
Sugiero una rebaja temporal de impuestos por dos razones; primero, generaría mucha menos presión sobre el erario que una permanente, y segundo, daría a las empresas más incentivos para invertir. 
En este sentido, la medida obraría a la vez como reforma del lado de la oferta y como gestión de la demanda agregada. 
La dirigencia china sabe que la mayoría de estas reformas son necesarias, y de hecho, adoptó la idea de reforma de la oferta como consigna oficial. 
Pero hasta ahora, se concentró en reducir el exceso de capacidad y el endeudamiento, más que en medidas que fortalezcan la confianza de los emprendedores privados, reduzcan la vulnerabilidad de la economía ante perturbaciones y estimulen el crecimiento. 
Como dos de estas reformas –la adopción del principio de neutralidad competitiva y una mayor apertura a las empresas privadas locales y a las empresas internacionales– también ayudarán a aplacar a Estados Unidos, es el mejor momento para implementarlas. 

Una guerra comercial contra los más pobres del mundo 
PRAGA – Los aranceles al acero del presidente estadounidense Donald Trump han aumentado la posibilidad de que una guerra comercial ocurra en los hechos. 
La Unión Europea advierte que tiene “todo un arsenal a nuestra disposición para responder”, mientras que China amenaza con “una respuesta justificada y necesaria”. 
Economistas, políticos y figuras públicas han expresado su preocupación con respecto a la amenaza de barreras comerciales que siguen la política de ojo por ojo. 
Pero, es difícil exagerar el daño potencial. 
Los nuevos obstáculos al libre comercio no solamente nos llevan en la dirección equivocada; sino que también socavan la mejor oportunidad que se tiene para transformar las vidas de miles de millones de las personas más pobres del mundo y obtener beneficios que valen millones de millones de dólares cada año. 
Es razonable señalar que un comercio más libre tiene costos. 
Gran parte de las opiniones expresadas hoy por los líderes políticos – que tienen mucho en común con lo que subyace a las intensas protestas antimonopolio de la década de 1990 – refleja la realidad de que todos los acuerdos comerciales les cuestan el puesto de trabajo a algunas personas y que algunos de los desplazados no encontrarán otro puesto de trabajo. 
Los efectos negativos a menudo se han concentrado en industrias y regiones geográficas en particular (como la histórica región industrial denominada el Cinturón de Óxido en Estados Unidos), donde la fabricación puede ser más costosa y menos eficiente que en otros países. 
Un estudio sugiere que si los costos de estos efectos se suman, compensan efectivamente más de una quinta parte de los beneficios generales del comercio. 
Pero, si bien esto debe tener en cuenta, es únicamente una parte de una imagen más grande. 
En ninguna parte son más evidentes los beneficios de un comercio más libre que en los mercados y tiendas del mundo. 
Ya sea en Nairobi, Shanghái, Pittsburgh, Lisboa o Melbourne, los consumidores encuentran una variedad mucho más amplia de productos, a precios más baratos, que cualquier país podría producir por sí solo. 
Estas importaciones más baratas alivian la presión inflacionaria. 
En EE. UU., se ha estimado que por cada cuota de mercado del 1% obtenida por las importaciones de productores de bajo costo como China, los precios caen un 2%. 
Y, la disponibilidad de productos más baratos significa que nuestro dinero puede comprar más. 
Según un informe del año 2015 preparado para la Casa Blanca, los estadounidenses de clase media pueden comprar un 30% más por su dinero de lo pudieran si no hubiera libre comercio. 
Este impulso al poder adquisitivo es aún más pronunciado para la décima parte más pobre de los consumidores estadounidenses, que pueden comprar un 60% más de lo que de otro modo podrían pagar. 
La clase trabajadora de Estados Unidos, a la que se le prometen beneficios provenientes de las barreras comerciales, en realidad sería la más afectada por una guerra comercial. 
Pero los beneficios del libre comercio son mucho más amplios que nuestra capacidad de comprar electrodomésticos y alimentos más baratos. 
A nivel mundial, el libre comercio es, de lejos, la herramienta de desarrollo más poderosa jamás concebida. 
Un comercio más libre a través de las fronteras reduce las disparidades de ingresos. 
El informe del año 2015 de la Casa Blanca, por ejemplo, halló que una disminución de 10 puntos porcentuales conduce a una caída de un punto porcentual en la brecha salarial entre hombres y mujeres, y que la reducción de aranceles también reduce las brechas salariales basadas en la raza y el status migratorio. 
Además, la mayor apertura al comercio se asocia con menores tasas de mortalidad infantil y una mayor esperanza de vida, especialmente en los países en desarrollo. 
Con el tiempo, el libre comercio permite a los trabajadores cambiar a industrias más eficientes, lo que resulta en salarios más altos, mayor inversión en infraestructura y una economía más dinámica. 
El más poderoso entre todos los argumentos, el libre comercio sustenta el crecimiento económico, lo que significa que millones más de personas son sacadas de la pobreza. 
Algunos temen que los beneficios del crecimiento económico lleguen únicamente a unos pocos oligarcas. 
Pero, a pesar de todo lo expresado sobre la desigualdad y temor de que los beneficios del crecimiento no sean “compartidos”, la investigación del Banco Mundial ha mostrado que cuando las economías crecen, los ingresos de los hogares pobres aumentan en proporción directa al crecimiento general del ingreso. 
La historia reciente demuestra los beneficios de abrir las economías a un comercio más libre. 
Sorprendentemente, en los últimos 20 años, la proporción de la población mundial que vive en la pobreza extrema se ha reducido casi a la mitad. 
Como señala el economista de la Universidad de Oxford, Max Roser, los periódicos podrían haber publicado el titular: “Las personas en extrema pobreza disminuyeron en 137,000 desde ayer”, todos los días durante los últimos 25 años. 
En pocas palabras, el libre comercio logra más beneficio para el planeta de lo que logra por sí solo cualquier medida programa o proyecto en cualquier lugar. 
La verdadera tragedia en los acontecimientos actuales, por lo tanto, es que el mundo se está alejando de un futuro más libre y más próspero. 
La investigación encargada por mi grupo de reflexión, el Copenhagen Consensus, llega a la conclusión de que completar la Ronda de Doha de negociaciones mundiales de libre comercio – un evento que aún parecía posible hace solo unos años, pero ahora es casi inimaginable – reduciría el número de personas que viven en pobreza en la cifra de 145 millones en 15 años y haría que el mundo sea $11 millones de millones más rico. 
Tres quintas partes de esta riqueza se destinarían a países en desarrollo, lo que equivale a $1,000 adicionales por persona cada año hasta el año 2030. 
Incluso si un quinto de estos beneficios se erosionara por los costos de la redistribución, esto representaría $9 millones de millones en beneficios para humanidad. 
Entonces, de todos modos, los gobiernos deberían gastar más ayudando a los perdedores de los acuerdos de libre comercio con capacitación laboral y asistencia social de transición. 
Pero, ignorar $9 millones de millones de beneficios debido a daños valorados en $2 millones de millones no tiene ningún sentido. 
En 1824, el historiador británico Thomas B. Macaulay observó que “el libre comercio – una de las mayores bendiciones que el gobierno puede conferir a su pueblo – es impopular en casi todos los países”. 
Desde el año 1820, la pobreza mundial ha disminuido del 94% de la humanidad a menos del 10% – en gran parte gracias al libre comercio. 
Sin embargo, incluso hoy en día, despotricar sobre el libre comercio es lo suficientemente popular como para que la administración de Trump pueda comenzar a erosionar una de las mejores políticas de desarrollo posibles. 
Esto necesita detenerse. 
No se debe permitir que pérdidas relativamente pequeñas y corregibles provenientes del comercio superen a los enormes beneficios que aporta. 

Para mejorar las negociaciones comerciales mundiales 
En el año transcurrido desde el fracaso de las negociaciones comerciales en Cancún, en el mundo en desarrollo se ha tenido cada vez mas la sensación de que la inexistencia de acuerdo es mejor que un mal acuerdo, pero, ¿en que consistiría un buen acuerdo? 
El Commenwealth británico formuló recientemente esta pregunta a la Iniciativa en pro del Dialogo sobre Políticas, red internacional de economistas comprometidos con la ayuda a los países en desarrollo, y a mí. 
Nuestro primer mensaje fue el de que la actual ronda de negociaciones comerciales, en particular por su evolución, no merece siquiera la denominación de Ronda del Desarrollo. 
Mucho antes de los disturbios que marcaron las negociaciones de la Organización Mundial del Comercio en Seattle en 1999, pedí una auténtica "ronda del desarrollo" de negociaciones comerciales para enmendar las iniquidades de las rondas anteriores. 
Los países avanzados, con sus intereses empresariales y financieros dominantes, habían fijado el orden del día para dichas negociaciones. 
Que los países en desarrollo se beneficiaran o no poco importaba. 
En la última ronda de negociaciones comerciales, la Ronda Uruguay, la región más pobre del mundo, el África subsahariana, resultó perjudicada, en realidad. 
Nuestro segundo mensaje fue optimista: si se reorganiza el orden del día de la ronda actual hacia el desarrollo y si se les presta ayuda para la gestión de los costos de la aplicación y del ajuste, los países en desarrollo pueden beneficiarse en gran medida. 
Analizamos las reformas del régimen comercial internacional que mas beneficiarían al mundo en desarrollo y presentamos un orden del día substitutivo basado en nuestras conclusiones. 
Los resultados tal vez fueran evidentes: en el mundo en desarrollo más personas viven de la agricultura que de la industria, por lo que la liberalización agrícola debe ocupar un puesto destacado en el orden del día, pero una reforma agrícola auténticamente beneficiosa debería ser algo más que una simple transformación de las subvenciones a la exportación en otros tipos de subvenciones, porque muchas subvenciones supuestamente no distorsionadoras propician una mayor producción, lo que perjudica a los productores de los países en desarrollo, al reducir los precios. 
En las reformas del comercio se deben tener en cuenta sus efectos en los países en desarrollo, muchos de los cuales son importadores netos de productos agropecuarios subvencionados, pero algunas subvenciones, como las que los Estados Unidos conceden al algodón, son verdaderamente representativas de la mala fe de este país. 
La supresión de dichas subvenciones ayudaría a 10 millones de cultivadores de algodón del África subsahariana. 
También se beneficiarían los contribuyentes americanos. 
Los únicos perdedores serian los 25.000 agricultores ricos que actualmente sacan una tajada de entre 3.000 y 4.000 millones de dólares de dádivas estatales al año. 
Los países en desarrollo necesitan también el acceso para los servicios con una gran coeficiente de mano de obra no especializada, en los que tienen una ventaja comparativa. 
En las rondas anteriores no figuraron en el orden del día, pues los EE.UU. presionaron en pro de la liberalización de los servicios financieros... y a favor de su propia ventaja comparativa. 
En la actualidad los servicios de mano de obra no especializada siguen sin figurar en el orden del día. 
Se ha hablado por extenso de los beneficios obtenidos por los países en desarrollo de la liberalización de los mercados de capitales (aunque estudios recientes plantean algunas dudas al respecto). 
No obstante, los beneficios mundiales resultantes de una libre circulación de mano de obra no especializada (incluso temporalmente), por no hablar de los beneficios que representaría para los países en desarrollo, superan con mucho los beneficios obtenidos de la liberalización de los mercados de capitales, pero, como he dicho, esa cuestión no figura en el orden del día. 
Las negociaciones comerciales celebradas en Cancún plantearon nuevos asuntos: las llamadas cuestiones de Singapur. 
Pero un simple vistazo a esos asuntos revela que reflejan primordialmente los intereses de los países desarrollados. 
De hecho, no sería descabellado sostener que, si los países pobres hubieran accedido a algunas de las peticiones, se habría retrasado su desarrollo. 
Examinemos la cuestión de la contratación pública. 
El sector más importante de contratación pública de los EE.UU. es el de la defensa, en el que incluso a la UE le ha resultado difícil lograr avances. 
¿Se proponen de verdad los países en desarrollo intervenir en ese sector en los próximos años? 
Es evidente que esa cuestión no figura en un puesto destacado de su orden del día. 
La competencia es otro ejemplo. 
Sin competencia, la reducción de los aranceles aduaneros puede reflejarse exclusivamente en unos mayores márgenes de beneficio para un monopolio importador. 
Sin embargo, la cuestión mas importante en materia de competencia para los países en desarrollo es la de la reforma de los derechos antidumping. 
Los EE.UU. y la UE impiden la entrada de productos procedentes de países en desarrollo alegando que sus precios son inferiores a los costos de producción. 
Pero, ¿por qué habría alguien de vender con pérdidas y a sabiendas? 
Sólo podría ser racional esa actitud, si el vendedor abrigara la esperanza de establecer una posición monopolista y obtener beneficios con ella en el futuro, pero pocos países en desarrollo están en condiciones de establecer esa clase de posiciones monopolistas, por lo que la mayoría de las acusaciones de dumping son falsas. 
A medida que se han reducido los obstáculos arancelarios, se han ido utilizando cada vez mas las leyes sobre el inicuo "comercio equitativo" como instrumento proteccionista favorito de los Estados Unidos. 
Concediendo el mismo trato a las empresas nacionales y a las extranjeras en materia de métodos competitivos se pondría fin a los abusos. 
También eso debería ser una importante prioridad de una verdadera ronda del desarrollo. 
El fracaso de las negociaciones de Cancún puede brindar aún una oportunidad para reflexionar más profundamente. 
Ahora que los países ricos ya no tienen por qué preocuparse de perder el mundo en desarrollo a manos del comunismo, tienen una oportunidad para reorganizar el orden económico mundial conforme a los mismos principios con los que crearon unas economías nacionales logradas: competencia leal y justicia social. 
Lamentablemente, en la Ronda Uruguay se desaprovechó esa oportunidad, pues los países desarrollados antepusieron sus intereses a expensas de los países menos adelantados. 
La ronda de negociaciones comerciales iniciada en Doha en noviembre de 2001 fue lanzada con otra intención. 
Aspiraba a fomentar el comercio como vehículo de la cooperación entre países desarrollados y países en desarrollo. 
Lamentablemente, pese a su nombre, la Ronda del Desarrollo ha ofrecido mucho menos a los países en desarrollo de lo que habría sido de esperar. 

Capacitación para la estabilidad 
Las guerras de los Balcanes de los años noventa destrozaron no sólo a millones de personas, sino también las instituciones sociales que forjaron sus vidas. 
En efecto, los cambios que trajo consigo la disolución de Yugoslavia y las guerras de sucesión que le siguieron aniquilaron gran parte de los sistemas educativos y de capacitación de Serbia, Croacia, Bosnia, Macedonia y Kosovo. 
Desde ese entonces, la estabilidad y la esperanza han comenzado a regresar a una región afectada por la destrucción de la guerra y la desesperación generalizada producto de los desplazamientos sociales. 
El Pacto de Estabilidad de los Balcanes de 1999 y un enorme apoyo internacional han contribuido a reconstruir los sistemas educativos locales, desarrollando al mismo tiempo una educación vocacional innovadora y sistemas de capacitación que habrán de impulsar el empleo de largo plazo. 
Los resultados de muchos proyectos en estos países son alentadores, y se concentran en la capacitación de grupos clave, como los empresarios, los maestros, los jóvenes y los desempleados. 
El mismo modelo se puede y se debe aplicar en otros lugares conflictivos que colindan con la Unión Europea. 
En momentos de transición política y económica (por ejemplo, el paso del autoritarismo a la democracia y de una economía con planificación central a una de libre mercado) muchos empleos están en riesgo. 
Los despidos resultantes no sólo son un desperdicio de recursos humanos, sino también, fuente de estrés para las personas afectadas. 
Tanto en términos económicos como sociales, los despidos en masa pueden ser trágicos y conducir a una inestabilidad peligrosa. 
La capacitación vocacional puede suavizar esos golpes. 
En efecto, el acceso universal a los programas de educación primaria y de capacitación vocacional se encuentran en el centro de cualquier estrategia para eliminar la pobreza y garantizar la estabilidad. 
El desarrollo de capacidades y aptitudes es aún más vital para establecer un futuro pacífico y próspero en áreas que han atravesado por conflictos. 
Comparada con otras formas de educación, la capacitación profesional dirigida puede ofrecer resultados rápidos cuando las economías están en proceso de transición. 
Para los individuos, puede convertir la amenaza del despido en un reto para aventurarse por nuevos derroteros. 
Para la sociedad en su conjunto, puede inclinar la balanza de la recesión al crecimiento. 
Pero no sólo las transiciónes políticas y económicas resultan dolorosas. 
Los cambios demográficos pueden ser igual de amargos para una sociedad. 
En los páises mediterráneos del norte de Africa, la población activa joven está aumentando con rapidez. 
Desde 1990, la población de esta región ha crecido un 24%, hasta llegar a 167.2 millones de habitantes. 
Sin embargo, uno de cada tres jóvenes está desempleado. 
Esa falta de empleos naturalmente hace de la UE un imán para los trabajadores migratorios. 
Con el fin de detener esa tendencia, las economía emergentes del norte de Africa, así como las de Europa oriental, necesitan desarrollar un capital humano propio a través del aumento de los niveles de capacitación de la población. 
Esta estrategia puede, por sí sola, permitirle a esos páises competir económicamente en un mercado cada vez más global. 
La educación vocacional y el desarrollo de la capacitación pueden contribuir de manera importante para alcanzar esa meta. 
Pueden ofrecer un cambio radical en las vidas de millones de personas al ayudarles a encontrar un empleo y darles, de esa manera, la esperanza de una vida mejor para sus familias y sus hijos. 
Asimismo, pueden generar cambios cruciales a mayor escala (por ejemplo, contribuyendo a reducir el analfabetismo y la delincuencia, así como otras patologías sociales que obstaculizan la prosperidad y la estabilidad). 
También es importante que el desarrollo de la capacitación profesional en el Medio Oriente, Africa del norte y Europa oriental puede mejorar las relaciones y el comercio internacionales y reducir las presiones migratorias. 
Desgraciadamente, en muchos países la educación y la capacitación vocacional se consideran de bajo estatus, sobre todo comparadas con la educación superior, y frecuentemente se descuida su desarrollo. 
Por ello, es urgente la necesidad de convencer, tanto a los encargados del diseño de políticas, como a los ciudadanos, de los beneficios de la capacitación vocacional. 
Pero siempre ha sido difícil promover la educación como sujeto de asistencia externa. 
La educación es un campo en el que no es fácil obtener resultados a corto plazo, y el mero tamaño del sistema educativo del país más pequeño hace que un apoyo externo efectivo sea extremadamente complicado. 
Sin importar cuánto dinero se invierta, nunca se podrá financiar una reforma integral de los sistemas de educación y capacitación de un país. 
Además, frecuentemente se considera a la educación como asunto de soberanía nacional. 
Eso no significa que el desarrollo educativo sea una área en la que la asistencia externa resulte inapropiada. 
Sin embargo, debido a que hay límites en lo que la asistencia externa puede lograr, es necesario planearla cuidadosamente. 
En lugar de financiar una reforma educativa integral, los socios internacionales pueden proveer las herramientas que le permitan a esos países llevar a cabo las reformas por sí mismos. 
Sea como sea que se otorgue esa asistencia, una cosa es cierta: el acceso universal a los programas de educación primaria y de capacitación vocacional se encuentran en el centro de cualquier estrategia para eliminar la pobreza y garantizar la estabilidad. 
Es necesario movilizar recursos públicos y privados para construir, mejorar y dar mantenimiento a infraestructuras educativas sólidas. 
Desarrollar capacidades y aptitudes es un paso firme hacia un futuro más pacífico y próspero en áreas pobres y conflictivas, pero el interés en ayudar a que esos países den ese paso es universal. 
Nota para el editor : 
Del 5 al 7 de noviembre la Fundación para la Capacitación Europea organiza la conferencia "Asuntos Educativos" en Turín, Italia, donde se darán cita 250 funcionarios y expertos de 58 países, con el fin de discutir nuevas estrategias para la capacitación educativa y vocacional en 40 países que colindan con la Unión Europea. 
Si desea mayores informes respecto a esta crónica o la Fundación, por favor comuníquese con el director Peter de Rooij, tel.: +39 0116302248, fax: +39 011630 2200 o e-mail: peter.de-rooij@etf.eu.int 

La farsa del libre comercio 
NUEVA YORK – Aunque la Ronda de Doha para el Desarrollo de negociaciones comerciales mundiales de la Organización Mundial del Comercio no ha dado resultado alguno desde que se lanzó, hace doce años, se está preparando otra ronda de negociaciones, pero esta vez no tendrán carácter mundial y multilateral, sino que se negociarán dos enormes acuerdos regionales: uno transpacífico y otro transatlántico. 
¿Hay más probabilidades de que las próximas negociaciones den resultado? 
La Ronda de Doha fue torpedeada por la negativa de los Estados Unidos a eliminar las subvenciones a la agricultura, condición sine qua non de cualquier ronda de verdad para el desarrollo, en vista de que el 70 por ciento de la población de los países en desarrollo depende de la agricultura directa o indirectamente. 
La posición de los EE.UU. fue en verdad asombrosa, dado que la OMC ya se había pronunciado mediante una resolución sobre la ilegalidad de las subvenciones del algodón de los EE.UU., que benefician a menos de 25.000 cultivadores ricos. 
La respuesta de los Estados Unidos fue la de sobornar al Brasil, que había presentado la reclamación, para que abandonara el asunto y dejase en la estacada a millones de cultivadores pobres de algodón del África subsahariana y de la India, que padecen las consecuencias de unos precios muy bajos por la generosidad de los Estados Unidos para con sus cultivadores ricos. 
En vista de esa historia reciente, ahora parece claro que las negociaciones para crear una zona de libre comercio entre los EE.UU. y Europa y otra entre los EE.UU. y gran parte de los países del Pacífico (exceptuada China) no van encaminadas a crear un verdadero sistema de libre comercio, sino que su objetivo es un régimen de comercio dirigido, es decir, para que esté al servicio de los intereses especiales que durante mucho tiempo han impuesto la política comercial en Occidente. 
Hay algunos principios básicos que quienes participen en las conversaciones se tomarán –es de esperar– en serio. 
En primer lugar, todo acuerdo comercial ha de ser simétrico. 
Si, los EE.UU., como parte en el “Acuerdo de Asociación Transpacífico” (AAP), piden al Japón que elimine sus subvenciones del arroz, deberán, a su vez, ofrecerse a eliminar no sólo las subvenciones de su producción de arroz, que es relativamente poco importante para los EE.UU, y del agua, sino también de otros productos básicos agrícolas. 
En segundo lugar, ningún acuerdo comercial debe colocar los intereses mercantiles por encima de los intereses nacionales más amplios, en particular en los casos en que estén en juego cuestiones no relacionadas con el comercio, como la reglamentación financiera y la propiedad intelectual. 
El acuerdo comercial de los Estados Unidos con Chile, por ejemplo, impide la utilización por parte de este último de controles de capitales, pese a que el Fondo Monetario Internacional reconoce ahora que los controles de capitales pueden ser un instrumento importante de política macroprudencial. 
En otros acuerdos comerciales se ha insistido también en la liberalización y la desreglamentación financieras, si bien la crisis de 2008 debería habernos enseñado que la falta de una buena reglamentación puede poner el peligro la prosperidad económica. 
La industria farmacéutica de los Estados Unidos, que tiene una gran influencia en el Representante Comercial de los Estados Unidos, ha conseguido endosar a otros países un régimen de propiedad intelectual desequilibrado, que, por ir encaminado a luchar contra los medicamentos genéricos, coloca el beneficio por encima de la salvación de vidas. 
Incluso el Tribunal Supremo de los EE.UU. ha dicho ahora que la Oficina de Patentes de los EE.UU. fue demasiado lejos al conceder patentes sobre genes. 
Por último, debe haber un compromiso con la transparencia, pero conviene avisar a los participantes en esas negociaciones comerciales de que los EE.UU. están comprometidos con una falta de transparencia. 
La oficina del Representante Comercial de los Estados Unidos se ha mostrado reacia a revelar su posición negociadora incluso a los miembros del Congreso de los EE.UU y, en vista de lo que se ha filtrado, podemos entender por qué. 
Dicha oficina está retrocediendo sobre los principios –por ejemplo, el del acceso a los medicamentos genéricos– que el Congreso había incluido en acuerdos comerciales anteriores, como el subscrito con el Perú. 
En el caso del AAT, hay otro motivo de preocupación. 
Asia ha desarrollado una cadena de distribución eficiente, gracias a la cual los productos pasan fácilmente de un país a otro en el proceso de producción de bienes acabados, pero el AAP podría obstaculizarla, si China permanece fuera de él. 
Como los aranceles propiamente dichos son ya tan bajos, los negociadores se centrarán en gran medida en los obstáculos no arancelarios, como, por ejemplo, los obstáculos reglamentarios, pero la oficina del Representante Comercial de los Estados Unidos, que representa los intereses empresariales, ejercerá casi con toda seguridad presiones en pro de la norma común menos estricta, con lo que contribuirá a una nivelación hacia abajo, en lugar de hacia arriba. 
Por ejemplo, muchos países tienen disposiciones tributarias y reglamentadoras que disuaden de la adquisición de automóviles grandes, no porque intenten discriminar los productos de los EE.UU, sino porque le preocupa la contaminación y les interesa la eficiencia energética. 
El principio más general, antes citado, es el de que los acuerdos comerciales colocan habitualmente los intereses comerciales por encima de otros valores: el derecho a una vida sana y a la protección del medio ambiente, por citar sólo dos. 
Francia, por ejemplo, quiere una “excepción cultural”· en los acuerdos comerciales que le permita seguir apoyando sus películas, de las que se beneficia el mundo entero. 
Ese y otros valores más amplios no deben ser negociables. 
De hecho, resulta irónico que los beneficios sociales de semejantes subvenciones sean enormes, mientras que los costos son insignificantes. 
¿De verdad cree alguien que una película artística francesa representa una grave amenaza para un gran éxito veraniego de Hollywood? 
Sin embargo, la avaricia de éste no conoce límite y los negociadores comerciales de los Estados Unidos son implacables. 
Y ésa es la razón precisamente por la que se deben retirar esos artículos antes de que comiencen las negociaciones. 
De lo contrario, se ejercerán presiones y existe el riesgo real de que en un acuerdo se sacrifiquen valores básicos en pro de los intereses comerciales. 
Si los negociadores crearan un régimen de libre comercio auténtico, en el que se concediera a las opiniones de los ciudadanos de a pie al menos tanta importancia como a las de los grupos de presión empresariales, yo podría sentirme optimista, en el sentido de que el resultado fortalecería la economía y mejoraría el bienestar social. 
Sin embargo, la realidad es la de que tenemos un régimen de comercio dirigido, que coloca por delante los intereses empresariales, y un proceso de negociaciones que no es democrático ni transparente. 
La probabilidad de que lo que resulte de las futuras negociaciones esté al servicio de los intereses de los americanos de a pie es poca; la perspectiva para los ciudadanos de a pie de otros países es aún más desoladora. 

La deriva de las relaciones trasatlánticas 
BERLÍN – En las riberas del Rin y en Praga, la OTAN y la Unión Europea rendirán homenaje al nuevo Presidente estadounidense a principios de abril. 
Habrá hermosas fotografías y pomposos discursos acerca del futuro de la relación trasatlántica; en otras palabras, lo de siempre. 
Sin embargo, antes de las cumbres de Estrasburgo y Praga, las relaciones trasatlánticas se verán sometidas a prueba en la cumbre del G-20 en Londres. 
La elección de Barack Obama iba a mejorarlo todo, o al menos eso es lo que se esperaba. 
Se suponía que la deriva en las relaciones trasatlánticas ocurrida durante los ocho años de la presidencia de George Bush se iba a detener, y hasta revertir. 
Esas esperanzas se están diluyendo a medida que la crisis económica global pone de relieve las diferencias entre Estados Unidos y Europa. 
Por supuesto, al término de la cumbre de Londres los líderes reunidos acordarán una declaración conjunta, porque nadie puede darse el lujo de que fracase. 
Pero persistirán las diferencias. 
Estados Unidos desea solucionar la crisis global proporcionando una cantidad de ayuda financiera sustancialmente mayor. Europa se niega a comprometerse a eso, prefiriendo hacer hincapié en la reforma financiera. 
Al final, se llegará a una fórmula protocolar intermedia para incluir ambas posturas en la declaración. 
Entonces los medios de comunicación elogiarán la “valentía” y la “asertividad” de sus respectivos gobiernos, y calificará el resultado como una “estrecha victoria”. 
No obstante, lo que quedará de lado es una respuesta global y contundente a la crisis más grave desde 1929. 
Para esa batalla no hay liderazgo a la vista. 
La principal razón de que prosiga la deriva trasatlántica es que la crisis se está viviendo de manera diferente. 
Estados Unidos teme a la deflación; Europa –impulsada por su mayor economía, Alemania- teme a la inflación y al endeudamiento nacional. 
Estados Unidos ha hecho un completo viraje en U en términos prácticos e ideológicos, confiando en Keynes y en una enorme demanda pública financiada por deuda para poner freno al declive económico. 
Sin embargo, los europeos, si bien han puesto en marcha planes nacionales de recuperación, siguen poco dispuestos a asumir el riesgo de un endeudamiento similar. 
Más aún, el estado de bienestar europeo servirá de amortiguador del golpe económico, al menos durante cierto tiempo. 
Sin embargo, la táctica política también juega un papel. 
Obama acaba de ser electo por cuatro años, y su destino político depende de si es capaz de lograr la recuperación económica. 
La menor actitud dubitativa puede significarle consecuencias profundas e irreparables. 
No obstante, en Europa los líderes enfrentan imperativos muy diferentes. 
El Primer Ministro británico Gordon Brown está en problemas. 
La crisis económica en el Reino Unido es al menos tan grave como en Estados Unidos, y ha obligado al gobierno a recurrir casi enteramente al gasto deficitario para evitar una completa catástrofe del sistema financiero. 
A Brown le quedan pocas opciones, y el Reino Unido está lejos de haber llegado a lo peor de la crisis. 
Sólo un milagro podría salvarlo. 
El destino de Brown tendrá efectos de gran alcance tanto para Alemania como para Francia, porque se ve como un ejemplo de lo que les puede pasar. 
La Canciller alemana Angela Merkel y el Presidente francés Nicolas Sarkozy no quieren apostar a pérdida sus propios futuros políticos. 
Merkel jugará el papel central en la decisión de qué postura adopta Europa, no sólo porque es líder de la mayor economía de la UE, sino también porque desea ser reelecta en septiembre. 
El resultado de esas elecciones es cada vez más incierto, y Merkel está ahora en una posición muy incómoda que se podría terminar convirtiendo en un gran dilema. 
Si opta ahora por un gasto deficitario sustancial, perderá apoyo, que ya está debilitándose debido a la mayor deuda estatal, las nacionalizaciones, los programas de estímulo, etc. Pero si el desempleo aumenta mucho a principios del verano y algunas compañías conocidas quiebran, hay quienes podrían decir que no ha hecho lo suficiente, lo que podría llevar a que los socialdemócratas triunfaran en las elecciones. 
Está por verse si lo que decidirá el resultado es el desempleo o la deuda estatal, pero Merkel hará todo lo posible por evitar comprometerse de manera prematura, y la cumbre de Londres es demasiado temprana. 
Este tipo de razonamiento legítimo y, no obstante, centrado en detalles egoístas tiene serias consecuencias internacionales. 
El desacuerdo entre Europa y Estados Unidos está bloqueando una acción concertada de las dos principales economías occidentales, con lo que se debilita a Occidente como un todo. 
Esto socavará todavía más la relación trasatlántica, dará un mayor peso a China en el manejo global de la crisis y, con toda probabilidad, hará posible que los chinos emerjan como los grandes ganadores. 
El mundo habrá cambiado una vez que la crisis económica global haya pasado, y entonces los europeos ya no podrán quejarse de ella. 
El mundo será más Pacífico y menos trasatlántico, y el nuevo eje de la política mundial estará formado por la dupla sino-estadounidense. 
Secretamente, la esperanza en Berlín, París y otras capitales europeas parece ser que Obama logre arreglar las cosas. 
Si tiene éxito como un súper Keynes, nadie va a haber tenido que arriesgar en ello su propio futuro político. 
Si fracasa, bueno, gracias a Dios que uno no estaba metido en eso. 
Ambas posturas son igual de peligrosas para los intereses vitales de Europa. 
Si Europa ve su papel en esta crisis –que todavía podría convertirse en una recesión con todas sus letras- como el de un polizón, en el futuro se la tratará de manera acorde. 

La transformación de la educación científica 
CHICAGO – En todo Occidente, los estándares en decadencia de la educación científica amenazan la prosperidad futura. 
Desde mediados del siglo XIX, la influencia y el crecimiento del Occidente han dependido de la innovación técnica y las hazañas científicas. 
Pero el Occidente se enfrenta ahora a una considerable competencia de las crecientes naciones de Asia, donde florece la educación en matemáticas y ciencias. 
En general, la competencia en ciencia y tecnología es una bendición –mientras más avanzada sea una nación, será mejor cliente. 
Y la colaboración y los intercambios de personas favorecen la creación de empresas lucrativas y mejoran los niveles de vida. 
Pero hay que admitir que los decrecientes estándares de educación con el tiempo afectarán el crecimiento económico. 
El Occidente, y en particular Estados Unidos, ya han vivido un momento de reconocimiento como éste cuando la URSS lanzó el Sputnik en 1957. 
El llamado "shock del Sputnik" convenció a Estados Unidos y a Occidente de la necesidad de una reforma radical de la educación científica, sobre todo en cuanto a la contratación, capacitación y retención de maestros. 
Una reforma a la que se debe dar prioridad actualmente es la que se refiere a las ciencias a nivel de educación media. 
Las matemáticas, que son el fundamento de todas las ciencias, dependen de su lenguaje conciso y su orden lógico. 
La física, que alguna vez fue la materia que más se basaba en las matemáticas, ofrece conocimientos sobre la estructura de los átomos, y el uso de las matemáticas se ha extendido de ese campo a la química y la biología. 
En esencia, todos los fenómenos químicos hayan su explicación en el átomo cuántico, mientras que la química y la física apuntalan la biología molecular que, desde el descubrimiento del ADN en los años cincuenta, domina la biología moderna. 
Todas las demás ciencias –la geología, la astronomía, las ciencias neurológicas, la oceanografía y las miles de materias que se desprenden de estas disciplinas –dependen de las combinaciones que se traslapan entre la biología, la química y la física. 
Sin embargo, hoy en día la mayor parte de las instituciones de educación media inician el estudio de las ciencias con la biología. 
En Estados Unidos, se exigen generalmente tres años de estudios científicos y actualmente los estudiantes los cumplen en el siguiente orden: biología, química, física. 
Esta secuencia de estudios se concibió en 1893. 
Creo que es obsoleta, pedagógicamente desastrosa y que ignora los enormes avances científicos del siglo XX.amp#160; 
Otras naciones industriales hacen ciclos con porciones de las disciplinas y desaprovechan la coherencia esencial de la secuencia F-Q-B. 
El estudio de las ciencias debería comenzar con la física, no con la biología. 
Al estudiar física, los alumnos estudian álgebra simultáneamente, lo que los motiva con una sensación del poder de las matemáticas. 
Además, la física empieza con fenómenos cotidianos que no requieren muchas palabras nuevas (al contrario de lo que sucede con la biología de primer grado): movimiento, velocidad, aceleración, caída de objetos, un sentido de la gravedad como fuerza y algunos conceptos nuevos como la masa, la inercia y la energía, pero que tienen definiciones claras. 
La física de primer grado, a diferencia de la biología de primer grado, ilustra el gran alcance de las leyes de la naturaleza y el poder de una ecuación para describir un gran número de fenómenos distintos se puede enseñar a este nivel. 
En el salón de clases se utilizan artículos simples de laboratorio para realizar experimentos: planos inclinados, poleas, resortes, péndulos simples, pero las reglas que se revelan tienen validez en el mundo real. 
La caída de un peso (o de una manzana) se puede conectar con la órbita de la luna alrededor de la Tierra e incluso con la estructura de las galaxias que contienen miles de millones de sistemas solares. 
En efecto, podemos estudiar en la cómoda escala de un salón de clases las mismas fuerzas que mueven a los átomos y a los planetas. 
En el último mes o más de la física de primer grado se introducen los átomos, invisibles a simple vista, pero con sólidas evidencias indirectas. 
Aquí la física incluye las escalas de la distancia, de los átomos a las galaxias, las escalas del tiempo, de los nanosegundos a los siglos, y las escalas de la energía, desde los electronvoltios hasta los megajoules. 
Estos órdenes de magnitud requieren metáforas y repetición, pero son conceptos cruciales en nuestro mundo, sobre todo en cosmología y biología evolutiva. 
La química de segundo grado utiliza la física de primer grado y profundiza y enriquece la comprensión del estudiante, pero no se necesitan principios básicos de química o de biología para la física de primer grado. 
En cambio, las aplicaciones cualitativas de la física a la química y la biología aumentan el interés y resaltan las conexiones. 
La química es en gran medida el estudio de las moléculas y, cuando son complejas, se da la misteriosa transición a la vida y la biología. 
En todas las etapas del plan de estudios de las ciencias se deben hacer preguntas básicas. 
¿Cómo funciona algo? 
¿Cómo lo averiguamos? 
¿Cuáles son las leyes comunes? 
No fue un físico, sino un biólogo, Julius Meyer, quien planteó por primera vez la ley de la conservación de la energía a partir de un estudio sobre los procesos energéticos biológicos. 
El químico Dalton fue el primero que presentó pruebas de la existencia del átomo y el ingeniero Sadi Carnot aportó las primeras evidencias de la segunda ley de la termodinámica. 
La secuencia física-química-biología supone que el desarrollo académico profesional de los maestros es esencial. 
Los maestros (incluidos los que enseñan matemáticas) deben reunirse regularmente para revisar la evolución de sus cursos, su coherencia esencial y la inclusión de relatos que ilustren la forma en que funcionan las ciencias. 
Los maestros necesitan tiempo para conversar juntos. 
Sé de más de 1,000 instituciones de educación media que han implementado la secuencia F-Q-B. 
La felicidad es casi universal a medida que los estudiantes comienzan a ver el panorama completo. 
Crece la popularidad de los cursos optativos de ciencias. 
Puesto que esta secuencia es para todos los estudiantes, lo que se conservará en el futuro son los relatos y, lo que es aún más importante, una forma científica de pensar. 
No hay empleo, profesión, actividad cívica que no se beneficie de este tipo de ecuación. 
Pero para restablecer la vitalidad de las ciencias, debemos analizar todo el sistema educativo: los maestros, desde preescolar hasta la educación media superior, los estándares estatales y nacionales, evaluaciones productivas y que refuercen la educación, los materiales educativos y la tecnología de la educación y los avances en las ciencias neurológicas, la psicología cognitiva, la biología del desarrollo y la nutrición. 
Probablemente el liderazgo para este enorme y revolucionario esfuerzo tendrá que provenir de empresarios visionarios cuyas ganancias dependen de la educación y la racionalidad. 

¿Una transición en crisis? 
LONDRES – Este año los mercados emergentes de Europa han experimentado la peor caída de su producción desde la gran “recesión de transición” que sucedió tras el colapso del comunismo. 
Se prevé que cinco países sufrirán descensos de dos dígitos en el PIB. 
Los créditos improductivos en el sector bancario y el desempleo continúan aumentando en muchos países. 
Es indudable que la región en transición de Europa atraviesa una crisis profunda. 
Pero, ¿acaso está en crisis la transición misma del comunismo hacia una economía de mercado? 
¿Qué desempeño han tenido las instituciones y los marcos de política que resultaron del proceso de transición? 
¿Dará lugar la crisis a una reacción en contra de las reformas orientadas hacia el mercado? 
Si bien Europa Central y Oriental han sido las regiones con economías de mercado emergentes que se han visto más afectadas por la crisis, éstas generalmente habían evitado las severas depreciaciones de la moneda, las quiebras bancarias sistémicas y los picos inflacionarios que fueron comunes en crisis anteriores. 
Esto es extraordinario, habida cuenta de lo profundamente integrada que está la región con el resto del mundo. 
Esta profunda integración es perjudicial y benéfica al mismo tiempo. 
Por un lado, se crearon lazos económicos y una dependencia financiera que han hecho que muchos países en transición sean altamente susceptibles a la crisis en Occidente. 
Por otro, la integración mitigó las grandes salidas de capital que en crisis pasadas fueron fuerzas destructivas; contribuyó a la creación de instituciones y respuestas políticas internas más maduras; y ayudó a movilizar un vigoroso respaldo internacional. 
Las dos caras de la integración, analizadas en el Informe sobre la Transición de 2008 ( Transition Report ) publicado por el Banco Europeo de Reconstrucción y Desarrollo (BERD), han sido particularmente visibles en las finanzas. 
La integración financiera ha sido un motor importante del crecimiento de largo plazo en la región en transición, y la presencia de bancos extranjeros estratégicos ha ayudado a mitigar el impacto de la crisis. 
Al mismo tiempo, la integración en la economía más amplia de Europa y del mundo ha contribuido sin duda a la expansión excesivamente rápida del sector privado y de la deuda en moneda extranjera, que ha complicado la crisis en muchos países. 
Sin embargo, la lección de esta experiencia no es que los países deberían tratar de revertir la integración –no sería ni inteligente ni factible hacerlo- sino que deberían reducir sus riesgos. 
Más al Este, las economías en transición ricas en recursos como Rusia y Kazajstán se están enfrentando a lo que se podría decir es un desafío aún mayor. 
Al igual que las economías financieramente integradas de Europa Central y Oriental, los países ricos en productos básicos han tenido que controlar las complicaciones de las rápidas entradas de divisas extranjeras. 
No obstante, estas entradas de capital también parecen desalentar el desarrollo institucional. 
En algunas áreas, en particular en lo relativo a la gestión macroeconómica que se relaciona con el uso y la acumulación de fondos de estabilización, los países en transición ricos en recursos han tenido un desempeño suficientemente bueno. 
Sin embargo, el objetivo final –la diversificación y las mejoras de las instituciones económicas (y políticas) y del ambiente empresarial que de ella se derivan- en gran medida no se ha alcanzado. 
La crisis también ha supuesto una prueba para las ideas sobre los fines últimos de la transición. 
Confirmó la opinión de que la transición del comunismo implica mucho más que la construcción de mercados y el traspaso de responsabilidades económicas del Estado al sector privado. 
También implica el desarrollo de ciertas funciones estatales y la mejora del modo de interactuar del Estado con el sector privado. 
La crisis que comenzó en 2008 puso de relieve la importancia de las instituciones y políticas que apoyan el mercado, en particular en el sector financiero. 
Esto no significa necesariamente más regulación, sino ciertamente una mejor regulación, enfocada en perfeccionar los incentivos. 
Quedan muchos puntos pendientes en la agenda de las reformas institucionales, particularmente en Asia Central y en algunos países del Este de Europa y del Oeste de los Balcanes. 
Además, se necesitan reformas significativas en sectores específicos incluso en algunos países bálticos y del centro de Europa, notablemente en los sectores de la energía sustentable y la eficiencia energética, el transporte, y el sector financiero, en donde se requiere fortalecer los regímenes de regulación y supervisión, mejorar el financiamiento de las pequeñas y medianas empresas y desarrollar los mercados locales de capital. 
En vista de la crisis actual, ¿cuáles son las posibilidades de que se implementen esas reformas? 
¿Servirá esta crisis de catalizador para más reformas? ¿O conducirá a una reacción en contra del modelo de mercado? 
A un año del inicio de la crisis en la región en transición, casi podemos descartar este último escenario. 
Si bien la crisis claramente ralentizó el ritmo de nuevas reformas, ha conducido a muchas menos anulaciones de las reformas que en los 1998-1999, por ejemplo, después de la crisis en Rusia. 
Además, los cambios en los gobiernos que se han dado desde inicios de 2008 o no han conducido a ningún cambio en cuanto a las reformas o han favorecido a los partidos que las apoyan. 
Sin embargo, también parece improbable una aceleración de las reformas, con la posible excepción del sector financiero. 
Por tanto, mientras que la recesión global llevó a la región en transición a una crisis profunda, al mismo tiempo demostró la resistencia de las reformas y la integración económica lograda en los últimos 15 a 20 años. 
También puso de relieve las dificultades de los modelos de desarrollo que adoptaron los países de la región en transición. 
Con todo, es claro que la forma de abordar estas dificultades es ampliar la agenda de transición, no sustituirla. 

La farsa del Acuerdo Estratégico Transpacífico de Asociación Económica 
NUEVA YORK – Mientras negociadores y ministros de Estados Unidos y otros 11 países de la Cuenca del Pacífico se reúnen en Atlanta con el propósito de ultimar detalles del radicalmente nuevo Acuerdo Estratégico Transpacífico de Asociación Económica (TPP), es justo y necesario realizar un análisis sobrio. 
El mayor acuerdo regional de comercio e inversión de la historia no es lo que aparenta ser. 
Oirá mucho sobre la importancia que tiene el TPP para el “libre comercio”. 
La realidad es que este es un acuerdo para administrar las relaciones comerciales y de inversión de sus miembros – y para hacer esto en representación de los más poderosos lobistas de negocios de cada país. 
No nos confundamos: es evidente del análisis de los principales asuntos pendientes, sobre los que los negociadores aún están regateando, que el TPP no gira alrededor del “libre” comercio. 
Nueva Zelanda ha amenazado con retirarse del acuerdo debido a la forma en la que Canadá y EE.UU. administran el comercio de los productos lácteos. 
Australia no está contenta con la forma en la que EE.UU. y México administran el comercio del azúcar. 
Y, EE.UU. no está contento con la forma en la que Japón administra el comercio del arroz. 
Estos sectores industriales están respaldados por significativos bloques de votantes en sus respectivos países. 
Y, ellos representan sólo la punta del iceberg en términos de cómo el TPP implementaría una agenda que, en los hechos, funcionaría en contra del libre comercio. 
Para empezar, considere lo que haría el acuerdo en cuanto a ampliar los derechos de propiedad intelectual de las grandes compañías farmacéuticas, tal como nos dimos cuenta al leer versiones del texto de negociación que se filtraron al exterior. 
La investigación económica muestra claramente las razones por las que tales derechos de propiedad intelectual conducen, en el mejor de los casos, a que la investigación farmacéutica sea débil. 
En los hechos, existe prueba de que ocurre lo contrario: cuando el Tribunal Supremo invalidó la patente de Myriad sobre los genes BRCA, ello condujo a una expansión rápida de la innovación, lo que a su vez se tradujo en mejores pruebas de detección a menores costos. 
Ciertamente, las disposiciones del TPP van a restringir la competencia abierta y elevarán los precios que pagan los consumidores en EE.UU. y en todo el mundo – esto se constituye en un anatema para el libre comercio. 
El TPP administraría el comercio de productos farmacéuticos a través de una variedad de ostensiblemente arcanos cambios en las reglas, sobre temas tales como la “vinculación de patentes”, la “exclusividad de los datos” y los “productos biofarmaceúticos”. 
El resultado de esto es que a las compañías farmacéuticas se les permitiría alargar prácticamente – y algunas veces casi indefinidamente – sus monopolios de medicamentos patentados, así como mantener fuera del mercado a medicamentos genéricos más baratos y bloquear, durante muchos años, la introducción de nuevos medicamentos por parte de competidores “biosimilares”. 
Esta sería la forma como el TPP administraría el comercio en lo que respecta a la industria farmacéutica, si EE.UU. se sale con la suya. 
Del mismo modo, considere cómo EE.UU. espera utilizar el TPP para administrar el comercio en el ámbito de la industria del tabaco. 
Durante décadas, las empresas tabacaleras con sede en EE.UU. han utilizado mecanismos de adjudicación para inversores extranjeros, mismos que fueron creados mediante acuerdos similares al TPP, para luchar en contra de regulaciones destinadas a frenar el tabaquismo, un flagelo que afecta a la salud pública. 
Bajo estos sistemas de arbitraje de diferencias estado-inversor (ISDS, por su denominativo en inglés: investor-state dispute settlement), los inversionistas extranjeros adquieren nuevos derechos para demandar a los gobiernos nacionales en arbitraje privado vinculante en casos de que se instituyan reglamentos que ellos consideran como un factor que disminuye la rentabilidad esperada de sus inversiones. 
Los intereses corporativos internacionales promueven el uso de los sistemas ISDS, cuando ello se considere necesario, con el fin de proteger los derechos de propiedad donde no hay imperio de la ley y tribunales creíbles. 
Pero esa argumentación no tiene ningún sentido. 
EE.UU. está tras el logro de implementar el mismo mecanismo en el caso de un mega-acuerdo similar con la Unión Europea, la Asociación Transatlántica para el Comercio y la Inversión, a pesar de que existen pocas dudas sobre la calidad del sistema legal y judicial de Europa. 
Con toda certeza, los inversores – independientemente de donde estén ubicadas sus sedes principales – merecen protección frente a la expropiación o las regulaciones discriminatorias. 
Pero, los ISDS van mucho más allá: la obligación de compensar a los inversores por pérdidas de ganancias esperadas puede y se ha aplicado incluso cuando las reglas no son discriminatorias y las ganancias se obtienen causando daños a la comunidad. 
La corporación conocida anteriormente como Philip Morris está actualmente tramitando casos de este tipo en contra de los gobiernos de Australia y Uruguay (que no es un socio del TPP) debido a que dichos gobiernos exigieron que los cigarrillos lleven etiquetas de advertencia. 
Hace unos años, Canadá, bajo la amenaza de una demanda similar, se retractó de introducir el uso de una etiqueta de advertencia que tenía una eficacia análoga. 
Dado el velo del secreto que rodea a las negociaciones del TPP, no está claro si el tabaco será excluido de algunos aspectos de los ISDS. 
De cualquier manera, el tema más amplio continúa siendo el mismo: dichas disposiciones hacen que sea difícil para los gobiernos llevar a cabo sus funciones básicas – es decir, proteger la salud y seguridad de sus ciudadanos, garantizar la estabilidad económica y proteger el medio ambiente. 
Imagínese lo que hubiese sucedido si estas disposiciones hubieran estado establecidas cuando se descubrieron los efectos letales del asbesto. 
En lugar de clausurar a los fabricantes y obligarlos a indemnizar a quienes sufrieron daños, bajo las disposiciones de los ISDS, los gobiernos hubiesen tenido que pagar a los fabricantes para que dichos fabricantes no maten a sus ciudadanos. 
Los contribuyentes hubiesen sido gravados por doble partida – primero para pagar por los daños a la salud causados por el asbesto, y luego para pagar a los fabricantes por haber perdido ganancias cuando el gobierno intervino con el objetivo de regular un producto peligroso. 
No debería sorprender a nadie que los acuerdos internacionales de Estados Unidos produzcan comercio administrado en lugar de libre comercio. 
Eso es lo que sucede cuando se cierra el acceso al proceso de formulación de políticas a las partes interesadas no empresariales– sin tener que mencionar a los congresistas, quienes son los representantes elegidos por los ciudadanos. 

Transparencia.com 
MOSCÚ – Acabo de regresar a la Ciudad de las Estrellas (el centro de entrenamiento para vuelos espaciales de Rusia) después de un largo fin de semana en Moscú y me llamó la atención cuánto –o cuán poco—ha cambiado desde que vine aquí por primera vez hace 20 años, en la primavera de 1989. 
Al pasar frente a un anuncio que promovía la venta de espacios publicitarios en el metro de Moscú, recordé una ocasión en la que bajaba por esas mismas escaleras eléctricas, largas y rápidas en compañía de un pionero de la publicidad. “¡Mira todos esos muros vacíos!ampquot;, se maravillaba. 
“Algún día podrían estar llenos de anuncios”. Hoy, en efecto, se ha cumplido su sueño y los muros están repletos de anuncios. 
Hace unos años me habría emocionado ver que en alguno de esos carteles se mencionara un sitio Web. Actualmente, los URL son muy comunes. 
De hecho, hace un par de años, la empresa rusa Yandex, un motor de búsqueda (yo formo parte de su consejo directivo) hizo un anuncio en el que se burlaba ligeramente de la opacidad del viejo régimen ruso. 
Al pie de todas las escaleras eléctricas del metro de Moscú hay una cabina de cristal para el vigilante –generalmente una mujer malencarada cuya única función es apagar las escaleras en caso de alguna emergencia. 
Hay un letrero en la cabina que dice: ampquot;El vigilante de las escaleras no contesta preguntasampquot;, en una redacción al estilo soviético que es similar a ampquot;El vigilante no da consultas”. 
Yandex puso anuncios en aproximadamente la mitad de los vagones del metro que decían ampquot;El operador no da consultas...así que por favor dirija sus preguntas a Yandexampquot;. Todo el mundo entendió la referencia inmediatamente. 
Los anuncios de Yandex ya no están, pero desafortunadamente los letreros siguen existiendo, no sólo en el metro sino en muchos otros lugares donde los servidores públicos no quieren hablar con el público - estaciones de policía, oficinas de boletos y edificios públicos de muchos tipos. 
La información ha sido tan escasa en Rusia que sitios Web como tutu.ru (horarios de trenes y aviones) y banki.ru (información sobre bancos para los consumidores) parecen milagros. 
Pero mientras que los gobiernos pueden no dar respuestas, en todas partes las empresas motivadas por el comercio están respondiendo a las reacciones de los usuarios. 
En otros lugares del mundo, las mismas tendencias ya están más desarrolladas. 
Tanto la legislación como las fuerzas de la competencia y la demanda de los consumidores están impulsando a las empresas a que revelen más información sobre sus productos y a que respondan a las preguntas de los clientes. 
Hace diez años, uno podía considerarse afortunado si encontraba el número telefónico y la dirección del fabricante en un tubo de pasta de dientes. 
Hoy en día, generalmente se puede encontrar un sitio Web que permite averiguar más y hacer preguntas. 
Pero eso es desde el punto de vista del fabricante. 
Hay sitios y servicios aun más interesantes como Twitter y Viewpoints (yo soy asesora) y muchos otros blogs y servicios de calificación que ofrecen puntos de vista independientes. 
Y está también la Wikipedia de los códigos de barras ( http://www.sicamp.org/?page_id=21 ), un proyecto brillante que todavía no ha despegado. 
La idea es que se pueda escanear el código de barras de cualquier producto y obtener información de terceros – dónde se fabricó, qué se utilizó para hacerlo (ingredientes, componentes, mano de obra), cuánto CO2 se produjo, etc. Por supuesto habrá polémicas sobre la información, de la misma forma en que hay controversias sobre la exactitud de Wikipedia. 
Pero contar con un lugar central para discutir sobre hechos, al que se pueda acceder fácilmente a partir de cualquier producto, sería un paso enorme para la transparencia práctica. 
Mientras tanto, los consumidores están aplicando esa misma curiosidad a sus gobiernos. 
Si sabemos cómo se hacen las salchichas, ¿no deberíamos poder también saber cómo se hacen y aplican las leyes y qué hacen los funcionarios públicos cuyos salarios pagamos? 
Eso también está empezando a suceder. 
Soy miembro del consejo directivo de la Fundación Sunlight, una organización sin fines de lucro dedicada a la transparencia del gobierno en Estados Unidos. 
Nuestra primera iniciativa fue hacer que los miembros del Congreso estadounidense publicaran sus agendas. 
Es aceptable que un legislador declare que una hora es privada. 
Las personas merecen su privacidad. 
Pero si esa hora fue en realidad un almuerzo para cabildear, entonces el legislador (y sus asistentes) tendrían que mentir para ocultarlo. 
Por supuesto, no hay forma de hacer que las revelaciones sean totales, pero con la creación de procesos y expectativas explícitos, esperamos reajustar las normas. 
Si un funcionario se reúne para cabildear y ello no le avergüenza, puede simplemente declararlo. 
Los electores pueden hacer sus propios juicios. 
Y si un funcionario organiza principalmente reuniones para cabildear a expensas de otros tipos de juntas, los electores también pueden juzgarlo. 
Sunlight no está sola. 
Está financiando y colaborando con varias empresas incipientes que se dedican a recopilar, organizar y visualizar datos procedentes de registros oficiales de todo tipo y de otras fuentes. 
Cualquier persona, en cualquier país, puede utilizar sus herramientas – siempre y cuando pueda obtener los datos. 
Con suerte, las herramientas promoverán la demanda de información. 
Queremos que la gente se acostumbre a ver esa información, de la misma forma en que ahora espera la información sobre un alimento o una prenda. 
Si la gente común y corriente hubiera hecho más preguntas y hubiera esperado entender las respuestas que recibiera, tal vez no habríamos caído en la actual crisis financiera. 
Si las personas hubieran entendido realmente lo que estaba sucediendo, tal vez habrían tenido la prudencia para dejar de pedir préstamos y de comprar cosas que no podían pagar. 
Pero esta crisis puede tener un resultado positivo: La gente estará menos dispuesta a escuchar a las autoridades y tendrá más interés en averiguar por sí misma qué es lo que está sucediendo. 

Atrapados en la Política de Derecha 
LONDRES: A juzgar por el resultado, las elecciones generales en Gran Bretaña no fueron emocionantes ni sorpresivas. 
A lo largo de sus cuatro años en el poder el gobierno de Tony Blair y su New Labour (nuevo partido del trabajo) disfrutaron de una larga y estable ventaja en las encuestas de opinión. 
Cuando Blair convocó a elecciones se dió por hecho que se alcanzaría la victoria. 
Pero las elecciones fueron reveladoras, no sólo en relación a los problemas políticos británicos sino también a situaciones similares en los sistemas políticos de occidente. 
Desde el punto de vista del New Labour estas segundas elecciones fueron una prueba de su credibilidad como partido normal en el gobierno. 
Por casi 80 años fue la principal alternativa política frente al Partido Conservador, o Tories, y en diversas elecciones generales lo venció. 
Sin embargo, al parecer era más normal que los conservadores estuvieran en el gobierno. 
La calidad de excluído del Labour era acentuada por el hecho de que nunca fue elegido para dos periodos consecutivos. 
Hasta ahora. 
El Labour tuvo éxito porque Tony Blair se deshizo de sus atrincherados dogmas de izquierda. 
Las panaceas socialistas tradicionales, como la nacionalización, el control de precios y el gobierno excesivo, habían fallado en el pasado y no podía esperarse que tuvieran éxito en el futuro, por lo que no podían tener ninguna credibilidad para los votantes. 
Así, Blair decidió que el New Labour no sólo aceptaría sino que adoptaría los principios de las fuerzas de mercado. 
Al robarse el atuendo de la política económica de los Tories, Blair expuso la postura ambivalente del Partido Conservador británico. 
Hasta ahora, esta ambivalencia ha sido común denominador de casi todos los partidos importantes de centro-derecha europeos. 
En público, cada uno de ellos asegura su legitimidad ofreciéndole al grueso de la sociedad dinámicos programas de modernización y de liberalización, así como una competente administración económica; en privado, les prometen a sus amigos que promoverán los intereses sectoriales y que preservarán los privilegios sociales. 
Mientras los partidos de izquierda siguieran pareciendo sospechosos, poco confiables o hasta semirrevolucionarios, los partidos de centro-derecha podrían ocultar sus contradicciones internas. 
Cuando el New Labour adoptó la economía de mercado, los Tories se encontraron en mala posición. 
Ya no pudieron mantener su tradicional papel como el partido que ofrecía una administración económica confiable porque durante sus cuatro años en el poder el New Labour logró un impresionante récord de eficiencia y estabilidad económicas, con altas tasas de crecimiento y poca inflación. 
Como resultado, William Hague, líder de los Tories, llevó a su partido más a la derecha. 
En casa, su principal propuesta era realizar amplias disminuciones de impuestos, lo que claramente implicaba una posible reducción de los servicios públicos. 
En el exterior, su agenda principal era abiertamente xenofóbica: el No al Euro, una separación considerable de la Unión Europea (UE) y una política más severa para forasteros que solicitaran asilo. 
No es difícil establecer paralelismos entre el Partido Conservador británico y el Partido Republicano estadounidense. 
El presidente Clinton dirigió al país durante ocho años de prosperidad y de una exitosa administración fiscal, así que George W. Bush no pudo declararse partidario de ese punto medio. 
En cambio, se inclinó más a la derecha, utilizando la masiva disminución de impuestos como su principal propuesta económica. 
De manera similar, las posturas expuestas por su administración en cuanto a ecología, energía, defensa y política externa son todas de derecha o unilaterales, o ambas. 
Pero ni en Gran Bretaña ni en Estados Unidos hay evidencia de que el electorado se haya inclinado de esta forma hacia la derecha. 
La diferencia es que George W. Bush ganó la presidencia por un pelo, mientras que William Hague no pudo evitar la derrota. 
El dilema en Gran Bretaña es el mismo que en cualquier otro país de Europa Occidental: que los partidos de centro-izquierda se muevan al terreno medio y que acepten las fuerzas de mercado significa que los partidos de centro-derecha ya no pueden asumir su postura tradicional como gobierno basado en la moderación económica y el buen sentido. 
El resultado es una creciente tentación a moverse más a la derecha, a pesar de que las elecciones por lo general se ganan en el centro. 
La campaña de William Hague estuvo dominada por su llamado a "salvar la Libra" y no ser parte del Euro. 
De hecho, nadie sabe si Tony Blair buscará la unión con el Euro, ya no digamos ganar un referendum sobre el tema. 
La mayoría de las encuestas muestran una gran mayoría en contra. 
Lo irónico es que el Euro tuvo mucho que ver, directa e indirectamente, con el rumbo que tomaron Gran Bretaña y otros miembros de la UE hacia los mercados libres y la disciplina fiscal. 
Puede que Gran Bretaña se una al Euro o no, pero las políticas adoptadas por el Labour –la privatización, los bajos déficits presupuestales, poca inflación, un banco central independiente– son precisamente las que necesitaría si decidiera unirse. 
En efecto, el Euro ha sido una de las principales causas del movimiento de los partidos europeos de centro-izquierda al centro, o hasta centro-derecha. 
Pero la respuesta de algunos partidos de centro-derecha en Europa ha sido moverse más a la derecha, en especial con tintes antieuropeos o nacionalistas. 
Bajo el mando de Angela Merkel, por ejemplo, los Demócratas Cristianos de Alemania flirtean cada vez más con la xenofobia. 
En Italia, el gobierno de Silvio Berlusconi también parece estar corrompido con ideas populistas y xenofóbicas. 
Él, como William Hague y George W. Bush, promete cortar impuestos. 
Bajo las reglas del Euro, los gobiernos tienen que mantener los déficits presupuestales y la deuda pública bajo límites estrictos. 
Es posible que las reducciones de impuestos prometidas por Berlusconi se contrapongan pronto a los dos límites del Tratado y, si así sucede, inciten conflictos con otros gobiernos del área del Euro. 
La actualidad debería ser una era dorada para los partidos de centro-derecha: los comunistas y socialistas se han autodestruido, los mercados libres se están esparciendo tanto como la globalización, y la prosperidad nos saluda de cerca. 
Entonces, ¿por qué contando con estas circunstancias aparentemente ideales los partidos de derecha no pueden encontrar un discurso político creíble, uno que reconcilie al gobierno liberal con la economía liberal? 
En Europa esto no debería ser demasiado difícil, porque seguramente se puede encontrar algún tipo de respuesta en el contexto de la Unión Europea. 
Al parecer hay muchos políticos de derecha, sin embargo, que prefieren refugiarse en el populismo, el nacionalismo y la nostalgia. 

Traición en el aire 
COPENHAGUE – Los debates sobre el calentamiento planetario se caracterizan por un deseo cada vez mayor de acabar con el pensamiento “impuro”, hasta el punto de poner en entredicho el valor del debate democrático, pero excluir este último significa, sencillamente, la desaparición de la razón en la política pública. 
En marzo, el asesor científico de Al Gore y destacado investigador del clima, Jim Hansen, proclamó que, a la hora de afrontar el cambio planetario, el “proceso democrático no está dando resultado”. 
Aunque la ciencia ha demostrado que el CO2 procedente de los combustibles fósiles esta calentando el planeta, los políticos son reacios a seguir su recomendación y dejar de construir centrales eléctricas de carbón. 
Hansen sostiene lo siguiente: “La primera medida que se debe adoptar es la de recurrir al proceso democrático. 
Lo que está frustrando a los ciudadanos, yo incluido, es que la acción democrática afecta a las elecciones, pero lo que después nos ofrecen los dirigentes políticos es una apariencia de verde. Aunque no nos dice cuál debería ser la segunda o la tercera acción, ha comparecido ante un tribunal británico para defender a seis activistas que causaron daños en una central de carbón. 
Sostiene que es necesario que “más personas se encadenen a centrales de carbón”, afirmación repetida por Gore. 
El premio Nobel de economía Paul Krugman va más lejos. 
Después de la aprobación por muy poca diferencia del proyecto de ley Waxman-Markey sobre el cambio climático en la Cámara de Representantes de los Estados Unidos, Krugman dijo que no había justificación para un voto en contra. 
Llamó “negacionistas del clima” que estaban cometiendo una “traición contra el planeta” prácticamente a todos los diputados que votaron en contra. 
Krugman dijo que la “irresponsabilidad e inmoralidad” de las opiniones democráticas de esos diputados eran “imperdonables” y una “traición”. 
Así, pues, acusó a casi la mitad de los representantes elegidos de los dos partidos en la Cámara de traición por mantener sus opiniones... con lo que negaba esencialmente la democracia. 
Expertos menos conocidos hacen afirmaciones similares y dan a entender que las personas con opiniones “incorrectas” sobre el calentamiento planetario deberían afrontar juicios del estilo del de Nuremberg o ser juzgados por crímenes contra la Humanidad. 
Está claro que hay una tendencia a ese respecto. 
La amenaza del clima es tan grande –y las democracias están haciendo tan poco al respecto–, que hay quienes sacan la conclusión de que tal vez la democracia sea parte del problema y que tal vez no se debería permitir que se expresaran opiniones heterodoxas sobre un asunto tan importante. 
Es algo que da miedo, auque no carece de precedentes históricos. 
Gran parte del mccarthysmo americano de los decenios de 1940 y 1950 fue impulsado por la misma fe ardiente en la justeza de su misión: una fe que veía abrogados derechos fundamentales. A nosotros nos vendría bien seguir una senda diferente. 
Gore y otros sostienen con frecuencia que, si la ciencia del clima llega a la conclusión de que las emisiones de CO2 son perjudiciales, de ello se sigue que debemos detenerlas... y que estamos moralmente obligados a hacerlo, pero eso equivale a tener en cuenta sólo la mitad de la historia. 
Igualmente podría señalar que, como la ciencia nos muestra que la velocidad de los automóviles mata a muchas personas, deberíamos reducir los límites de velocidad hasta reducirlos casi a nada. 
No lo hacemos, porque reconocemos que se deben ponderar los costos de los automóviles muy veloces frente a los beneficios de una sociedad móvil. 
De hecho, nadie emite CO2 por diversión. 
Las emisiones de CO2 son consecuencia de otros actos generalmente beneficiosos, como, por ejemplo, la quema de carbón para luchar contra el frío, de queroseno para cocinar o de gas para transportar a personas. 
Se deben ponderar los beneficios de los combustibles fósiles frente a los costos del calentamiento planetario. 
Gore y Hansen quieren que se apruebe una moratoria para las centrales eléctricas de carbón, pero pasan por alto que los centenares de nuevas centrales eléctricas que se inaugurarán en China y la India en los próximos años podrían sacar a mil millones de personas de la pobreza. 
Suprimir ese resultado mediante una moratoria es claramente un bien no absoluto. 
Asimismo, personas razonables pueden diferir en su interpretación del proyecto de ley Waxman-Markey. 
Aun cuando dejemos de lado sus sumas de gasto electoralista y los análisis según los cuales permite más emisiones en los EE.UU. durante los primeros decenios, esa legislación plantea problemas mucho mayores. 
Pese a su costo de centenares de miles de millones de dólares anuales, apenas tendrá efecto en el cambio climático. 
Aunque se cumplieran enteramente todas las numerosas disposiciones de ese proyecto de ley, los modelos económicos muestran que reducirían la temperatura al final del siglo en 0,11º centígrados (0,2º Fahrenheit, lo que reduciría el calentamiento en menos del cuatro por ciento. 
Aun cuando todos los países obligados al cumplimiento del Protocolo de Kyoto aprobaran sus propios proyectos de ley Waxman-Markey, cosa poco probable y que entrañaría costos mucho mayores, la reducción mundial equivaldría a 0,22º centígrados (0,35º Fahrenheit) al final de este siglo. 
La reducción de la temperatura planetaria no resultaría mensurable dentro de cien años y, sin embargo, el costo sería importante y pagadero ahora. 
¿De verdad es una traición contra el planeta expresar algún escepticismo sobre si se trata de la forma correcta de avanzar? 
¿Es traición discutir la conveniencia de dedicar enormes sumas de dinero a una política que no tendrá prácticamente ningún resultado beneficioso en cien años? 
¿No es razonable señalar que la inevitable creación de obstáculos al comercio que entrañará el proyecto de ley Waxman-Markey llegará a costar al mundo diez veces más que el daño que el cambio climático podría haber causado? 
La atención que se presta actualmente a políticas costosas e ineficaces sobre el clima revela poco juicio, pero yo nunca desearía que no hubiera debate sobre esas cuestiones... ya sea con Gore, Hansen o Krugman. 
Todos los participantes en ese debate deben dedicar más tiempo a formular y reconocer argumentos válidos y menos a indicar a los demás lo que no pueden decir. 
Querer suprimir el debate es, sencillamente, una traición a la razón. 


Cómo tratar a Al Qaeda 
PRINCETON – Si bien el liderazgo, las creencias y la ideología de Al Qaeda están arraigados en Arabia Saudita, la organización ha resultado aplastada en el reino por una política gubernamental que combina una zanahoria grande y un palo aún mayor. 
El intento de asesinato en Jeddah el mes pasado del príncipe Muhammad bin Nayef, el viceministro del Interior para Asuntos de Seguridad, demuestra ambos elementos de la estrategia saudita y cómo ha fallado un intento audaz de parte de Al Qaeda de revivir sus fortunas. 
El atacante era Abdullah Asiri, un ciudadano saudita y miembro de Al Qaeda que había regresado de Yemen, diciendo que había renunciado al terrorismo y que quería entregarse directamente al príncipe Muhammad en su palacio. 
Más temprano ese día, el príncipe había hecho traer al atacante en su avión privado desde la frontera yemení-saudita y, según se dice, había ordenado que no lo requisaran meticulosamente. 
Pero Asiri había escondido una bomba dentro de su cuerpo, un explosivo de medio kilo que detonó cerca del príncipe. 
Sin embargo, la bomba no estaba recubierta en metal y el terrorista fue la única persona que murió. 
Para un observador externo, el episodio parece un fracaso colosal de seguridad, como si el jefe del FBI personalmente le diera la bienvenida a uno de los lugartenientes de Bin Laden en una fiesta al aire libre. 
Pero esta forma altamente personalizada de hacer política es precisamente la que la realeza saudita ha adoptado para con los miembros que desertan de Al Qaeda. 
De hecho, esta política, incluso con sus riesgos, explica en parte la derrota de Al Qaeda en Arabia Saudita. 
La política altamente personalizada forma parte de lo que podría llamarse el teatro de estado de Arabia Saudita, que mantiene a la realeza bien asentada en el poder. 
Desde 2003, el príncipe Muhammad ha estado a cargo de una exitosa campaña contra el islamismo violento en el reino. 
En términos de acción de seguridad armada, ha desarrollado una fuerte inteligencia doméstica y un servicio de policía que es eficiente y a la vez brutal en sus tácticas. 
Al mismo tiempo, el príncipe ha utilizado astutamente las normas culturales y religiosas profundamente arraigadas para presionar a los reclutas de Al Qaeda a abandonar la violencia. 
Por ejemplo, ofrece importantes incentivos financieros a los jihadistas individuales, así como a sus familias, a cambio de obediencia política. 
En efecto, al no aceptar la generosidad saudita, el militante le estará sacando comida de la mesa a su propia familia -una limitación poderosa en una cultura y una religión en la que los padres son altamente considerados y respetados. 
El príncipe Muhammad también ha establecido un programa de rehabilitación que intenta desprogramar a los jihadistas de sus creencias radicales a través de un curso de estudio que enseña que el Islam requiere obediencia a un gobernante musulmán. 
A los jihadistas arrepentidos se les enseña que la violencia perpetrada por los individuos -no por el gobernante legítimo- es pecaminosa y será castigada por Dios. 
Estas lecciones no descartan del todo la violencia; se concentran más bien en los justificativos de Al Qaeda para sus ataques y las formas que adopta la violencia. 
Así, pelear sin el permiso explícito del gobernante y los ataques suicidas están fuera de la ley. 
El ingreso al programa suele implicar una audiencia personal con el príncipe saudita, en una ceremonia que destaca la naturaleza paternalista y personal de gobernancia en el reino, donde todos los súbditos son considerados como hijos bien cuidados por la realeza. 
Finalmente, el príncipe Muhammad ha lanzado una campaña de monitoreo y desinformación por Internet que mantiene una vigilancia estrecha de los sitios web y los foros online de los jihadistas. 
Como resultado, los servicios de seguridad sauditas pueden rastrear el pulso de los debates jihadistas, así como las estrategias de reclutamiento de los radicales. 
Al Qaeda también se ha perjudicado a sí misma frente al público saudita, que ha sido víctima repetidamente de los ataques terroristas. 
Los atentados suicidas contra edificios públicos y los ataques a las instalaciones petroleras y del gobierno han alienado a muchos sauditas. 
Con una población que, al menos en un 80%, depende de los salarios o los préstamos del gobierno, los ataques han resultado ser muy impopulares. 
Por otra parte, los ciudadanos sauditas ven el caos en el vecino Irak y no quieren la misma confusión en casa. 
Para la mayoría de la gente, la estabilidad, aunque esté impuesta mediante medios autoritarios, triunfa sobre el desorden. 
En los dos últimos años, los crecientes fracasos de Al Qaeda en el reino han obligado a los miembros sobrevivientes a reagruparse del otro lado de la frontera en Yemen. 
El terreno montañoso escarpado, una población religiosamente conservadora y un gobierno débil con una historia de colaboración con Al Qaeda han creado un refugio relativamente protegido. 
En consecuencia, Al Qaeda ha tenido un respiro que le permitió intentar reconstruirse y organizar ataques en Arabia Saudita y otras partes. 
Con dos rebeliones domésticas en curso, una población numerosa y la rápida desaparición de los recursos de petróleo y agua, Yemen se está proyectando vertiginosamente como una pesadilla para los estrategas políticos de Occidente. 
No obstante, por ahora la realeza saudita tiene un príncipe que es considerado un héroe valiente por haber sobrevivido a un intento de asesinato al mismo tiempo que ofrece una mano generosa a un fanático impenitente. 
El rey saudita Abdullah reprendió al príncipe Muhammad por imprudencia, pero el rey también debe estar agradecido de que su familia haya creado un jefe de seguridad que ha logrado desestabilizar a Al Qaeda, al menos dentro del reino. 

Los árboles y la salud de las ciudades 
WASHINGTON, DC – El pasado mayo, tuve el dudoso privilegio de visitar la ciudad india de Bombay durante el mes más caluroso de su historia registrada. 
Las temperaturas no bajaron de 40 °C por días enteros. 
La diferencia entre estar al sol o a la sombra de un árbol era como el día y la noche. 
Semejantes olas de calor no son sólo una molestia: también son una seria amenaza sanitaria, algo que suele olvidarse cuando se habla del clima extremo. 
Lo cierto es que las olas de calor provocan más muertes que cualquier otra clase de evento climático: más de 12 000 personas al año en todo el mundo. 
El peligro es particularmente marcado en las ciudades, donde el efecto “isla de calor urbana” genera temperaturas hasta 12 °C superiores a las de las áreas circundantes con menos edificaciones. 
Y el problema no es solamente de ciudades tropicales como Bombay. 
En agosto de 2003, una devastadora ola de calor que afectó a toda Europa mató a más de 3000 personas sólo en París. 
Para peor, las ciudades suelen tener índices más altos de contaminación del aire, especialmente micropartículas en suspensión finas derivadas de la quema de combustibles fósiles y biomasa, factor causal de hasta tres millones de muertes al año. 
Para muchos residentes urbanos, la peor amenaza a la salud y la seguridad es el aire que los rodea. 
La Organización Mundial de la Salud calcula que el 92% de la población mundial está expuesta a niveles peligrosos de contaminación del aire. 
Dada la veloz urbanización (en 2050 hasta un 70% de la gente vivirá en ciudades) la tasa de exposición a niveles de contaminación más altos crece rápidamente. 
Pero la urbanización no tiene por qué crear una crisis sanitaria. 
Hay algo muy simple que los gobiernos municipales pueden hacer para reducir a la vez el calor extremo y la contaminación del aire: plantar más árboles. 
Los árboles, y otras formas de vegetación, enfrían naturalmente el aire que los rodea, al proteger del sol las superficies y liberar vapor de agua. 
Además, sus hojas actúan como filtros capaces de eliminar hasta una cuarta parte de la carga de micropartículas a 30 metros a la redonda. 
Son dos acciones medioambientales en una. 
La organización a la que represento, The Nature Conservancy, llevó a cabo un estudio de 245 ciudades de todo el mundo a las que una política de plantar árboles beneficiaría, donde calculamos el retorno potencial de la inversión en términos de temperatura y de micropartículas. 
Como los efectos más importantes del arbolado son muy localizados, hallamos que megaurbes densamente pobladas de Pakistán, la India y otras partes del sur y el sudeste de Asia pueden obtener los mayores beneficios. 
Por ejercer sus efectos en forma tan localizada, el arbolado puede ofrecer beneficios en zonas muy específicas, incluso en ciudades que exhiben abundancia de espacios verdes. 
Tomemos por caso la ciudad estadounidense de Louisville (Kentucky). 
Esta ciudad cuenta con exuberantes parques y vecindarios bien sombreados, de modo que parece tener poco en común con Bombay o Karachi. 
Pero algunos barrios de Louisville tienen muy poca cubierta arbórea, lo que convierte a la ciudad en una de las islas de calor urbanas estadounidenses que crece más rápido. Esto motivó a The Nature Conservancy para iniciar una campaña de plantado de árboles en zonas específicas de la ciudad. 
Iniciativas similares beneficiarían a incontables vecindarios de todo el mundo. 
Las áreas con poblaciones vulnerables (por ejemplo, cerca de escuelas y hospitales) son lugares particularmente buenos para el plantado. 
Los árboles pueden incluso usarse como protección natural contra la contaminación procedente de autopistas o áreas industriales. 
Una inversión mundial de cien millones de dólares al año en campañas de arbolado beneficiaría con una importante reducción de los niveles de micropartículas a no menos de 68 millones de personas, al tiempo que ofrecería una reducción de 1 °C en la temperatura ambiente a 77 millones. 
Invertir el equivalente a 4 dólares por persona puede salvar entre 11 000 y 36 000 vidas cada año y ofrecer un entorno más saludable a decenas de millones de personas. 
Este retorno de la inversión es comparable al que se calcula para otras estrategias, como la instalación de depuradores en chimeneas industriales, la restricción del tránsito automotor y el uso de materiales de construcción de colores claros que absorben menos calor. 
Todas estas estrategias pueden colaborar; los árboles solos no resolverán todos nuestros problemas de temperatura y contaminación del aire. 
Pero plantar árboles es la única medida que ayuda a resolver a la vez el problema del calor urbano y la contaminación del aire. 
Los árboles también ofrecen otros numerosos beneficios a las ciudades. 
Sirven de hábitat para la vida silvestre, reducen el escurrimiento superficial de aguas de tormenta y extraen carbono de la atmósfera, lo que ayuda a mitigar el cambio climático. 
Cada vez más investigaciones demuestran que la exposición a árboles y otras formas de vegetación tiene un efecto positivo sobre la salud mental, especialmente en los niños. 
Todos estos beneficios adicionales señalan la importancia de invertir más en árboles y en infraestructura urbana vegetal, por ejemplo parques y jardines de lluvia. 
Los Objetivos de Desarrollo Sostenible (que incluyen una meta específica relacionada con la sostenibilidad de las ciudades) identifican el calentamiento y la calidad del aire urbano como prioridades globales. 
Ambas serán objeto de debate en la conferencia anual de las Naciones Unidas sobre cambio climático, que comienza la semana entrante en Marrakesh (Marruecos). 
Pero también son cuestiones locales, que cada ciudad (e incluso cada vecindario) experimentan de manera muy diferente. 
A la par que se desarrolla la acción internacional referida al cambio climático y la sostenibilidad, los gobiernos municipales pueden hacer su parte, comenzando con una estrategia de arbolado específica, localizada y reproducible que mejore la salud y el bienestar de sus residentes. Es hora de ponerse a plantar. 

Tendencias y modas en Davos 
El Foro Económico Mundial que cada año se celebra en Davos se percibe, correctamente, como un “barómetro” global. 
Sin embargo, el espectacular sol que hay sobre la ciudad estos días no puede disipar las sombras de la crisis financiera que han envuelto al mundo, causando una atmósfera de desesperanza y perdición en la reunión de este año. 
Hoy más que nunca, el orgulloso lema del foro, “Comprometidos con un mundo mejor”, parece estar desvinculado de la realidad. 
No es confianza lo que predomina en Davos 2008, sino una sensación de impotencia, si es que no aturdimiento, ante la creciente complejidad del mundo. 
De hecho, Davos es menos un barómetro que nos ayuda a comprender las tendencias subyacentes que están dando forma al mundo que un espejo que refleja las ideas, las inquietudes y, tal vez, los rumores de moda. 
De los debates formales y las charlas informales con los colegas de la multitud de personas que acude a Davos, uno puede hacerse una idea de quién prefiere el establishment estadounidense que gane las próximas elecciones (Hillary Clinton), las predicciones para el próximo referendo en Irlanda acerca del tratado europeo “simplificado” (será una votación muy estrecha) y la imagen internacional del Presidente francés Nicolas Sarkozy (nada de buena). 
Para esto no es necesario ir a Davos, pero es en las montañas suizas donde estas ideas adquieren un halo de legitimidad –llamémoslo el sello “Me lo dijeron en Davos”- que explican por qué los analistas económicos y políticos siguen regresando, a pesar de la combinación de pomposidad y vacuidad intelectual del Foro. 
Las eminencias que tienen el privilegio de acudir a este evento reciben la oportunidad de dar muestras de sabiduría y expresar pensamientos bien ponderados. 
En cuanto a los líderes del mundo de los negocios, a pesar de las altas sumas que deben pagar por convertirse en miembros de la “Familia Davos”, también siguen viniendo, porque para ellos el Foro representa una inversión que les ahorra tiempo y dinero. 
¿En qué otro lugar del mundo pueden conocer en una sola oportunidad a tantos socios o clientes potenciales, como por ejemplo jefes de estados emergentes? 
Por supuesto, el peligro de Davos radica en su mezcla concentrada de clases llenas de palabrería y el mundo real de la política y los negocios. 
El conformismo fluye naturalmente de estos encuentros y crea un mundo en el que todos tienden a pensar parecido, como si una comunidad realmente global pudiera producir una manera global de pensar, incluso si son variadas las opiniones acerca de cómo enfrentar la actual crisis financiera. 
Lo que está de moda en Davos este año es pensar que la crisis refleja dos profundas tendencias globales: por ejemplo, el declive de la influencia de Estados Unidos. 
Tras la guerra en Iraq y la lenta reacción de la administración Bush al Huracán Katrina, la crisis de las hipotecas basura en Estados Unidos se percibe como algo que no hace más que acelerar el irresistible ascenso de Asia y el paso desde un mundo unipolar a uno multipolar, a pesar de que la crisis financiera generalizada también termine afectando el crecimiento asiático. 
Para países como China e India, reducir el crecimiento de un 8% a un 5% es casi equivalente a una recesión en Occidente. 
Ayer, cuando Estados Unidos estornudaba, el mundo cogía un resfriado. 
Hoy, si Estados Unidos coge una neumonía, ¿podrá Asia apenas estornudar? 
La segunda tendencia que se subraya en Davos es el retorno al estado. 
En el último número de Foreign Affairs, el fundador y presidente del Foro, Klaus Schwab, pregunta ampquot;¿Cómo las empresas pueden salvar al mundo?ampquot; Sin embargo, con la crisis financiera colgando sobre las cabezas de los participantes de Davos como la espada de Damocles, la pregunta está comenzando a ser ampquot;¿Pueden los estados y las instituciones internacionales salvar a las empresas?ampquot; 
El retorno al estado, incluso si es el poder de la Comisión Europea para sancionar a Microsoft, está en boca de todos, y no hace más que reforzar el creciente escepticismo acerca del mercado y la infecciosa y peligrosa avaricia de sus principales actores. 
Esta tendencia, si es confirmada por la realidad, podría significar el fin de lo que simboliza Davos: un mundo abierto, global y transparente. 
Sin embargo, ¿está preparado el mundo para un regreso a las políticas proteccionistas y los reflejos nacionalistas? 
¿Ocurrirá que la libertad y transparencia actuales, por haber producido resultados indeseados, terminen en un retorno a restricciones a los movimientos de bienes, personas y capitales? 
Este año en Davos, grandes esperanzas han cedido terreno a grandes aprehensiones. 
¿Cómo se puede fingir estar actuando para cambiar el mundo si ya no se lo entiende? 

Trichet toma el control del BCE 
El anuncio del Presidente del Banco Central Europeo, Jean-Claude Trichet, de que se aumentaría las tasas de interés en la próxima reunión del Consejo de Gobierno del banco, que se realizará el 1º de diciembre, podría ser un momento decisivo de su presidencia. 
Al anunciar por anticipado el aumento de la tasa, algo que los altos funcionarios del BCE llaman un paso hacia una mayor transparencia, Trichet demostró firmemente su autoridad en el Consejo de Gobierno. 
Antes del anuncio, las filtraciones a la prensa por parte de miembros disidentes habían sembrado confusión en la mente del público en cuanto a las preocupaciones e intenciones del banco. 
A pesar de que en su interior ya había ido surgiendo un consenso de que sería necesario un aumento de las tasas en diciembre, unas cuantas fuentes disidentes del Consejo de Gobierno del BCE (algunas de ellas con sus propios planes e intereses personales) filtraron a la prensa información que se prestaba a confusión y, en un caso, era claramente falsa, en un inútil intento por hacer fracasar el alza. 
En una filtración anónima a un importante servicio de noticias financieras, un funcionario del BCE afirmó falsamente que se necesitaba unanimidad para dar este paso, implicando que una sola voz en contra podía detenerlo. 
Enfurecido por lo que vio como una táctica de guerrilla, Trichet silenció rotundamente a estos creadores de problemas, mediante el audaz gesto de anunciar por anticipado el aumento, dos semanas antes de la reunión. 
Esta no es la primera vez que las comunicaciones resultan problemáticas para el BCE. 
En más de una ocasión, tanto bajo Trichet como el ex presidente del BCE Wim Duisenberg antes de él, las filtraciones a la prensa y las crédulas respuestas que generan hicieron que el Consejo de Gobierno sonara más a una cacofonía de voces discordantes que a un cuerpo deliberante serio. 
Ahora hay que reconocerle a Trichet que ha hecho algo para enfrentar este viejo problema, aunque no sin agitar el gallinero. 
Sus adversarios están furiosos con este anuncio anticipado, y algunos “halcones” (tal vez nostálgicos del estilo más colegiado de Wim Duisenberg) ven el gesto de Trichet como “petulante” y “controlador”. 
De hecho, el principal periódico financiero holandés atacó el preanuncio como un signo de debilidad de Trichet, más que de fortaleza, dando a entender que había perdido el control del Consejo de Gobierno. 
Esto es injusto. 
La obstinación de los disidentes contra el consenso constituye un desafío directo a la autoridad de Trichet y le dejó pocas alternativas de acción. 
¿Qué se supone que debía hacer? 
¿Dejar que los disidentes socavaran su credibilidad personal y la del banco? 
La nula voluntad de las minorías frustradas para aceptar un consenso bien puede hacer necesario que el Presidente del BCE adopte medidas tendientes a un mayor control de la junta de gobierno que el que se solía ver en el pasado o, de hecho, con el que pueda llegar a ser cómodo en el futuro. 
Más que todo, la controversia sobre el preanuncio demuestra que se necesita desesperadamente un espíritu renovado de consenso y funcionamiento colegiado en el Consejo de Gobierno del BCE. 
Puesto que el preanuncio de Trichet de un alza moderada de las tasas de interés evoca visiones de una serie de pequeñas alza al estilo de las aplicadas por la Reserva Federal a lo largo de un extenso periodo de tiempo, el presidente del BCE también preanunció su poca inclinación a seguir los pasos de Alan Greenspan en este sentido. 
De hecho, incluso se podría decir que, puesto que se espera que la nueva autoridad de la Reserva Federal adopte un “control inflacionario” al estilo europeo, podemos estar entrando a un periodo en que la Reserva Federal siga al BCE en asuntos monetarios clave, en lugar de lo contrario. 
“Control inflacionario” significa que un banco central pone el objetivo de la estabilidad de los precios por sobre cualquier otro. 
Esto es lo que hace el BCE... y lo que no hace la Reserva Federal de Alan Greenspan. “Control inflacionario” también significa que el banco central sigue ciertas reglas especificadas previamente. 
Esto también es algo que BCE hace y que Greenspan no hace. 
Es irónico que el “control inflacionario” del que se ha mostrado partidario Ben Bernanke, que sucederá a Greenspan, se encuentra más cercano a la política monetaria del BCE que al activismo discrecional que la Reserva Federal ha practicado durante la larga presidencia de Greenspan. 

¿Dulce o travesura? 
OXFORD - Una nueva manera de pensar sobre la elección individual se ha apoderado del paisaje político por asalto. 
El nuevo presidente de Estados Unidos, Barack Obama, y el líder de los conservadores británicos, David Cameron (sólo parar mencionar un par de nombres), han demostrado interés en ella. 
Su linaje intelectual y académico es impecable. 
Se dice que es efectiva, basada en evidencia y de implementación económica. 
Principalmente, se adjudica un grado de coherencia filosófica con el que las diversas ampquot;terceras víasampquot; de la última década sólo podrían soñar. 
La idea novedosa, elucidada en el libro Un pequeño empujón ( Nudge ) de Cass Sunstein y Richard Thaler, es que el hecho de controlar con destreza la manera en que nos presentan las alternativas puede estimularnos a hacer las elecciones que haría nuestro ampquot;mejor yoampquot;. ampquot;Paternalistas libertariosampquot; como Sunstein y Thaler sostienen que tenemos dos maneras diferentes de tomar decisiones: una ampquot;visceralampquot; (llamada Sistema I) y la otra más deliberada y mucho más efectiva (llamada Sistema II). 
Pero, si bien las elecciones del Sistema II pueden ser más efectivas que las decisiones del Sistema I, son mucho más ampquot;costosasampquot;: uno necesita datos, análisis y concentración. 
Recién cuando la importancia de la tarea garantiza el esfuerzo cambiamos de marcha y desplegamos la artillería pesada del Sistema II. 
Esta división del trabajo entre los mecanismos del Sistema I y del Sistema II funcionaría bien si no fuera por el hecho de que nuestra modalidad perezosa y barata de tomar decisiones tiende a preponderar en situaciones que deberían exigir nuestra plena atención: elegir un plan de pensión o de salud, por ejemplo. 
Como es de imaginarse, los resultados de este golpe de estado del Sistema I no son agradables. 
Los paternalistas anticuados siempre fueron muy conscientes de esto. 
En estas situaciones, los paternalistas liberales no tienen escrúpulos a la hora de asumir el control e imponernos elecciones (ampquot;Use cinturón de seguridad e inscríbase en el plan de pensión, y al final me lo agradeceráampquot;). 
Las críticas de esta actitud se reducen a una simple pregunta: ampquot;¿Quién está mejor equipado que yo para hacer elecciones sobre mi bienestar?ampquot; 
Los paternalistas libertarios son diferentes. 
Al llevarnos a elegir lo que es bueno para nosotros, evitan multas, compulsión y prohibición a favor de ampquot;pequeños empujonesampquot; -acuerdos institucionales que, en principio, podríamos pasar por alto fácilmente, pero que, dada nuestra tendencia a confiar en el Sistema I, terminamos aceptando-. 
Con un claro cambio de lógica, se sacuden nuestras imperfecciones cognitivas y se las pone a trabajar en función de las elecciones del sistema II. 
Y, de hecho, pequeños empujones bien elegidos demostraron ser extremadamente efectivos a la hora de alterar elecciones que marcan una diferencia sustantiva para la vida de muchos (digamos, la inscripción en planes de pensión). 
Pero aquí reside el truco: si la arquitectura de la elección es verdaderamente tan importante a la hora de determinar resultados, ¿importa realmente si se utiliza la manipulación en lugar de la coerción para hacernos elegir lo que otro ha decidido que, al final de cuentas, es bueno para nosotros? 
¿Qué se gana engañando en lugar de obligando a la gente a hacer elecciones que no habría hecho? 
¿No es el poder del manipulador más insidioso, y tal vez más temible, que el del policía? 
En resumen, ¿qué hay tan de libertario en dar ampquot;pequeños empujonesampquot;? 
Los paternalistas libertarios ofrecen una respuesta novedosa a estos interrogantes. 
Siempre que la ingeniería de la elección nos engañe y nos lleve a hacer elecciones que haría nuestro propio yo más deliberado , dicen, se justifica la manipulación. 
Los pequeños empujones deberían elegirse de manera tal de impulsarnos a esas elecciones que nosotros mismos haríamos, si tan sólo nos sentáramos a pensar detenidamente en el asunto en cuestión. 
Desafortunadamente, esta solución aparentemente elegante tiene algunos problemas lógicos. 
¿Es siempre realmente tan razonable y efectivo escuchar las preferencias del Sistema II? 
De acuerdo con los economistas neo-clásicos, la respuesta es un ampquot;síampquot; contundente y, en muchos casos, apelan a evidencia sustancial que valida su argumento. 
Sin embargo, por desgracia, la híper-racionalidad no siempre produce resultados atractivos cuando están en juego elecciones sociales y no individuales . 
De hecho, a veces lleva a resultados que son ineficientes, ampquot;desagradablesampquot; o ambas cosas. 
Los beneficios de la evasión impositiva pueden pesar mucho más que el riesgo de ser atrapado, pero imaginemos si todos decidiéramos evadir impuestos al mismo tiempo. 
En estas situaciones, quien toma decisiones del Sistema II no tiene herramientas a las cales recurrir para escapar de la sub-optimidad (y la indecencia social) de la decisión racional. 
La cosa se pone peor. 
Consideremos el siguiente ejemplo. Yo soy un donante de órganos. 
Thaler y Sunstein también creen que donar órganos es algo bueno. 
Por lo tanto, uno de los ampquot;pequeños empujonesampquot; que recomiendan es donar órganos como la opción por omisión en el caso de un accidente fatal. 
Pero no hay nada irracional en tener una preferencia muy fuerte por no querer que utilicen partes sueltas de nuestro cuerpo después de la muerte. 
No podemos usar el Sistema II para reprochar esta preferencia. 
¿Cómo nos sentiríamos si utilizáramos la pereza decisional del Sistema I respecto de cambiar elecciones por omisión para ampquot;engañarampquot; a alguien hacia un curso de acción al que se habría objetado violentamente, tal vez con argumentos religiosos? 
En definitiva, existe un déficit de responsabilidad fundamental e irresuelto en la manera en que los paternalistas libertarios nos empujan a hacer cosas. 
La idea iluminada de que nuestra racionalidad del Sistema II siempre puede marcarnos una elección óptima que todo individuo razonable aceptaría se choca con la idea moderna ampliamente aceptada de que existe una pluralidad de elecciones razonables . 
Si éste es el caso, ¿quién ha de decidir en qué áreas los individuos pueden recibir pequeños empujones de parte de ingenieros sociales? 
¿Qué elecciones y de quién se supone que los estimuladores deben alentar? 
¿Y quién les dará pequeños empujones a los estimuladores? 
Estos interrogantes, me temo, todavía aguardan una respuesta convincente. 


¿Por qué Trump aceptó el dinero de Venezuela? 
CAMBRIDGE – Hay cierta ironía en la reciente noticia de que Venezuela donó medio millón de dólares para la ceremonia inaugural de la presidencia de Donald Trump, a través de la empresa estatal Petróleos de Venezuela (PDVSA). 
Venezuela, por si hace falta decirlo, es un impagador serial de deudas: en los últimos dos siglos fue uno de los países que más veces cayó en cesación de pagos. 
Hace poco, el despótico gobierno socialista de Venezuela estaba tan desesperado por evitar otro default (que sería el undécimo del país desde su independencia) que hipotecó sus activos industriales más preciados (entre ellos la refinería Citgo en Estados Unidos) a cambio de préstamos de Rusia y China. 
(La marca Citgo es especialmente famosa en mi ciudad, Boston, donde el icónico cartel de la empresa ya es un hito urbano en los alrededores de Fenway Park, donde juega el equipo de béisbol Red Sox.) 
No está muy claro por qué el presidente venezolano Nicolás Maduro está tan desesperado por evitar un impago de la deuda externa que está dispuesto a hambrear a su propio pueblo, más o menos como hizo el dictador rumano Nicolae Ceauşescu en los ochenta. 
Con una escasez tan grave de alimentos y medicamentos básicos, es casi seguro que si el autócrata llega a ser depuesto, habrá imágenes de horror espeluznantemente familiares. 
Describir la tragedia venezolana como un ejemplo de lo que sucede cuando un país cae en manos de populistas de izquierda sería demasiado simplista. 
Los gobiernos de derecha de los ochenta y los noventa también fueron corruptos; y si bien aumentaron el producto nacional, la distribución del ingreso era una de las más desiguales del mundo. 
Pero es verdad que el espectáculo patético que está dando Venezuela es en gran medida resultado de dos décadas de desgobierno de izquierda. 
Hubo un tiempo en que un aporte como el de Venezuela a Trump hubiera sido una insignificancia dentro de un presupuesto de ayuda mucho mayor. 
Con el presidente anterior, el carismático Hugo Chávez, Venezuela repartió ganancias petroleras a diestra y siniestra, sobre todo para apoyar a otros gobiernos populistas antiestadounidenses en la región. 
Incluso financió el consumo de gasóleo de algunos hogares de bajos ingresos en Estados Unidos, mediante un programa que se hizo famoso por los anuncios en televisión del exlegislador estadounidense Joseph Kennedy en 2006. 
Eran otros tiempos, cuando el alto y creciente precio del petróleo ayudaba a mantener los ingresos de Venezuela, incluso mientras el desmanejo económico provocaba una caída acelerada de la producción petrolera. 
No olvidemos que Venezuela nunca fue ni remotamente tan rica como Estados Unidos, así que su presupuesto de ayuda era como dar a los pobres quitando a los no tan pobres. 
Ahora, con la drástica caída del precio del petróleo que hubo tras la muerte de Chávez por cáncer en 2013, su sucesor (un viejo burócrata del partido de gobierno que de carisma no tiene nada) se ve obligado a arreglárselas sin contar con unos ingresos tan fáciles. 
Y aunque Chávez también era un autócrata, es probable que ganara las elecciones a las que se presentó. 
La elección de Maduro en 2013, en cambio, fue un resultado muy reñido que muchos cuestionan; para empezar, la oposición casi no recibió espacio en televisión, aunque entusiasmados académicos estadounidenses insistieron en que Maduro ganó limpiamente. 
Es comprensible que estudiosos de tendencia izquierdista vean con buenos ojos algunas de las políticas redistributivas y educativas del gobierno socialista, como hizo el premio Nobel Joseph Stiglitz en una visita a Caracas, la capital del país, en 2007. 
Pero la facilidad con que la izquierda desestima el desmantelamiento de las instituciones democráticas en Venezuela recuerda más bien la relación de los economistas de derecha de la escuela de Chicago con las dictaduras latinoamericanas en los setenta. 
Hoy, la economía venezolana es un desastre total, con un enorme sufrimiento humano derivado de la caída a pique del crecimiento y la casi hiperinflación. 
En estas circunstancias, uno esperaría ver un golpe de Estado militar a la manera tradicional latinoamericana. 
Que eso no ocurra en Venezuela no es porque sus instituciones democráticas sean fuertes, sino porque el gobierno dio al ejército vía libre para manejar el negocio del narcotráfico, lo que volvió a muchos generales y oficiales extremadamente ricos y capaces de comprar la lealtad de sus subordinados clave. 
Lo que nos lleva otra vez al absurdo espectáculo de un país económicamente desesperado que ayuda a financiar los festejos inaugurales de Trump. 
Como Joseph Kennedy, la organización de Trump puede decir que si Venezuela quiere gastar su dinero en ayudar a sus vecinos del norte mucho más ricos, ¿quiénes son ellos para decir que no? 
Bueno, en ambos casos, Estados Unidos debería haber dicho “no”: por más transparente que sea la donación, el simbolismo implícito en que un país rico acepte dinero de un vecino pobre donde millones de personas sufren es muy poco atractivo. 
Y es particularmente absurdo que justo cuando la política estadounidense hacia México aumenta en gran medida la posibilidad de ver allí a un personaje antiamericano del estilo de Chávez convertido en presidente, funcionarios estadounidenses den publicidad positiva a un gobierno que es el vivo retrato de la gestión desastrosa. 
El predecesor de Trump, Barack Obama, tuvo una postura de principios en la relación de Estados Unidos con Venezuela, y buscó frenar su conducta descarriada con sanciones, una política que contó con amplio apoyo de los dos grandes partidos estadounidenses. 
El gobierno de Trump debe mantener esa línea, especialmente ahora que el abaratamiento del petróleo debilitó al gobierno venezolano. 
En vez de agredir a América latina, Estados Unidos debe mostrarle que puede ser un amigo leal y con principios, que no se dejará influir por dádivas corruptas de ningún tipo. 

¿La Fed está jugando a la política? 
CAMBRIDGE – En su reciente debate con su oponente Hillary Clinton, el candidato presidencial republicano, Donald Trump, dijo enfáticamente que la presidenta de la Reserva Federal de Estados Unidos, Janet Yellen, persigue motivaciones políticas. 
La Fed, sostiene Trump, está aplicando sobredosis de estímulo monetario para hipnotizar a los votantes y hacerles creer que la recuperación económica está en marcha. 
No es una idea completamente descabellada, pero yo no veo que sea así. 
Si Yellen está tan decidida a mantener las tasas de interés congeladas, ¿por qué ha intentado promover en los últimos meses las tasas de más largo plazo al insistir en que la Fed probablemente aumente las tasas más rápido de lo que hoy cree el mercado? 
Se sabe, por supuesto, que los banqueros centrales ayudan a los candidatos antes de las elecciones al permitir que aumente la inflación y al mantener el empleo en alza. 
Durante la campaña por la reelección del presidente Richard Nixon en 1972, el mandatario sermoneó duramente al presidente de la Fed, Arthur Burns, sobre la necesidad de sacar adelante la economía y así ayudarlo a derrotar a su rival demócrata, George McGovern. 
Nixon obtuvo una victoria resonante, pero las políticas de Burns ayudaron a desencadenar la inflación mundial de los años 1970 y trajeron aparejada la disolución del sistema de posguerra de tipos de cambio fijos. 
Los efectos a largo plazo fueron catastróficos. 
¿Acaso Yellen lanzará una repetición de los malos tiempos de los años 1970, cuando la inflación estadounidense llegó a los dos dígitos? 
Lo dudo. 
Si bien no es difícil imaginar que Yellen en privado sienta por Trump el mismo escaso aprecio que él siente por ella, muchos observadores no ven señales de que la inflación esté a la vuelta de la esquina. 
Es verdad, algunos todavía insisten en que si la Fed no aumenta de manera urgente las tasas de interés y controla la masa monetaria, la economía estadounidense seguirá los pasos de Zimbabue (donde la inflación superó con creces el 25.000% a fines de 2008). 
Pero el argumento de que la expansión del balance de la Fed se traducirá en una alta inflación ha sido profundamente erróneo en los últimos seis años. 
La inflación en Estados Unidos se ha mantenido consistentemente por debajo de la meta y, aún hoy, los rendimientos de los bonos reflejan un profundo escepticismo sobre si la Fed tiene o no la voluntad o la capacidad de sustentar el crecimiento de los precios en la meta oficial del 2% de manera consistente. 
Por cierto, los bancos centrales que han intentado aumentar las tasas de interés de manera prematura, inclusive el Banco Central Europeo y el Banco Nacional Suizo, se han visto obligados a revertir el curso, y la Fed quiere evitar ese desenlace. 
A la economía de Estados Unidos le está yendo mucho mejor en estos días, y el momento de aumentar más las tasas probablemente esté cerca. 
Ahora bien, es absurdo pensar que se vayan a implementar más incrementos de manera inmediata. 
De hecho, todavía existe una tendencia bajista de las tasas de interés a nivel mundial. El BCE y el Banco de Japón continúan muy inmersos en una modalidad de flexibilización, al igual que muchos bancos centrales más pequeños. 
La Fed ya está permitiendo cierta contracción simplemente al no prestarse al juego, y dejar que el dólar estadounidense se aprecie. 
A decir verdad, los bancos centrales no son inmunes a la manipulación, y combatir las presiones políticas es una batalla interminable. 
Durante la crisis financiera, se les pidió a las autoridades monetarias que asumieran poderes temporarios de emergencia, incluidas compras masivas de bonos del gobierno y del sector privado. 
Para la mayoría, incluida la Fed, todavía no hay una salida clara a la vista, y esto ha tornado más difícil el problema del aislamiento político, con o sin una elección. 
Algunos creen que la única salvación es un retorno a la era del patrón oro de fines de los años 1800, cuando los gobiernos fijaban el precio de su moneda en oro, dejando poco margen para la interferencia política. 
Desafortunadamente, los fanáticos del oro, curiosamente -o quizá por tozudez- son ignorantes de las crisis financieras crónicas y las recesiones profundas de esa era. 
En definitiva, el patrón oro colapsó, después de que los gobiernos se vieron obligados a abandonarlo durante la Primera Guerra Mundial y luego nunca más pudieron restablecer la confianza pública del todo. 
Pensadores con más visión de futuro señalan a las criptomonedas privadas, como el Bitcoin, como el futuro del dinero. Su argumento es que sacan a la política por completo de la ecuación. 
Pero esto también es muy ingenuo. 
Los gobiernos ya pueden impedir que las criptomonedas circulen en la economía legal al restringir el acceso bancario, imponer leyes tributarias y también obstruir la capacidad del comercio minorista de aceptarlas. 
(Y, como explico en mi nuevo libro The Curse of Cash, el Bitcoin difícilmente pueda considerarse un sustituto a largo plazo de los billetes de alta denominación). 
Sí, la tecnología blockchain es muy apasionante y tal vez tenga muchas aplicaciones en la banca, las finanzas y en toda la economía. 
Pero no es ninguna garantía contra la influencia política en la inflación. 
En la larga historia de la moneda, desde la acuñación hasta la llegada del papel moneda, el sector privado puede innovar, pero en definitiva es el sector público el que toma el control. 
Al final de cuentas, el gobierno siempre podrá controlar las reglas. 
Irónicamente, la mejor manera de aislar a los bancos centrales de la presión política sería expandir su kit de herramientas para permitir una política efectiva de tasas de interés negativas, aunque esto llevará tiempo (como también analizo en mi libro). 
Mientras tanto, la Fed y otros bancos centrales tendrán que seguir caminando por una cuerda floja que los torna especialmente vulnerables a la presión externa. 
Afortunadamente, la Fed hoy tiene una presidenta que puede y está dispuesta a hacerle frente al embate. 

¿Quién es el presidente Trump? 
CAMBRIDGE – La asombrosa victoria electoral de Donald Trump ha empujado a Estados Unidos -y al mundo- a un territorio inexplorado. 
Estados Unidos nunca antes ha tenido un presidente sin ninguna experiencia política o militar, ni tampoco un presidente que constantemente eluda la verdad, abrace teorías conspirativas y se contradiga a sí mismo. 
Todo esto hace casi imposible saber cómo gobernará. 
Pero la inminente presidencia de Trump sí tiene un precedente: la de George W. Bush. 
Se destacan algunos paralelismos. 
Para empezar, al igual que Bush, Trump no ganó el voto popular, pero de todos modos puede suponer que tiene un mandato para un cambio radical. 
Y la dirección de ese cambio puede producir resultados que no les gustan ni a sus seguidores. 
Entre las promesas de política económica de Trump, sus propuestas fiscales muy probablemente sean llevadas a la práctica: grandes recortes impositivos para los ricos y un mayor gasto en defensa y otras áreas. 
El resultado posiblemente sea el mismo que cuando Bush implementó políticas similares: la desigualdad de ingresos se ampliará y los déficits presupuestarios crecerán. 
Es más, la racha alcista de siete años que registró el mercado bursátil puede terminar. 
Y es muy factible que Trump, que atacó la política monetaria relajada de la Reserva Federal de Estados Unidos, rápidamente revierta esa postura y presione a la Fed para que no aumente las tasas de interés. 
Es probable que Trump no pueda cumplir con su promesa de aumentar el porcentaje de las exportaciones en la economía de Estados Unidos. 
Y, por cierto, no podrá recuperar los empleos industriales que Estados Unidos, al igual que todos los países industrializados, ha perdido en las últimas décadas. 
La desigualdad de ingresos probablemente empiece a ampliarse otra vez, a pesar de las mejoras asombrosas en los ingresos medianos de las familias y en la tasa de pobreza el año pasado. 
Una recesión en algún momento durante la presidencia de Trump es probable, a juzgar por los notables antecedentes históricos de los presidentes republicanos. 
Dos recesiones comenzaron durante la administración de Bush; de hecho, la mayoría de las recesiones desde la Gran Depresión se iniciaron durante gobiernos republicanos. 
La presidencia de Trump es más preocupante en el frente de la política exterior, donde aguardan muchos potenciales desastres. 
Tenemos razón de temer que errores de cálculo conduzcan a tragedias, como cuando Bush respondió con torpeza al atentado terrorista del 11 de septiembre de 2011, no logró capturar a Osama bin Laden e invadió Irak. 
El papel de Estados Unidos como líder global sin duda se verá afectado, al igual que el "poder blando" que anteriormente obtuvo de ser un modelo de democracia liberal para que otros emularan. 
Mientras tanto, la ignorancia de Trump probablemente envalentone a los adversarios norteamericanos tradicionales, como Rusia, Siria y Corea del Norte. 
Los republicanos mantuvieron el control tanto del Senado como de la Cámara de Representantes, de modo que Trump podrá cumplir con sus promesas de dar marcha atrás con los mayores logros legislativos de Obama, empezando por la Ley de Atención Médica Asequible (Obamacare). 
Pero ésta será una prueba interesante. 
¿Cómo manejará Trump la reacción violenta cuando la gente empiece a perder su seguro médico? 
Trump y los republicanos en el Congreso también intentarán dar marcha atrás con las regulaciones financieras de la Ley Dodd-Frank que se implementaron después de la crisis financiera de 2008, dándoles así a los bancos y a otras instituciones financieras mayor libertad de acción. 
Y, más allá de Wall Street, intentarán cercenar las regulaciones antimonopolio y ambientales, especialmente las que limitan las emisiones de gases de tipo invernadero. 
Finalmente, Trump nombrará a jueces conservadores para la Corte Suprema, que tiene una vacante desde que el juez Antonin Scalia murió en febrero. 
Sin embargo, deberíamos agradecer, al menos, que probablemente las propuestas de campaña más indignantes de Trump nunca sean llevadas a la práctica. 
No construirá un nuevo muro "grande y hermoso" a lo largo de la frontera entre México y Estados Unidos -y México, con certeza, no lo pagaría si lo construyera-. 
De la misma manera, no prohibirá el ingreso de inmigrantes musulmanes, porque si lo hiciera estaría violando principios norteamericanos de base y su decisión sería derogada inclusive por una Corte Suprema de derecha. 
También es poco probable que Trump cumpla con su propuesta de deportar entre 6 y 11 millones de inmigrantes indocumentados. 
Pero probablemente ponga fin al programa Acción Diferida para los Llegados en la Infancia del presidente Barack Obama, que otorgó permisos de trabajo temporarios a muchos "Soñadores" (jóvenes sin estatus legal que crecieron en Estados Unidos). 
De la misma manera, Trump tal vez no destruya el Tratado de Libre Comercio de América del Norte o aumente los aranceles de manera drástica. 
Tampoco acabará con la OTAN, otras alianzas importantes o la Convención de Ginebra (que autoriza al ejército y a la CIA a apelar a la tortura). 
Si bien Trump pareció sugerir durante su campaña que haría todas estas cosas, inevitablemente se verá confrontado a las consecuencias de amplio alcance de decisiones que destruirían el orden global. 
Estados Unidos está a punto de experimentar una vida bajo un gobierno plenamente republicano encabezado por un magnate populista inexperto y volátil. 
Esperemos que los votantes exijan que la administración Trump y sus facilitadores parlamentarios asuman la responsabilidad de los reveses que sufran los norteamericanos. 

¿Qué necesita la economía estadounidense que Trump haga? 
NUEVA YORK – La impresionante victoria de Donald Trump en las elecciones presidenciales de Estados Unidos hizo que una cosa quede abundantemente clara: demasiados estadounidenses – especialmente hombres estadounidenses blancos – sienten que se quedaron atrás. 
No es sólo un sentimiento; muchos estadounidenses realmente se quedaron relegados. 
Esto puede verse en los datos tan claramente como se hace patente en su ira. 
Y, tal como he sostenido repetidamente, un sistema económico que no “cumple” con gran parte de la población es un sistema económico fallido. 
Entonces, ¿qué debe hacer el presidente electo Trump al respecto? 
Durante las tres últimas décadas, las reglas del sistema económico de Estados Unidos han sido reescritas de manera que están sólo al servicio de unos pocos que se encuentran en la parte superior, perjudicando a la economía en su conjunto, y especialmente al 80% en la parte inferior. 
La ironía de la victoria de Trump es que fue el Partido Republicano, al que ahora Trump lidera, el que impulsó la globalización extrema y arremetió contra los marcos políticos que hubieran mitigado el trauma asociado a la misma. 
Sin embargo, la historia sí tiene importancia: China e India están ahora integradas en la economía mundial. 
Además, la tecnología ha avanzado tan rápido que el número de empleos en manufactura, a nivel mundial, está disminuyendo. 
La inferencia es que no hay manera de que Trump pueda traer a Estados Unidos un número significativo de puestos de trabajos bien pagados en el ámbito de manufactura. 
Puede traer de vuelta la manufactura, a través de manufactura avanzada, pero habrá pocos puesto de trabajo. 
Y, también puede hacer que los puestos de trabajo retornen, pero serán puestos de trabajo con bajos salarios, no los puestos bien remunerados de los años cincuenta. 
Si Trump es serio en cuanto a abordar la desigualdad, debe reescribir las reglas una vez más, de una manera que sirvan a los intereses de toda la sociedad, no sólo a los intereses de aquellas personas que son como él. 
Lo primero en el orden del día es impulsar la inversión, restableciendo así un robusto crecimiento a largo plazo. 
Específicamente, Trump debe enfatizar el gasto en infraestructura e investigación. 
Es sorprendentemente que en un país cuyo éxito económico se basa en la innovación tecnológica, la participación en el PIB de la inversión en investigación básica esté, hoy en día, en un nivel más bajo del que estuvo hace medio siglo. 
Una infraestructura mejorada aumentaría el rendimiento de la inversión privada, que también ha estado rezagándose. 
Garantizar un mayor acceso financiero a las pequeñas y medianas empresas, incluidas las encabezadas por mujeres, también estimularía la inversión privada. 
Un impuesto sobre el carbono proporcionaría una triple apuesta ganadora, una trifecta de bienestar: crecimiento más alto a medida que las empresas se adapten para reflejar el aumento de los costos de las emisiones de dióxido de carbono; medioambiente más limpio; e, ingresos que podrían utilizarse para financiar la infraestructura y dirigirse hacia los esfuerzos por reducir la brecha económica de Estados Unidos. 
Pero, dada la posición de Trump como una persona que niega la existencia del cambio climático, es poco probable que se aproveche lo antedicho (y ello, a su vez, también podría inducir a que el mundo comience a imponer aranceles contra los productos estadounidenses manufacturados en maneras que infrinjan las regulaciones mundiales relativas al cambio climático). 
Al mismo tiempo se necesita un abordaje integral para mejorar la distribución de la renta de Estados Unidos, que es una de las peores entre las economías avanzadas. 
Si bien Trump ha prometido elevar el salario mínimo, es improbable que realice otros cambios de importancia crítica, como ser el fortalecimiento de los derechos de negociación colectiva y el poder de negociación de los trabajadores, así como la imposición de restricciones a la compensación de los directores ejecutivos y a la financiarización. 
La reforma de la regulación debe ir más allá de tan sólo limitar el daño que el sector financiero puede hacer y debe garantizar que este sector realmente esté al servicio de la sociedad. 
En abril, el Consejo de Asesores Económicos del presidente Barack Obama publicó un informe mostrando una creciente concentración del mercado en muchos sectores. 
Eso significa menos competencia y precios más altos – esta es una forma segura de bajar los ingresos reales, tal como lo es bajar directamente los salarios. 
Estados Unidos necesita hacer frente a estas concentraciones de poder de mercado, incluyendo las más recientes manifestaciones en la llamada economía colaborativa. 
El retrógrado sistema impositivo de Estados Unidos – que estimula la desigualdad al ayudar a los ricos (sólo a ellos y a nadie más) a hacerse aún más ricos, también debe ser reformado. 
Un objetivo obvio debería ser eliminar el tratamiento especial de las ganancias de capital y los dividendos. 
Otro objetivo es garantizar que las empresas paguen impuestos – tal vez bajando la tasa de impuestos corporativos para aquellas empresas que inviertan y creen empleos en Estados Unidos, y elevándolos para las que no lo hagan. 
Sin embargo, debido a que Trump es uno de los principales beneficiarios de este sistema, sus promesas relativas a llevar a cabo reformas que beneficien a los estadounidenses comunes y corrientes no son creíbles; tal como acostumbradamente ocurre con los republicanos, los cambios impositivos que ellos realizan beneficiarán en gran medida a los ricos. 
Probablemente, Trump no llegue a cumplir con el objetivo de mejorar la igualdad de oportunidades. 
Garantizar educación preescolar para todos e invertir más en las escuelas públicas es esencial para que Estados Unidos evite convertirse en un país neo-feudal donde las ventajas y desventajas se transmiten de una generación a la siguiente. 
Sin embargo, Trump prácticamente ha permanecido callado con respecto a este tema. 
El restablecimiento de la prosperidad compartida requeriría de políticas que amplíen el acceso a viviendas y atención médica a precios asequibles, así como el acceso a una jubilación segura con un mínimo de dignidad, además serían necesarias políticas que posibiliten que todos los estadounidenses, independientemente de cuánta riqueza tenga su familia, puedan pagar una educación postsecundaria acorde con sus habilidades e intereses. 
Si bien me podría imaginar a Trump, un magnate de los bienes raíces, apoyando un programa masivo de vivienda (en el cual la mayoría de los beneficios vayan a favor de desarrolladores inmobiliarios como él), su prometida derogación de la Ley de Cuidado de Salud a Bajo Precio (Obamacare) dejaría a millones de estadounidenses sin seguro de salud. 
(Poco después de las elecciones, Trump insinuó que es posible que él actúe con cautela en este ámbito). 
Los problemas planteados por los estadounidenses marginados – cuya marginación es el resultado de décadas de negligencia – no se resolverán, ni rápidamente ni mediante herramientas convencionales. 
Una estrategia eficaz tendrá que considerar un mayor número de soluciones no convencionales, hacia las que los intereses corporativos republicanos son poco proclives. 
Por ejemplo, se podría permitir a las personas incrementar su seguridad de jubilación poniendo más dinero en sus cuentas del Seguro Social, con aumentos proporcionales en sus pensiones. 
Además, se podrían instituir políticas integrales de licencias por enfermedad y asuntos familiares que ayudarían a que los estadounidenses lograran un equilibrio menos estresante entre la vida cotidiana y el trabajo. 
Del mismo modo, una opción a través del sector público para financiar viviendas podría dar derecho a cualquier persona que haya pagado impuestos regularmente a obtener una hipoteca con el 20% de pago inicial, a un préstamo que sea proporcional a su capacidad para pagar la deuda a una tasa de interés ligeramente superior a la que el gobierno pueda pedir prestado y reembolsar, a su vez, su propia deuda. 
Los pagos se canalizarían a través del sistema de impuestos sobre la renta. 
Mucho ha cambiado desde que el presidente Ronald Reagan empezó a debilitar a la clase media y desviar los beneficios del crecimiento a favor de aquellos en el estrato más alto, y ​​las políticas e instituciones estadounidenses no se han mantenido al ritmo de dichos cambios. 
Desde el papel que desempeñan las mujeres en la fuerza de trabajo y el surgimiento de Internet hasta el aumento de la diversidad cultural, Estados Unidos del siglo XXI es fundamentalmente distinto al Estados Unidos de los años ochenta. 
Si Trump realmente quiere ayudar a los relegados, debe ir más allá de las batallas ideológicas del pasado. 
La agenda que acabo de esbozar no es sólo una agenda económica: es una sobre cómo edificar una sociedad dinámica, abierta y justa que cumpla la promesa de los valores más apreciados por los estadounidenses. 
Pero si bien, en algunas maneras, esta agenda es coherente con las promesas de campaña de Trump, en muchas otras maneras, es la antítesis de dichas promesas. 
Mi muy nublada bola de cristal muestra una reescritura de las reglas, pero no para corregir los graves errores de la revolución de Reagan, un hito en el viaje sórdido que dejó a tantos atrás. 
Por el contrario, las nuevas reglas empeorarán la situación, excluyendo aún a más personas del sueño estadounidense. 

La peligrosa postura anti-Irán de Estados Unidos 
NUEVA YORK – En las últimas semanas, el presidente de Estados Unidos, Donald Trump, y sus asesores se han unido a Arabia Saudita en su acusación de que Irán es el epicentro del terrorismo en Oriente Medio. 
El Congreso estadounidense, mientras tanto, está preparando otra ronda más de sanciones contra Irán. 
Pero la caricatura de Irán como "la punta de la lanza" del terrorismo global, según las palabras del rey saudí Salmán, no sólo es equivocada sino también extremadamente peligrosa, porque podría conducir a una nueva guerra en Oriente Medio. 
Por cierto, ése parece ser el objetivo de algunos exaltados en Estados Unidos, a pesar del dato obvio de que Irán está en el mismo bando que Estados Unidos en la lucha contra Estado Islámico (EI). 
Y también está el hecho de que Irán, a diferencia de la mayoría de sus adversarios regionales, es una democracia en funciones. 
Irónicamente, la escalada de la retórica estadounidense y saudí se produjo apenas dos días después de la elección del 19 de mayo en Irán, en la cual los moderados liderados por el actual presidente Hassan Rouhani derrotaron a sus oponentes de línea dura en las urnas. 
Quizá para Trump, el abrazo pro-saudí y anti-Irán es apenas otra propuesta comercial. 
Estaba exultante con la decisión de Arabia Saudita de comprar 110.000 millones de dólares en nuevas armas estadounidenses y describió el acuerdo como "empleos, empleos, empleos", como si el único empleo remunerado para los trabajadores estadounidenses requiriera que aticen la guerra. 
La ampulosidad de la administración Trump hacia Irán, en un sentido, ya se hizo costumbre. 
La política exterior norteamericana está plagada de guerras extranjeras absurdas, trágicas e inmensamente destructivas que no tuvieron otro objetivo real más perseguir algún hilo equivocado de propaganda oficial. 
¿Cómo explicar, si no, los enredos inútiles y enormemente costosos de Estados Unidos en Vietnam, Afganistán, Irak, Siria, Libia, Yemen y muchos otros conflictos? 
El ánimo anti-Irán de Estados Unidos se remonta a la Revolución Islámica de 1979 en ese país. 
Para la población estadounidense, el padecimiento de 444 días del personal de la embajada de Estados Unidos que había sido tomado como rehén por estudiantes iraníes radicales constituyó un shock psicológico que todavía no ha amainado. 
El drama de los rehenes dominó los medios norteamericanos desde el principio hasta el fin, lo que resultó en una suerte de trastorno de estrés postraumático público, similar al trauma social de los atentados del 11 de septiembre una generación más tarde. 
Para la mayoría de los norteamericanos, entonces y ahora, la crisis de los rehenes -y, por cierto, la propia Revolución Iraní- fue un golpe totalmente inesperado. 
Pocos norteamericanos toman conciencia de que la Revolución Iraní se produjo 25 años después de que la CIA y la agencia de inteligencia británica MI6 conspiraran en 1953 para derrocar al gobierno democráticamente electo del país e instalar un estado policial bajo el mando del Sha de Irán, para preservar el control anglo-norteamericano del petróleo de Irán, amenazado por una nacionalización. 
La mayoría de los norteamericanos tampoco es consciente de que la crisis de los rehenes fue precipitada por la decisión poco meditada de admitir al depuesto Sha en Estados Unidos para un tratamiento médico, algo que muchos iraníes consideraron como una amenaza para la revolución. 
Durante la administración Reagan, Estados Unidos respaldó a Irak en su guerra de agresión contra Irán, inclusive el uso de armas químicas por parte de Irak. 
Cuando el combate finalmente culminó en 1988, Estados Unidos implementó sanciones financieras y comerciales a Irán que siguen vigentes hasta el día de hoy. 
Desde 1953, Estados Unidos se ha opuesto a la autonomía y al desarrollo económico de Irán a través de una acción encubierta, un respaldo del régimen autoritario durante 1953-79, un apoyo militar para sus enemigos y sanciones que llevan décadas. 
Otra razón para el ánimo anti-Irán de Estados Unidos es el respaldo de Irán a Hezbollah y Hamas, dos antagonistas militantes de Israel. 
Aquí también es importante entender el contexto histórico. 
En 1982, Israel invadió el Líbano en un intento por aplastar a los palestinos militantes que operaban allí. 
Luego de esa guerra, Irán respaldó la formación de Hezbollah, liderado por chiitas, para resistir la ocupación por parte de Israel del sur del Líbano. 
Cuando Israel se retiró del Líbano en 2000, casi 20 años después de su invasión original, Hezbollah ya se había convertido en una fuerza militar, política y social formidable en el Líbano, y una continua espina clavada en Israel. 
Irán también respalda a Hamas, un grupo sunita de línea dura que rechaza el derecho de Israel a existir. 
Luego de décadas de ocupación israelí de tierras palestinas capturadas en la guerra de 1967, y con las negociaciones de paz estancadas, Hamas derrotó a Fatah (el partido político de la Organización para la Liberación Palestina) en las urnas en la elección de 2006 para el parlamento palestino. 
En lugar de iniciar un diálogo con Hamas, Estados Unidos e Israel decidieron intentar quebrantarlo, inclusive a través de una guerra brutal en Gaza en 2014, que resultó en una gigantesca cantidad de víctimas palestinas, un sufrimiento incalculable y miles de millones de dólares en daños a hogares e infraestructura en Gaza -pero que, como era predecible, no consiguió ningún tipo de progreso político. 
Israel también ve el programa nuclear de Irán como una amenaza existencial. 
Los israelíes de línea dura repetidamente intentaron convencer a Estados Unidos de atacar las instalaciones nucleares de Irán, o por lo menos permitirle a Israel hacerlo. 
Afortunadamente, el presidente Barack Obama se resistió y, en cambio, negoció un tratado entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) que bloquea el avance de Irán a las armas nucleares durante una década o más, creando espacio para mayores medidas de generación de confianza de ambas partes. 
Sin embargo, Trump y los saudíes parecen decididos a destruir la posibilidad de normalizar las relaciones que creó este importante y prometedor acuerdo. 
Las potencias externas son extremadamente tontas al dejarse manipular para tomar partido en conflictos nacionales o sectarios amargos que se pueden resolver con sólo ponerse de acuerdo. 
El conflicto palestino-israelí, la competencia entre Arabia Saudita e Irán y la relación sunita-chiita requieren de un mutuo acuerdo. 
Sin embargo, cada bando en estos conflictos alberga la trágica ilusión de lograr una victoria definitiva sin la necesidad de un acuerdo, si sólo Estados Unidos (o alguna otra potencia importante) libra la guerra en su nombre. 
Durante el siglo pasado, Gran Bretaña, Francia, Estados Unidos y Rusia han jugado mal el juego de poder de Oriente Medio. 
Todos han dilapidado vidas, dinero y prestigio. 
(Por cierto, la Unión Soviética resultó seriamente, si no fatalmente, debilitada por su guerra en Afganistán). 
Hoy más que nunca, necesitamos una era de diplomacia que enfatice el acuerdo, no otra ronda de demonización y una carrera armamentista que fácilmente podrían desencadenar un desastre. 

¿Cuánto importa Trump? 
CAMBRIDGE – Estados Unidos nunca antes tuvo un presidente como Donald Trump, con su personalidad narcisista, lapso de atención breve y falta de experiencia en los asuntos internacionales, más inclinado al eslogan que a la estrategia en política exterior. 
Hubo presidentes, como Richard Nixon, con sesgos sociales e inseguridades personales similares, pero Nixon tenía una visión estratégica de la política exterior. 
Otros, como Lyndon Johnson, eran sumamente egoístas, pero tenían mucha habilidad política para trabajar con el Congreso y otros líderes. 
¿Verán los historiadores del futuro la presidencia de Trump como una aberración transitoria o como un importante punto de inflexión respecto del lugar de Estados Unidos en el mundo? 
Los periodistas tienden a prestar demasiada atención a la personalidad de los líderes: les da buen material para escribir. 
En cambio, los teóricos sociales tienden a proponer teorías estructurales amplias que plantean el crecimiento económico y la ubicación geográfica como fuerzas que hacen que la historia parezca inevitable. 
Hace tiempo escribí un libro en el que traté de poner a prueba el peso real de los líderes, mediante un análisis de puntos de inflexión importantes en el surgimiento de la “era americana” un siglo atrás, y especulé sobre lo que hubiera sucedido sustituyendo al presidente histórico por su contendiente más probable. 
Con otro presidente y las mismas fuerzas estructurales ¿se hubiera producido la era del liderazgo global estadounidense? 
A inicios del siglo XX, Theodore Roosevelt fue un líder muy activo, pero su influencia se limitó en gran medida al ritmo de los acontecimientos, ya que los grandes determinantes fueron el crecimiento económico y la geografía. 
Woodrow Wilson cortó la tradición hemisférica de Estados Unidos al enviar tropas estadounidenses a combatir en Europa; pero el principal cambio que introdujo fue el tono moral de excepcionalismo estadounidense que dio a su argumentación en pos de un involucramiento a todo o nada en la Liga de las Naciones (y la contraproducente terquedad con que lo defendió). 
En cuanto a Franklin Delano Roosevelt, que las fuerzas estructurales hubieran llevado a Estados Unidos a entrar en la Segunda Guerra Mundial en un contexto de aislacionismo conservador es al menos discutible. 
Está claro que la forma en que FDR planteó la amenaza de Hitler y su preparación para aprovechar un hecho como Pearl Harbor fueron factores cruciales. 
La bipolaridad estructural que se dio después de 1945 entre Estados Unidos y la Unión Soviética fijó el contexto de la Guerra Fría. 
Pero una presidencia de Henry Wallace (si FDR lo hubiera elegido a él en vez de a Harry Truman para vicepresidente en 1944) tal vez cambiara la forma de la respuesta estadounidense. 
Del mismo modo, las presidencias de Robert Taft o Douglas MacArthur habrían alterado la consolidación relativamente fluida del sistema de contención que llevó adelante Dwight Eisenhower. 
Hacia el final del siglo, las fuerzas estructurales del cambio económico global causaron la erosión de la superpotencia soviética, y los intentos de reforma de Mikhail Gorbachev aceleraron el derrumbe de la Unión Soviética. 
Sin embargo, el resultado final también le debe mucho al programa de desarrollo militar y la astucia negociadora de Ronald Reagan, y a la habilidad de George Bush (padre) para manejar el final de la Guerra Fría. 
¿Es posible imaginar una historia en la que otro liderazgo presidencial impidiera a Estados Unidos alcanzar la supremacía global a fines del siglo XX? 
Tal vez si FDR no hubiera sido presidente y Alemania hubiera consolidado su poder, el sistema internacional de la década de 1940 habría hecho realidad la visión que tuvo George Orwell de un mundo multipolar propenso al conflicto. 
Quizá si Truman no hubiera sido presidente y Stalin hubiera hecho grandes avances en Europa y Medio Oriente, el imperio soviético habría sido más fuerte y la bipolaridad más duradera. 
Tal vez si en lugar de Eisenhower o Bush hubiera habido otros presidentes menos exitosos en evitar una guerra, el predominio estadounidense se habría salido de sus carriles (como sucedió por algún tiempo con la intervención estadounidense en Vietnam). 
Por el tamaño económico y la geografía favorable, es probable que las fuerzas estructurales igual hubieran producido alguna forma de predominio estadounidense en el siglo XX. 
Pero el momento y la forma en que se dio dependieron en gran medida de las decisiones de sus dirigentes. 
En ese sentido, aunque la estructura explica mucho, el liderazgo dentro de la estructura puede cambiarlo todo. 
Si la historia es un río cuyo curso y flujo dependen de las grandes fuerzas estructurales del clima y la topografía, tanto podemos imaginar a los agentes humanos como hormigas aferradas a un tronco al que arrastra la corriente o como canoístas de aguas rápidas que dirigen la embarcación y eluden las rocas, a veces hundiéndose en el torbellino, a veces emergiendo victoriosos. 
Así que el liderazgo importa, pero ¿cuánto? 
Nunca habrá una respuesta definitiva. 
Los estudios académicos sobre los efectos del liderazgo en corporaciones o experimentos de laboratorio hablan de un 10% o un 15%, según el contexto. 
Pero esto se refiere a situaciones sumamente estructuradas de cambio lineal. 
En situaciones no estructuradas, como la Sudáfrica después del apartheid, un liderazgo transformador como el de Nelson Mandela lo cambia todo. 
La política exterior estadounidense tiene una estructura dictada por las instituciones y la constitución, pero las crisis externas pueden crear un contexto mucho más dependiente de las decisiones de los líderes (para bien o para mal). 
Si en 2000 se hubiera declarado presidente a Al Gore, es probable que Estados Unidos fuera a la guerra en Afganistán, pero no en Irak. 
Como los hechos de política exterior tienen lo que en ciencias sociales se denomina “dependencia de la trayectoria”, elecciones relativamente menores de los líderes, incluso en un intervalo del 10 al 15% al principio de un proceso, pueden llevar a resultados muy diferentes con el correr del tiempo. 
Como dijo Robert Frost, cuando en un bosque uno encuentra dos caminos, elegir el menos transitado puede cambiarlo todo. 
Por último, los riesgos creados por la personalidad de los líderes pueden ser asimétricos y así incidir más en el caso de una potencia madura que en el de una potencia en ascenso. 
Por golpear una roca o provocar una guerra, el barco puede hundirse. 
Suponiendo que Trump evite una guerra a gran escala, y suponiendo que no sea reelecto, los estudiosos del futuro tal vez vean su presidencia como una breve anomalía en la curva de la historia estadounidense. 
Pero no son supuestos menores. 

EE.UU. y el mundo están en transición 
NUEVA YORK – En menos de dos meses, la transición política estadounidense habrá terminado. 
El presidente número 45 de Estados Unidos se instalará en la oficina oval. 
El presidente electo Donald Trump se convertirá en el presidente Trump; el presidente Barack Obama se unirá a Jimmy Carter, George H.W. Bush, Bill Clinton y George W. Bush como uno más en la lista de ex presidentes de EE.UU. que están con vida. 
Proliferan especulaciones sobre las probables políticas de Trump, tanto sobre su política exterior como la doméstica; pero, pocas de dichas especulaciones, e incluso hasta ninguna, son significativas. 
Hacer campaña proselitista y gobernar son dos actividades muy distintas, y no hay razón para suponer que la forma en la que Trump condujo la primera sea indicativa de la forma cómo él abordará la segunda. 
Aún no sabemos quiénes serán los principales asesores, y cómo (y cuán bien) trabajarán los mismos de manera conjunta. 
Sin embargo, en medio de esta incertidumbre, hay algunas cosas que sí sabemos. 
La primera es que a Trump se le recibirá con una cesta de asuntos por resolver que está repleta de desafíos internacionales difíciles. 
Sin duda, ningún problema se compara con la Guerra Fría en su apogeo, pero la gran cantidad y complejidad de problemas no tiene precedentes en tiempos modernos. 
Encabezando la lista estará el Medio Oriente, una región en una etapa avanzada de desintegración. 
Siria, Irak, Yemen y Libia se enfrentan a una mezcla de guerras civiles y guerras subsidiarias, estas últimas también llamadas guerras proxy. 
El pacto nuclear con Irán, en el mejor de los casos, lidia con un sólo aspecto del poder iraní, y únicamente por un período de duración limitado. 
Puede que el Estado Islámico (ISIS) llegue a perder su dimensión territorial; pero, junto con otros grupos, continuará representando una amenaza terrorista durante los años venideros. 
La difícil situación de millones de refugiados se constituye no sólo en una tragedia humanitaria, sino que también en una carga económica y estratégica para los países en la mencionada región y en Europa. 
Además, Europa ya se enfrenta a muchos otros retos importantes, incluyendo la agresión rusa contra Ucrania, Brexit, el auge del populismo y el nacionalismo, y las bajas tasas de crecimiento económico. 
Turquía plantea un problema especial, dado su creciente antiliberalismo dentro de sus fronteras y su comportamiento impredecible en el exterior. 
El hecho de que los kurdos de Siria hayan demostrado que son los mejores aliados de Estados Unidos contra ISIS es un factor que se suma a la complejidad de las decisiones de política exterior que aún están a la espera de ser tomadas. 
La estabilidad de Asia Oriental se ve amenazada por el ascenso y las ambiciones estratégicas de China, los avances nucleares y de misiles balísticos de Corea del Norte, así como también por una serie de controvertidas reivindicaciones marítimas y territoriales. 
En Asia del Sur existe una renovada tensión entre India y Pakistán, dos rivales nucleares con una historia de conflictos. 
Es igual de incierto el futuro de Afganistán, país donde la participación y la ayuda internacional durante un periodo mayor a una década no logró producir un gobierno competente, ni pudo sofocar a los talibanes y a otros grupos armados de oposición. 
Físicamente más cerca de EE.UU., está una Venezuela rica en petróleo que tiene muchas de las características de un Estado fallido. 
En África, del mismo modo, una mezcla de gobernabilidad deficiente, crecimiento económico bajo, con terrorismo o guerra civil, o con ambos de estos factores, es abrumadora para muchos países. 
Además, a nivel mundial, se aplican pocas reglas o sanciones, si acaso se las llega a aplicar, con relación a comportamientos imprudentes en ámbitos trascendentales (entre ellos, el ciberespacio, que es uno que reviste suma importancia). 
Si bien hacer campaña proselitista no es lo mismo que gobernar, la campaña de Trump ha añadido otros carices a las dificultades que él mismo enfrentará. 
Al candidatear sobre la base de una plataforma que pregona “Primero Estados Unidos”, Trump ha hecho que surjan cuestionamientos entre los aliados de Estados Unidos acerca de cuán inteligente es continuar dependiendo del apoyo de Estados Unidos. 
La aparente desaparición de la Asociación Transpacífico ha creado malestar en Asia y América del Sur sobre la previsibilidad de Estados Unidos y sobre si Estados Unidos seguirá siendo el líder del comercio mundial o adoptará una actitud más cercana al proteccionismo. 
México, escogido por Trump como blanco especial de sus críticas durante la campaña electoral, se enfrenta a un conjunto singular de asuntos relacionados tanto al comercio como a la inmigración. 
El presidente entrante y los que le rodean estarán bajo presión para abordar todos estos asuntos y preocupaciones de manera rápida, pero sería aconsejable que se tomen su tiempo. La prioridad por ahora, y por los meses venideros, debería ser conformar el equipo de la nueva administración. 
Deben llenarse aproximadamente 4.000 puestos. 
Los miembros de la nueva administración también tendrán que aprender a trabajar juntos, y deberán revisar las políticas existentes antes de que puedan tomar decisiones acerca de otras nuevas. 
Se centrará la atención de manera considerable en – y se acumularán las expectativas sobre – los primeros cien días de la administración. 
Sin embargo, no existe nada mágico adherido a los primeros cien días de una presidencia de 1.460 días de duración. 
Es mejor hacer las cosas bien que hacerlas con premura antes de una fecha determinada. 
Sería muy sabio que los gobiernos de otros países hagan más que solamente observar y esperar a que la nueva administración de Estados Unidos se organice. 
Los aliados deben considerar que otras cosas más podrían hacer a favor de la defensa común. 
Ellos pueden desarrollar y compartir sus ideas sobre la mejor manera de lidiar con Rusia, China, ISIS, Corea del Norte e Irán. 
Del mismo modo, puede comenzar a pensar acerca de cómo proteger y promover el comercio mundial en ausencia de nuevos acuerdos liderados por Estados Unidos. 
En esta nueva era, el equilibrio entre el orden y el desorden mundial será determinado no sólo por las acciones de Estados Unidos, sino que también, y cada vez en mayor magnitud, por las acciones para la que estén preparados a tomar otros países que están alineados desde tiempo atrás con E.E.U.U. 

El sistema de comercio internacional corre riesgo de desintegración 
WASHINGTON, DC – Diez años después de la quiebra de Lehman Brothers, sabemos que la respuesta multilateral fue crucial para evitar que la “Gran Recesión” terminara siendo peor de lo que fue. 
En aquel momento se tambaleó el sistema financiero global. 
Pero hoy lo que está en riesgo es el sistema de comercio internacional. 
El mundo ha obtenido muchos beneficios del multilateralismo en los últimos setenta años. 
Tras la Segunda Guerra Mundial, Estados Unidos tuvo el buen gesto de abstenerse de represalias y de exigir reparaciones; en vez de eso, lideró la creación de las tres grandes instituciones económicas –el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial del Comercio (sucesora del Acuerdo General de Aranceles Aduaneros y Comercio, o GATT)– que forman la base del orden económico internacional todavía vigente. 
Cada una de estas instituciones ha hecho un importante aporte al crecimiento económico global, pero sobre todo la OMC. 
Gracias a la expansión de un sistema de comercio multilateral abierto bajo el GATT y la OMC, desde la Segunda Guerra Mundial el comercio internacional ha crecido 1,5 veces más rápido que el PIB global. 
Hoy el multilateralismo sigue siendo tan importante como durante toda la posguerra, pero la OMC enfrenta cada vez más amenazas, entre las que se destacan los ataques en curso del gobierno del presidente estadounidense Donald Trump, que está tratando de debilitar a la institución en letra y en espíritu. 
Cuando hace diez años se declaró la crisis financiera, muchos temieron que los países alzaran nuevas barreras comerciales como en los años treinta y en otras recesiones de la posguerra. 
Pero en general eso no ocurrió, porque la OMC y el G20 intervinieron para facilitar la cooperación multilateral. 
El volumen global de comercio se redujo muy poco en relación con lo que hubiera podido ser, y en 2011 se había recuperado al nivel anterior a la crisis. 
Las 164 economías integrantes de la OMC se han comprometido a apoyar un sistema multilateral abierto y a respetar normas y procedimientos compartidos cuyo propósito es ayudar al crecimiento de ese sistema. 
Estas normas cumplen para el comercio internacional el mismo papel que los códigos de comercio nacionales cumplen para los contratos y transacciones entre partes dentro de una jurisdicción dada. 
Según las normas de la OMC, las empresas que comercian con otros países están sujetas a las mismas regulaciones nacionales que las empresas locales, y tienen los mismos derechos ante los tribunales de aquellos países. 
Los gobiernos no pueden aplicar medidas discriminatorias contra otros miembros de la OMC; es decir, si aplican un beneficio a un socio comercial, deben extenderlo a todos. 
Sólo se permiten aranceles en ciertas circunstancias. 
Y toda supuesta infracción de las normas se remite al Órgano de Solución de Diferencias de la OMC. 
La garantía de que las empresas extranjeras recibirán un trato regulatorio y judicial justo por parte de los gobiernos de los estados miembros de la OMC es esencial; y el principio de no discriminación ha sido un elemento fundamental del sistema de comercio internacional desde su creación. 
Son las disposiciones que hacen realmente multilateral al sistema. 
En el marco de la OMC, el principio de nación más favorecida (NMF) permite negociaciones comerciales multilaterales entre iguales; estas han reducido el arancel promedio aplicado a bienes fabriles entre economías avanzadas, de más de 40% a fines de los cuarenta a cerca del 4% en la actualidad, con beneficios para todos los estados miembros. 
El mecanismo de solución de diferencias (MSD) de la OMC también es vital para el comercio internacional. 
Cuando las autoridades de un país consideran que un socio comercial está en infracción de normas mutuamente acordadas, pueden plantear el caso a la OMC, que designará un panel arbitral para estudiar los argumentos de cada lado y dictar sanciones cuando corresponda. 
Estados Unidos ganó más del 90% de los casos que inició. 
Como el muelle de un reloj mecánico, la OMC es el corazón del sistema de comercio internacional. 
No es visible, pero es absolutamente esencial para mantener el mecanismo andando. 
Y sin embargo, pese a la importancia vital de la OMC, hoy se la está debilitando. 
La amenaza más inmediata es al MSD. 
Para analizar una apelación se necesitan al menos tres árbitros, pero el gobierno de Trump ha bloqueado las nominaciones de todos los candidatos a reemplazar a aquellos cuyo mandato está próximo a caducar. 
La falta de quórum impedirá tratar las apelaciones, y es posible que algunos países empiecen a violar las normas de la OMC impunemente. 
Otra amenaza importante al marco de la OMC es el uso que hace el gobierno de Trump de la cláusula de seguridad nacional para justificar sus aranceles discriminatorios a las importaciones de acero y aluminio. 
Es evidente que países aliados como Canadá o Japón no plantean ninguna amenaza a la seguridad nacional de Estados Unidos; de modo que los aranceles estadounidenses son claramente contrarios al espíritu –y probablemente también a la letra– de las normas de la OMC. 
Esos aranceles ya han afectado el crecimiento global y debilitado a la OMC. 
En un mundo de cadenas de suministro transfronterizas y creciente interconectividad, la disrupción innecesaria del comercio de hierro y acero reducirá la producción no sólo en los países exportadores, sino también en Estados Unidos. 
Y la probabilidad de que otros países tomen represalias vuelve la situación más peligrosa. 
En cualquier caso, es casi seguro que los aranceles discriminatorios no cumplirán el objetivo declarado por Trump: reducir los desequilibrios comerciales bilaterales de Estados Unidos. 
El balance de cuenta corriente de cualquier país es la diferencia entre su ahorro interno (público y privado) y la inversión local, y un desequilibrio de cuenta corriente no se puede reducir sin aumentar lo primero o disminuir lo segundo. 
Cualquier intento de debilitar el comercio internacional –uno de los principales motores del crecimiento económico global desde el final de la Segunda Guerra Mundial– impondrá inevitablemente altos costos a todos, incluidos los simpatizantes de clase trabajadora de Trump. 
La comunidad internacional debe hacer frente a Trump y reafirmar los principios de un sistema multilateral abierto, antes de que sea demasiado tarde. 



El muro virtual de Trump 
CAMBRIDGE – En muchos sentidos, el plan del Partido Republicano de implementar un “impuesto de ajuste en frontera” en los Estados Unidos es el complemento virtual del muro físico que el presidente Donald Trump quiere levantar en la frontera con México. 
Lo primero no se instaló tan profundamente en la conciencia pública como lo segundo, pero puede terminar afectando al estadounidense medio mucho más (y no necesariamente para bien). 
En principio, la idea básica es aplicar un impuesto de, tal vez, 20% a las importaciones y otorgar exenciones impositivas por un valor similar a las exportaciones. 
Lo primero que dirá casi cualquier populista es que esta medida será fantástica para el empleo estadounidense, ya que desalentará las importaciones y alentará las exportaciones. 
Por desgracia, como muchos ya señalaron, el razonamiento tiene una falla, porque Estados Unidos aplica un régimen de tipo de cambio flotante. 
Un resultado probable del impuesto fronterizo es que el dólar se apreciará; esto abaratará las importaciones a Estados Unidos (porque con cada dólar se podrá comprar más moneda extranjera); en el otro sentido, esa misma apreciación hará más difícil a los extranjeros comprar exportaciones estadounidenses. 
La predicción de manual es que la variación del tipo de cambio compensará exactamente el impuesto, con lo que la balanza comercial quedará igual que antes. 
De modo que los que dicen que la propuesta de los republicanos es pura cháchara tal vez no anden muy errados; pero no nos apresuremos a sacar conclusiones. 
Varios economistas académicos muy prestigiosos están de acuerdo con aplicar un impuesto de frontera, pero por razones totalmente diferentes. 
Que el tipo de cambio subirá y neutralizará el efecto del impuesto de frontera sobre la balanza comercial, eso no lo discuten. 
Pero igual apoyan la medida. 
En primer lugar, Estados Unidos importa mucho más de lo que exporta, es decir, mantiene un gran déficit comercial que, según la medición más amplia (la “cuenta corriente”), anda por el 2,5% del PIB. 
Aunque eso supone una gran mejora respecto de los déficits del 6% del PIB que tenía Estados Unidos hace una década, el país todavía compra al extranjero bastante más de lo que le vende. De modo que el gobierno puede recaudar mucho más con el impuesto del 20% a las importaciones que lo que perdería en exenciones impositivas para los exportadores. 
El adicional recaudado mediante el esquema de impuestos y subsidios puede llegar a unos 90 000 millones de dólares al año (al menos en los papeles). 
Y la magia no se acaba allí. 
Los que piensan que el tema de las importaciones y exportaciones es una cuestión de “nosotros contra ellos” tal vez no lo sepan, pero lo cierto es que más o menos la mitad de todo el comercio internacional de Estados Unidos es intraempresarial, es decir, se trata de transacciones entre divisiones extranjeras y locales de una misma empresa. 
Y como los impuestos corporativos en Estados Unidos están entre los más altos del mundo, las empresas tratarán de tributar lo más posible con las filiales extranjeras y lo menos posible con las estadounidenses. 
Un modo de hacerlo es asignar un precio contable artificialmente alto a las importaciones intraempresariales y uno artificialmente bajo a las exportaciones. 
Subfacturar ingresos y sobrefacturar gastos es un viejo modo de evadir impuestos y controles. 
Y cuando las transacciones son entre partes de una misma empresa, sólo hace falta un poco de magia contable para registrar las ganancias en jurisdicciones impositivamente favorables. 
Como Alan Auerbach (de la Universidad de California en Berkeley) fue el primero en señalar, el impuesto de frontera es un modo de limitar el recurso a la sub y sobrefacturación en una jurisdicción que cobra altos impuestos, como Estados Unidos. 
Así que a fin de cuentas, incluso si ese impuesto no contribuye a hacer las exportaciones de Estados Unidos más competitivas, es un modo eficiente de aumentar la recaudación, que puede crear margen para bajar otros impuestos. 
Entonces, ¿qué puede salir mal con una idea tecnocráticamente tan buena? 
En primer lugar, depende de algunos supuestos arriesgados; por ejemplo, que las empresas no hallarán fácilmente modos de aprovecharse de los vericuetos del sistema, y que los gobiernos extranjeros se abstendrán de tomar represalias. 
En segundo lugar, pasa por alto una multitud de difíciles problemas transicionales. 
Para empezar, la inmensa mayoría de lo que importa Estados Unidos se contrata en dólares. 
Así que un abaratamiento de la moneda extranjera no beneficiará a los importadores atados a contratos en dólares, mientras que sus costos aumentarán un 20% por el impuesto a las importaciones. 
Y a pesar de la exención impositiva, algunos exportadores saldrán perjudicados, porque (como señala un documento reciente del Banco de la Reserva Federal en Nueva York), para la fabricación de sus productos dependen de bienes intermedios importados. 
Otro problema es que el encarecimiento del dólar provocará una inmensa pérdida patrimonial para los estadounidenses, porque reducirá el valor de muchos activos extranjeros en su poder, como bien han explicado mis colegas Emmanuel Farhi, Gita Gopinath y Oleg Itskhoki. 
Pero el problema más grande es dar por sentado tan alegremente que el tipo de cambio variará justo lo necesario para compensar el esquema de impuestos y subsidios. 
Si algo nos enseñan los últimos 40 años de investigaciones en materia cambiaria es que una perturbación de los tipos de cambio puede alejarlos de sus valores fundamentales en forma errática por muchos años. 
Suponer que un impuesto de frontera provocará inmediatamente una variación del precio del dólar de la magnitud justa para neutralizar sus efectos es aventurado. 
El proceso puede demorar muchos años, y bien podría ser que los efectos inmediatos sobre la tasa de desempleo en Estados Unidos sean negativos. 
Claro que hay un modo en que un impuesto de frontera alto puede impulsar la creación de empleo. 
El esquema demandaría un enorme incremento de la cantidad de funcionarios de aduana, y es casi seguro que provocaría una importante expansión de la economía subterránea conforme las empresas traten de evadir los impuestos. 
Pero ¿son esos los tipos de empleo en los que piensan los proponentes del impuesto de frontera? 

¿Traerá Trump una bonanza económica? 
CAMBRIDGE – ¿Será posible que tras años de hibernación, la economía estadounidense se despierte y tenga un regreso triunfal de aquí a un par de años? 
Si sumamos la firme decisión del gobierno republicano entrante de reflacionar una economía que ya está cerca del pleno empleo, la posibilidad de que las restricciones al comercio internacional prometidas empujen al alza los precios de bienes que hoy compiten con las importaciones, y un probable ataque a la independencia del banco central, es casi seguro que habrá más inflación (probablemente, superior al 3% en algunos momentos). 
Y puede ser que el crecimiento de la producción también nos dé una sorpresa y llegue tal vez al 4%, aunque sea transitoriamente. 
¿Imposible, dice usted? 
Todo lo contrario. 
La economía ya parece estar creciendo a un ritmo del 3% anual. 
Y hasta los más firmes oponentes de las políticas económicas del presidente electo Trump tendrán que admitir que son decididamente promercado (con la notable excepción de su postura en comercio internacional). 
Pensemos en el tema de las regulaciones. 
La presidencia de Barack Obama trajo consigo un importante crecimiento de la regulación laboral y de la legislación medioambiental. 
Y eso sin contar la enorme sombra que el Obamacare proyecta sobre el sistema sanitario, que por sí solo equivale al 17% de la economía. 
No digo que derogar las normas de la era Obama mejorará el bienestar del estadounidense medio. 
Ni remotamente. 
Pero las empresas saltarán de la alegría. Tal vez tanto que se decidan a empezar en serio a invertir otra vez. 
El aumento de la confianza ya es palpable. 
Después tenemos la perspectiva de un estímulo a gran escala, que incluirá una enorme ampliación (muy necesaria) del gasto en infraestructura. 
(Es previsible que Trump logre forzar a la oposición en el Congreso a que apruebe un aumento del déficit.) 
Desde la crisis financiera de 2008, economistas de todo el espectro político han propuesto aprovechar los bajísimos tipos de interés para financiar la inversión en infraestructura productiva, incluso a costa de un mayor endeudamiento. 
Los proyectos de alta rentabilidad se pagan solos. 
Mucho más controvertido es el plan de Trump de implementar grandes rebajas impositivas que beneficiarán desproporcionadamente a los ricos. 
Es verdad que poner dinero en los bolsillos de los ahorristas ricos no parece tan eficaz como dárselo a los pobres que viven al día. 
En una frase memorable, Hillary Clinton habló de una “economía del derrame inflada (trumped up)”. 
Pero Trumped up o no, las rebajas impositivas pueden ser muy buenas para la confianza empresarial. 
No hay modo de saber cuánta deuda adicional generará el programa de estímulo de Trump, pero las estimaciones que hablan de cinco billones de dólares en diez años (un aumento del 25%) parecen cortas. 
Muchos analistas económicos de izquierda, que se pasaron los ocho años de Obama insistiendo en que para Estados Unidos tomar deuda no supone ningún riesgo, ahora advierten que un aumento de la deuda bajo el gobierno de Trump será la antesala de un Armagedón financiero. 
Su hipocresía es asombrosa, incluso si ahora están más cerca de tener razón. 
Tampoco es fácil saber cuánto crecerán la producción y la inflación con las políticas de Trump. 
Cuanto más cerca esté la economía estadounidense de la plena capacidad, más inflación habrá. 
Si la productividad estadounidense realmente se derrumbó tanto como creen muchos académicos, es probable que un estímulo adicional eleve los precios mucho más que la producción: la demanda no inducirá más oferta. 
Por otra parte, si es verdad que la economía estadounidense tiene cantidades masivas de recursos subutilizados y ociosos, el efecto de las políticas de Trump sobre el crecimiento puede ser considerable. 
En jerga keynesiana, a la política fiscal todavía le queda un gran multiplicador. 
Es fácil olvidar que la principal pieza faltante de la recuperación global es la inversión empresarial, y si esta por fin empieza a moverse, es factible un aumento marcado de la producción y la productividad. 
Los enamorados de la idea del “estancamiento secular” dirán que un aumento del crecimiento con Trump es casi imposible. 
Pero si uno cree (como yo) que el lento crecimiento de los últimos ocho años se debió ante todo al arrastre de deudas y temores desde la crisis de 2008, no es tan absurdo suponer que la normalización puede estar mucho más cerca de lo que pensamos. 
Después de todo, hasta ahora casi todas las crisis financieras en algún momento se terminaron. 
Es verdad que todo esto que digo es según una visión optimista de la economía de Trump. 
Si el nuevo gobierno resultara errático e incompetente (posibilidad real), el desánimo pronto reemplazará a la confianza. 
Pero ojo con los expertos que aseguran que Trump traerá una catástrofe económica. 
La víspera de la elección, el columnista del New York Times Paul Krugman insistió claramente en que una victoria de Trump provocaría un derrumbe del mercado accionario, sin recuperación a la vista. 
Los inversores que confiaron en sus predicciones perdieron un montón de dinero. 
A riesgo de caer en hipérbole, es bueno recordar que no hace falta ser un buen tipo para poner una economía en marcha. 
En muchos aspectos, Alemania tuvo tanto éxito como Estados Unidos en el uso del estímulo para sacar la economía de la Gran Depresión. 
Sí, subsiste la posibilidad de que todo termine muy mal. 
El mundo es un lugar peligroso. 
Si el crecimiento global se derrumba, el de Estados Unidos puede salir muy perjudicado. 
Pero es mucho más probable que tras años de lentitud, la economía estadounidense esté por fin lista para acelerar un poco, aunque sea por un tiempo. 

¿Por qué Trump? 
NUEVA YORK – En los viajes que realicé por todo el mundo durante las últimas semanas me pidieron, repetidamente, que responda dos preguntas: ¿es concebible que Donald Trump podría llegar a ganar la presidencia de Estados Unidos?; y, en primer lugar, ¿cómo llegó su candidatura tan lejos? 
En cuanto a la primera pregunta, a pesar de que es más difícil realizar un pronóstico político que uno económico, se puede decir que las probabilidades se inclinan fuertemente a favor de Hillary Clinton. 
Incluso así, el hecho de que ambos competidores se encuentren uno muy cerca del otro en la carrera (al menos hasta hace muy poco) ha sido un misterio: Hillary Clinton es una de las personas más calificadas y mejor preparadas que haya candidateado a la presidencia de Estados Unidos, mientras que Trump es una de las menos cualificadas y peor preparadas. 
Aún más, la campaña de Trump sobrevivió comportamientos por parte de Trump que habrían puesto fin a las posibilidades de cualquier otro candidato en el pasado. 
Entonces, ¿por qué los estadounidenses están jugando a la ruleta rusa (con esto se quiere decir que existe al menos una posibilidad entre seis de una victoria Trump)? 
Las personas que están fuera de EE.UU. quieren saber la respuesta, ya que el resultado les afecta también, a pesar de que no tienen influencia sobre el mismo. 
Y eso nos lleva a la segunda pregunta: ¿por qué el Partido Republicano nomina a un candidato que incluso sus propios líderes rechazaron? 
Obviamente, existen muchos factores que ayudaron a que Trump derrote a 16 rivales durante las primarias republicanas, permitiendo que llegue hasta este punto. 
La personalidad de los candidatos sí reviste importancia, y algunas personas realmente se sienten atraídas por la personalidad de show de telerrealidad de Trump. 
Sin embargo, varios factores subyacentes también parecen haber contribuido a cuán cercanos están los contendores en la carrera electoral. 
Para empezar, muchos estadounidenses sí están económicamente peor de lo que estaban hace un cuarto de siglo. 
El ingreso medio de los empleados hombres a tiempo completo está en un nivel más bajo del que estuvo hace 42 años, y es cada vez más difícil que las personas con educación limitada consigan un trabajo a tiempo completo que pague salarios dignos. 
De hecho, los salarios reales (ajustados a la inflación) en la parte inferior de la distribución de ingreso están más o menos donde estaban hace 60 años. 
Por lo tanto, no es sorprendente que Trump encuentre un público numeroso y receptivo cuando dice que la situación económica está podrida. 
Sin embargo, Trump está errado en cuanto al diagnóstico y a la receta. 
La economía de Estados Unidos ha tenido un buen desempeño, en su conjunto, durante las últimas seis décadas: el PIB ha aumentado casi seis veces. 
Sin embargo, los frutos de ese crecimiento beneficiaron a un número relativamente pequeño de personas que se encuentran en la parte superior de la distribución de los ingresos – a personas parecidas a Trump; esto ocurre, en parte, gracias a los recortes masivos de impuestos que Trump, en caso de ganar, ampliaría y reforzaría. 
Simultáneamente, las reformas que los líderes políticos prometieron iban a ir a garantizar prosperidad para todos – como ser las reformas en el comercio exterior y la liberalización financiera – no cumplieron su cometido. 
No cumplieron en lo absoluto. 
Y, aquellas personas cuyo nivel de vida se estancó o disminuyó llegaron a una conclusión simple: los líderes políticos de Estados Unidos, o bien no sabían lo que estaban diciendo o mentían (o ambas opciones eran verdaderas). 
Trump quiere echar la culpa de todos los problemas de Estados Unidos al comercio exterior y a la inmigración. 
Trump está equivocado. 
EE.UU. habría enfrentado la desindustrialización, incluso sin un comercio más libre: el empleo mundial en la industria manufacturera ha ido disminuyendo, con aumentos de productividad superiores al crecimiento de la demanda. 
Cuando los acuerdos comerciales fracasaron, no se debió a que EE.UU. fuera menos listo que sus socios comerciales; se debió a que los intereses corporativos fueron los que dieron forma a la agenda de comercio exterior de Estados Unidos. 
Las empresas estadounidenses hicieron bien las cosas, y fueron los republicanos quienes bloquearon los esfuerzos por garantizar que los estadounidenses perjudicados por los acuerdos comerciales compartieran los beneficios provenientes de los mismos. 
Consecuentemente, muchos estadounidenses se sintieron golpeados por fuerzas fuera de su control, que llevaron a resultados que son claramente injustos. 
Supuestos de larga data – sobre que Estados Unidos es una tierra de oportunidades y que a cada generación le va a ir mejor que a la anterior – han sido puestos en duda. 
La crisis financiera mundial puede haber representado un punto de inflexión para muchos votantes: su gobierno salvó a los banqueros ricos que habían llevado a EE.UU. al borde de la ruina, mientras que, aparentemente, no hizo casi nada por favorecer a los millones de estadounidenses comunes y corrientes que perdieron sus empleos y viviendas. 
El sistema no sólo produjo resultados injustos, sino que parecía estar amañado para producir dichos resultados injustos. 
El apoyo que recibe Trump se basa, al menos en parte, en la ira generalizada derivada de que la pérdida de confianza en el gobierno. 
Sin embargo, las políticas propuestas por Trump harían que una mala situación se vaya a tornar en una mucho peor. 
Sin duda, otra dosis de economía del goteo del tipo que él promete, con reducciones de impuestos destinadas casi en su totalidad a las corporaciones y a los estadounidenses ricos, produciría resultados que no serían nada mejores que los obtenidos la última vez que se intentó aplicar tales medidas. 
De hecho, el lanzamiento de una guerra comercial con China, México, y otros socios comerciales de Estados Unidos, tal como promete Trump, haría que todos los estadounidenses se empobrezcan más y crearía nuevos obstáculos a la cooperación mundial necesaria para hacer frente a problemas mundiales de importancia crítica, como ser el Estado Islámico, el terrorismo mundial, y el cambio climático. 
Usar dinero que podría ser invertido en tecnología, educación o infraestructura para construir un muro entre EE.UU. y México es un doblete en términos de desperdicio de recursos. 
Hay dos mensajes que las elites políticas estadounidenses deben escuchar. 
Las simplistas teorías neoliberales y de fundamentalismo de mercado que han dado forma a muchas de las políticas económicas durante las últimas cuatro décadas son gravemente desorientadoras, ya que el crecimiento del PIB al que conducen llega a precio de una desmesurada elevación de la desigualdad. 
La economía del goteo no funcionó y no funcionará. 
Los mercados no existen en un vacío. La “revolución” Thatcher-Reagan, que reescribió las reglas y reestructuró los mercados en beneficio de aquellos en la parte superior de la distribución de ingresos, tuvo mucho éxito en cuanto a aumentar la desigualdad, pero fracasó completamente en su misión de aumentar el crecimiento. 
Esto nos lleva al segundo mensaje: una vez más tenemos que reescribir las reglas de la economía; esta vez para cerciorarnos de que los ciudadanos comunes y corrientes se beneficien. 
Los políticos en EE.UU. y en el resto del mundo, que ignoran esta lección deberán ser responsabilizados. 
El cambio implica un riesgo. 
Sin embargo, el fenómeno Trump – y una cantidad no despreciable de fenómenos políticos similares en Europa – han puesto de manifiesto los riesgos muy superiores que conlleva no prestar atención a este mensaje: sociedades divididas, democracias socavadas y economías debilitadas. 

Cómo evitar una guerra comercial entre Estados Unidos y China 
NUEVA YORK – El anuncio de la administración Trump acerca de que Estados Unidos sancionará a China por robo de propiedad intelectual se constituye en la más reciente salva de disparos dentro de la cada vez más profunda disputa comercial entre los dos países. 
Viene tras la promesa que hizo Trump el pasado 8 de marzo sobre imponer aranceles más altos al acero y al aluminio chinos – una medida que algunos pronostican podría tener consecuencias nefastas para el sistema mundial de comercio. 
Pero, a pesar de que estas sanciones generan titulares alarmantes – y traqueteo entre los inversores – el reciente proyecto de ley aprobado por el Congreso estadounidense es el que hará más por exacerbar las tensiones comerciales entre Estados Unidos y China. 
A menos que se aprecien plenamente las implicaciones de esa medida, los vínculos comerciales bilaterales podrían empeorar mucho más, antes de que mejoren. 
La nueva legislación fiscal ampliará el déficit del gobierno estadounidense en una cifra entre 1 a 2 millones de millones de dólares a lo largo de la próxima década, un déficit en el ahorro nacional que no será compensado por un aumento en el ahorro del sector privado o por reducciones en las inversiones del sector privado. 
Lo que esto significa para el comercio, y especialmente para el comercio entre Estados Unidos y China, es de importancia trascendental. 
Debido a que el déficit de cuenta corriente de Estados Unidos es la suma de la inversión menos el ahorro del sector privado y del gobierno, es probable que el déficit en cuenta corriente de Estados Unidos se incremente – una vez más, en una cifra que puede llegar hasta 2 millones de millones de dólares en el transcurso de la próxima década. 
El déficit comercial estadounidense se incrementará rápidamente de manera acorde, y el déficit bilateral anual con China podría crecer en 50 a 100 mil millones de dólares. 
Cuando esto suceda, los políticos estadounidenses necesitarán echar la culpa a alguien, y China será probablemente el chivo expiatorio. 
En ese caso, a la nueva ley tributaria estadounidense – aclamada por Trump como una victoria para el pueblo estadounidense – le llegará la hora de la verdad en la forma de tensiones comerciales aún más graves. 
Si bien no se comprende bien la conexión entre la ley tributaria y un aumento en el déficit comercial estadounidense, su impacto se sentirá en los años venideros. 
Sin duda, está justificada la demanda de Trump en pro de instituir derechos de propiedad intelectual más sólidos en China, dado los muchos casos de vulneración de patentes y marcas comerciales. 
En varios sectores, incluyendo los de energía y telecomunicaciones, China exige que las empresas extranjeras compartan su tecnología patentada con sus socios chinos como condición para otorgarles acceso al mercado. 
Sin embargo, se podría persuadir a las autoridades chinas para que fortalezcan las protecciones relativas a la propiedad intelectual, posiblemente a través de negociaciones bilaterales o litigios ante la Organización Mundial del Comercio. 
El cambiante panorama de la innovación en China es una de las razones para el optimismo en este frente. 
En pocas palabras, las empresas chinas también se beneficiarían de un régimen de derechos de propiedad intelectual más sólido. 
En el pasado, las empresas extranjeras proporcionaban la innovación y las empresas chinas imitaban el diseño extranjero. 
La protección de la propiedad intelectual era en gran medida una calle que iba en un solo sentido; es decir, solamente se beneficiaban las empresas extranjeras. 
Eso ya no es cierto. 
Muchas empresas chinas innovan y han obtenido patentes no solamente en China, sino también en Estados Unidos. 
Firmas chinas como Tencent, DJI y Huawei son tan innovadoras como cualquier empresa estadounidense, y los directores ejecutivos chinos ejercen presión a favor de contar con mayor protección para la propiedad intelectual dentro de su propio país. 
Ya que la necesidad de obligar a las empresas multinacionales a transferir tecnología está disminuyendo y las firmas chinas están en situación de beneficiarse de las protecciones a la propiedad intelectual, Estados Unidos y China pueden encontrar más fácilmente puntos de acuerdo. 
Esto no quiere decir que las negociaciones sean fáciles. 
Para empezar, los chinos ven sus políticas sobre tecnología como una respuesta necesaria a los crecientes costos laborales dentro de su país, y como una protección contra las restricciones estadounidenses a las exportaciones de productos de alta tecnología a China. 
Debido al creciente nivel salarial en China, los costos laborales en este país ahora superan los que se tienen en India, Bangladesh y Vietnam. 
Como resultado, un desplazamiento hacia una producción técnicamente más sofisticada es ahora esencial. 
Si las empresas chinas no pueden comprar productos de alta tecnología provenientes de Estados Unidos, ellas se sienten aún más motivadas para desarrollar sus propios productos. 
Un segundo desafío para las negociaciones, en caso de que las mismas se lleven a cabo, es el menguante apoyo de las empresas estadounidenses. 
En el pasado, compañías como Boeing, Caterpillar, General Electric y Cisco eran voces que llamaban a la moderación; estas compañías se veían a sí mismas como beneficiarias de los grandes mercados chinos y de la mano de obra barata de China. 
Sin embargo, el panorama empresarial ha cambiado drásticamente, y hoy en día es más probable que estas mismas compañías vean a las empresas chinas como competidoras – no sólo dentro de China, sino que también en todo el mundo. 
Si no se gestiona adecuadamente, estas fuerzas alimentarán un círculo vicioso. 
Cuantas más restricciones imponga Estados Unidos a las exportaciones de tecnología a China, más promoverá China su tecnología nacional. 
Por el contrario, mientras más innoven las empresas chinas, las firmas estadounidenses estarán menos entusiastas en cuanto a ayudar a sus contrapartes a ingresar al mercado estadounidense. 
Aun así, es posible llevar a cabo alguna forma de gran negociación sobre derechos de propiedad intelectual si el rompecabezas de comercio está correctamente trazado. 
El fortalecimiento de los derechos de propiedad intelectual en China no es un juego de suma cero; mejores protecciones pueden beneficiar a ambos países. 
No obstante, la pieza más grande entre todas las piezas del rompecabezas es una sobre la que solamente unos pocos hablan. 
Si Estados Unidos y China no pueden encontrar puntos de acuerdo sobre cómo abordar el cada vez más hinchado déficit comercial estadounidense, los avances sobre los grandes temas de hoy pueden tornarse en irrelevantes mañana. 
El superávit comercial de China y el déficit comercial de Estados Unidos, al fin de cuentas, reflejan desequilibrios de ahorro e inversión. 
Las “medidas correctivas” no de mercado para el comercio que son consideradas por Estados Unidos y China podrían producir un desequilibrio comercial de menores proporciones entre estas dos economías, pero a costa de un desequilibrio de mayores proporciones con el resto del mundo. 
Esto podría dejar a los consumidores y compañías en ambos países, y en todo el mundo, en peores condiciones. 

La trampa de Kindleberger 
CAMBRIDGE – Mientras el presidente electo de Estados Unidos, Donald Trump, prepara la política de su administración hacia China, debería tomar conciencia de dos trampas importantes que le ha tendido la historia. La "Trampa de Tucídides", que mencionó el presidente chino, Xi Jinping, se refiere a la advertencia del antiguo historiador griego de que si una potencia establecida (como Estados Unidos) empieza a temerle demasiado a una potencia emergente (como China) puede estallar una guerra cataclísmica. 
Pero Trump también tiene que preocuparse por la "Trampa de Kindleberger": una China que parece demasiado débil y no demasiado fuerte. 
Charles Kindleberger, uno de los arquitectos intelectuales del Plan Marshall que luego fue docente en el MIT, sostenía que la década desastrosa de los años 1930 se originó cuando Estados Unidos sustituyó a Gran Bretaña como la mayor potencia global pero no pudo asumir el rol de Gran Bretaña de proveedor de bienes públicos globales. 
El resultado fue el colapso del sistema global que derivó en una depresión, un genocidio y una guerra mundial. 
Hoy, en tanto crece el poder de China, ¿ayudará a proveer bienes públicos globales? 
En la política doméstica, los gobiernos producen bienes públicos como la vigilancia policial o un ambiente limpio, de los cuales todos los ciudadanos pueden beneficiarse sin que nadie quede excluido. 
A nivel global, los bienes públicos -como un clima estable, una estabilidad financiera y la libertad de los mares- corren por cuenta de coaliciones lideradas por las principales potencias. 
Los países pequeños tienen pocos incentivos para pagar por estos bienes públicos globales. 
Como sus pequeñas contribuciones no marcan una gran diferencia en términos de si se benefician o no, es lógico que opten por no pagar. 
Pero las potencias más grandes pueden ver el efecto y sentir el beneficio de sus contribuciones. 
De manera que es lógico que los países más grandes lleven la delantera. 
Cuando no lo hacen, la producción de bienes públicos globales es insuficiente. 
Cuando Gran Bretaña se volvió demasiado débil como para desempeñar ese papel después de la Primera Guerra Mundial, un Estados Unidos aislacionista siguió sin hacerse cargo, con resultados desastrosos. 
Algunos observadores temen que en la medida que vaya creciendo el poder de China, ésta optará por no contribuir a un orden internacional que no creó. 
Hasta el momento, los antecedentes son contradictorios. 
China se beneficia del sistema de las Naciones Unidas, donde tiene un poder de veto en el Consejo de Seguridad. 
Hoy es el segundo financiador más importante de las fuerzas de paz de las Naciones Unidas y participó en programas de las Naciones Unidas vinculados al Ébola y al cambio climático. 
China también se ha beneficiado enormemente de instituciones económicas multilaterales como la Organización Mundial de Comercio, el Banco Mundial y el Fondo Monetario Internacional. 
En 2015, China creó el Banco Asiático de Inversión en Infraestructura, que algunos consideraban como una alternativa del Banco Mundial; pero la nueva institución adhiere a reglas internacionales y coopera con el Banco Mundial. 
Por otro lado, el rechazo por parte de China de una sentencia de la Corte Permanente de Arbitraje el año pasado contra sus reclamos territoriales en el Mar de la China Meridional plantea cuestiones problemáticas. 
Hasta el momento, sin embargo, el comportamiento chino ha intentado no derribar el orden mundial liberal del cual se beneficia, pero sí aumentar su influencia al interior. 
Ahora bien, si se ve presionada y aislada por la política de Trump, ¿China se convertirá en un oportunista disruptivo que empuja al mundo a la Trampa de Kindleberger? 
A Trump también debería preocuparle la más conocida Trampa de Tucídides: una China que parece demasiado fuerte en lugar de demasiado débil. 
Esta trampa no tiene nada de inevitable y sus efectos suelen ser exagerados. 
Por ejemplo, el politólogo Graham Allison ha dicho que en 12 de cada 16 casos desde el año 1500, cuando una potencia establecida ha confrontado a una potencia emergente, el resultado ha sido una guerra importante. 
Pero estas cifras no son precisas, porque no está claro qué constituye un "caso". 
Por ejemplo, Gran Bretaña era la potencia mundial dominante a mediados del siglo XIX, pero dejó que Prusia creara un nuevo imperio alemán poderoso en el corazón del continente europeo. 
Por supuesto, Gran Bretaña combatió contra Alemania medio siglo después, en 1914, ¿pero eso debería contar como un caso o como dos? 
La Primera Guerra Mundial no fue simplemente un caso en el que una Gran Bretaña establecida respondía ante una Alemania emergente. 
Además del ascenso de Alemania, la Primera Guerra Mundial se originó por el miedo en Alemania al poder creciente de Rusia, el miedo al nacionalismo eslavo creciente en una Austria-Hungría en decadencia, así como una infinidad de otros factores totalmente diferentes de la antigua Grecia. 
En cuanto a las analogías actuales, la brecha de poder de hoy entre Estados Unidos y China es mucho mayor que la que existía entre Alemania y Gran Bretaña en 1914. 
Las metáforas pueden ser útiles como precauciones generales, pero se vuelven peligrosas cuando transmiten una sensación de inexorabilidad histórica. 
Inclusive el clásico caso griego no es tan claro como pretendía Tucídides. Él decía que la causa de la segunda Guerra del Peloponeso fue el crecimiento del poder de Atenas y el temor que causó en Esparta. 
Pero el historiador de Yale Donald Kagan ha demostrado que el poder ateniense en verdad no estaba creciendo. 
Antes de que estallara la guerra en el año 431 AC, el equilibrio de poder había empezado a estabilizarse. 
Los errores atenienses en materia de políticas llevaron a los espartanos a pensar que valía la pena arriesgarse a una guerra. 
El crecimiento de Atenas desencadenó la primera Guerra del Peloponeso a comienzos del siglo, pero luego una Tregua de Treinta Años extinguió el fuego. 
Kagan sostiene que para que se desatase la segunda guerra desastrosa, sólo se necesitaba que una chispa cayera en uno de los pocos trozos de madera que no habían sido cuidadosamente apagados y que luego fueron atizados de manera continua y vigorosa por malas elecciones políticas. 
En otras palabras, la guerra no fue causada por fuerzas impersonales, sino por malas decisiones en circunstancias difíciles. 
Este es el peligro que Trump enfrenta con China hoy. 
Debe preocuparle una China que es demasiado débil y demasiado fuerte al mismo tiempo. 
Para alcanzar sus objetivos, debe evitar la trampa de Kindleberger así como la trampa de Tucídides. 
Pero, por sobre todas las cosas, debe evitar los errores de cálculos, las percepciones erróneas y las decisiones impulsivas que tanto abundan en la historia humana. 

El callejón sin salida de la política comercial de la administración Trump 
LONDRES – Hay muchas razones para creer que la disputa comercial de Estados Unidos con China empeorará antes de mejorar y que el déficit comercial estadounidense se profundizará en lugar de reducirse. 
De hecho, las condiciones económicas (si se materializan) que permitirían al gobierno del Presidente Donald Trump clamar victoria en la disputa acabarían por socavar la credibilidad de su política económica. 
Ahora que son la parte receptora de los aranceles estadounidenses, las autoridades chinas tienen tres opciones. 
Primero, podrían capitular y deshacer varias de las “prácticas discriminatorias” identificadas en el informe de marzo de 2018 del Representante de Comercio de EE.UU. sobre transferencias tecnológicas y propiedad intelectual. 
Hasta el momento no hay señales de que China esté considerando esta opción. 
Segundo, China podría intensificar la disputa. 
Podría fijar sus propios aranceles a valores mayores que los de Estados Unidos, aplicarlos a una gama más amplia (y con un mayor valor en dólares) de exportaciones estadounidenses, o compensar el impacto de los aranceles estadounidenses sobre los exportadores chinos permitiendo la depreciación del renminbi frente al dólar. 
Como alternativa, las autoridades podrían mirar más allá del intercambio de bienes y considerar los flujos de capitales y negocios relacionados con firmas estadounidenses, lo que les permitiría impedir en la práctica las operaciones en suelo chino de las firmas financieras y no financieras de EE.UU. Como la primera opción, esta parece improbable, al menos en esta etapa de la disputa. 
Hasta ahora, China ha escogido la tercera opción, que se ubica entre la capitulación y la intensificación. 
Ha tomado represalias, pero solo proporcionales, igualando los aranceles estadounidenses y el valor en dólares del comercio afectado. 
Al mismo tiempo, ha intentado reclamar su superioridad moral, desencadenando condenas internacionales sobre el proteccionismo y unilateralismo estadounidenses, lo que no ha sido difícil dado que varias otras economías importantes enfrentan en la actualidad una subida de aranceles de EE.UU. Asegurar esa solidaridad de terceros países es esencial para la posición interna del gobierno chino, que en caso de percibirse a nivel doméstico como víctima del amedrentamiento por parte de Estados Unidos se vería obligado a adoptar una línea mucho más dura en esta disputa comercial. 
Por su parte, Estados Unidos en realidad tiene opciones más bien limitadas, a pesar de haber iniciado la disputa. 
Incluso para una administración que destaca por su imprevisibilidad, parece fuera de la cuestión una cancelación incondicional de los aranceles. 
Pero también lo es el statu quo, ahora que China ya ha nivelado el terreno al tomar sus represalias. 
Eso deja solamente la opción de la intensificación, posibilidad que el gobierno de Trump ya ha planteado al amenazar con aranceles adicionales a todas las importaciones chinas. 
No hay duda de que se podría evitar la intensificación a través del diálogo o una reducción significativa en el déficit comercial estadounidense, pero ninguno de estos dos resultados es probable en el corto plazo. 
Ha habido un ensordecedor silencio entre las partes desde mediados de mayo, en la última visita a Washington del vice Primer Ministro chino Liu He. 
En la reunión ministerial del G20 en Argentina en julio, EE.UU. anunció que no habría conversaciones bilaterales con los chinos. 
Sin conversaciones, una reducción del déficit comercial general de Estados Unidos todavía podría dar espacio político para que el gobierno de Trump redujera la disputa, incluso si el balance comercial entre EE.UU. y China sigue igual. 
El problema es que las condiciones económicas en Estados Unidos apuntan a un crecimiento del déficit comercial. 
Para comenzar, el Índice de Difusión del Gasto de Capitales a Futuro del Banco de la Reserva Federal de Filadelfia sugiere que seguirá la solidez de la inversión manufacturera estadounidense. 
Si bien el índice ha ido bajando desde inicios de 2018, sigue cercano a máximos a 30 años. 
Más aún, desde los años 70 el índice ha estado fuertemente correlacionado con la inversión real en maquinaria y equipos (y es un indicador importante de ella), lo que a su vez está muy correlacionado con las importaciones y la balanza comercial estadounidenses. 
Así, es probable que el optimismo en el sector manufacturero contribuya a una ampliación del déficit comercial, a medida que las importaciones aumenten para satisfacer las necesidades de inversión. 
El fortalecimiento del dólar estadounidense tendrá el mismo efecto. 
Ponderado según el comercio general, el dólar ha vuelto a donde estaba a fines de los 90 y el comienzo de este siglo, cuando el aumento de las importaciones superaba constantemente al de las exportaciones y el déficit comercial estadounidense se duplicó en términos nominales, hasta llegar a los $400 mil millones. 
Desde el punto de vista solo del tipo de cambio, cuesta ver que el déficit comercial vaya a bajar, especialmente ahora que las crecientes tasas de interés estadounidenses y el cada vez mayor crecimiento económico apuntalan la solidez del dólar. 
Un factor final a considerar es la posición fiscal estadounidense, excepcionalmente expansionista, que aporta notablemente al crecimiento económico por sobre el potencial y el optimismo empresarial que lo rodea. 
Con el respaldo explícito del gobierno para un sólido crecimiento y una recuperación del sector manufacturero, no es de sorprender que las intenciones de inversión sean favorables. 
Estados Unidos parece haber entrado inadvertidamente en un cul-de-sac en cuanto a políticas de comercio. 
Al promover el estímulo fiscal y hablar de la importancia de la manufactura, el gobierno de Trump está promoviendo el gasto en inversiones, con lo que se profundiza el déficit comercial. 
Y si se combina el fuerte crecimiento con las crecientes tasas de interés, es probable que el dólar suba, intensificando el viento en contra que enfrentan las exportaciones estadounidenses. 
En estas condiciones, mientras más Estados Unidos intente solucionar su “problema” de comercio, más profundo se volverá este. 
El riesgo ahora es que el gobierno de Trump, frustrado por los resultados de sus propias políticas, redoble la apuesta. 
Aunque ya ha ido demasiado lejos, bien puede ocurrir que la administración piense que no ha avanzado lo suficiente. 


Trump, el Dragón y el Minotauro 
ATENAS – Si algo entiende Donald Trump, es el valor de la bancarrota y el reciclado financiero. 
Domina el arte del impago estratégico seguido de quitas de deuda masivas y creación de activos a partir de pasivos. 
Pero, ¿comprenderá la profunda diferencia entre la deuda de un empresario constructor y la de una gran economía? 
¿Y sabrá que la economía mundial está sentada encima de un barril de pólvora: la burbuja de deuda privada de China? 
Mucho depende de la respuesta a estas preguntas. 
Trump fue elegido por una ola de descontento con la pésima gestión que hizo el establishment del auge anterior a 2008 y de la recesión que le siguió. 
Sus promesas de estímulo interno y políticas comerciales proteccionistas para recuperar empleos fabriles lo llevaron a la Casa Blanca. 
Pero su capacidad de cumplirlas depende de que comprenda el papel que Estados Unidos tenía en “los buenos tiempos”, el que puede tener hoy y, sobre todo, la importancia de China. 
Hasta 1971, la hegemonía mundial de Estados Unidos se basó en su superávit de cuenta corriente en relación con el resto del mundo capitalista, que Estados Unidos ayudaba a estabilizar reciclando una parte hacia Europa y Japón. 
Esto sostuvo la estabilidad económica y una gran reducción de la desigualdad en todas partes. 
Pero conforme la economía estadounidense comenzó a tornarse deficitaria, ese sistema global ya no era viable, lo que dio lugar a lo que he denominado la fase del Minotauro global. 
Según el antiguo mito, el rey Minos de Creta debía su hegemonía al Minotauro, una bestia trágica encerrada bajo el palacio del rey. 
La soledad del Minotauro era inmensa, igual que el temor que inspiraba en todas partes, porque su voraz apetito sólo podía saciarse con carne humana (lo que garantizaba el reinado de Minos). 
Así que periódicamente un barco cargado de jóvenes zarpaba de la remota Atenas con rumbo a Creta, para llevar a la bestia su tributo humano. 
El cruel ritual era esencial para mantener la Pax Cretana y la hegemonía del rey. 
Después de 1971, la hegemonía estadounidense creció mediante un proceso análogo. 
El Minotauro no era otra cosa que el déficit comercial de Estados Unidos, que devoraba una cuota cada vez mayor de las exportaciones netas del mundo. 
El creciente déficit estadounidense se financiaba con miles de millones de dólares de ingresos netos diarios a Wall Street procedentes de los dueños extranjeros (y a menudo también estadounidenses) de esas fábricas distantes, una forma de moderno tributo al Minotauro global. 
Cuanto más crecía el déficit, mayor el apetito de capital europeo y asiático del Minotauro. 
Lo que lo hacía realmente global era su función: ayudaba a reciclar el capital financiero (ganancias, ahorros y excedentes de dinero). 
Mantenía las relucientes fábricas alemanas ocupadas. 
Consumía todo lo que produjera Japón y, más tarde, China. 
Pero al mismo tiempo, Wall Street aprendía a amplificar y potenciar esos ingresos de capital mediante instrumentos financieros exóticos. 
La financiarización se desató y el mundo se llenó de deudas. 
En el otoño boreal de 2008, el Minotauro recibió una herida mortal al chocar contra un muro de deudas privadas que su apetito había contribuido a generar. 
Aunque luego la Reserva Federal y el Tesoro consiguieron reflotar los mercados de su país (a costa de los estadounidenses más vulnerables marginados desde los setenta), ya nada sería lo mismo: Wall Street perdió su capacidad para seguir “cerrando” el circuito global de reciclado. 
El sector bancario estadounidense ya no podía usar los déficits gemelos (comercial y presupuestario) de su país para financiar una demanda interna que pudiera sostener las exportaciones netas del resto del mundo. 
Después de eso la economía mundial ya no pudo recuperarse. 
A pesar de la herida mortal que sufrió el Minotauro, Estados Unidos pudo evitar una nueva Gran Depresión, pero no fue sólo gracias a la Reserva Federal y el Tesoro. 
Hubo un tercer salvador: el Dragón. El gobierno chino aumentó la inversión interna hasta niveles inéditos, y ocupó así el vacío dejado por la contracción del gasto en Estados Unidos y Europa. 
Por muchos años, China dejó a su sector bancario (formal e informal) crear crédito sin control, e incluso le permitió aprovechar la generosidad monetaria de la Reserva Federal para tomar préstamos en dólares. 
En síntesis, cuando el Minotauro ya no pudo seguir equilibrando a Occidente, apareció el Dragón y tomó su lugar. 
La dirigencia china sabía lo que hacía: estaba creando una burbuja de inversiones insostenible, para dar a Europa y Estados Unidos tiempo de recomponerse. 
Qué lástima que ninguno de los dos lo hizo: Estados Unidos, por la parálisis del enfrentamiento entre el presidente Barack Obama y el Congreso bajo control republicano, y Europa, por razones que es demasiado penoso recordar. 
Y cuando en 2015 se desató la tormenta perfecta (alza de las tasas en Estados Unidos y caída simultánea del precio de las materias primas), China tuvo que intensificar otra vez la creación de crédito. 
Hoy, el boom crediticio chino se sostiene sobre garantías casi tan malas como las que tenían Bear Stearns, Lehman Brothers y el resto en 2007. 
Encima, como el yuan chino está demasiado sobrevaluado, las corporaciones toman préstamos en dólares para devolver anticipadamente deudas que arrastran en esa moneda, lo que presiona el tipo de cambio a la baja. 
El plan de Trump para ayudar a los que quedaron rezagados desde los setenta (hasta donde puede discernirse un plan) parece girar en torno a dos ejes: estímulo interno y negociación bilateral bajo amenaza de aranceles y cuotas. 
Pero si se pone rudo con China (la obliga a revaluar el yuan, la amenaza con aranceles, etc.), corre riesgo de pinchar la burbuja china de deuda privada y desatar un diluvio de terribles consecuencias que empequeñecerían cualquier plan de estímulo interno. 
En ese caso, el gasto de Trump en infraestructura se transformaría en más guerra corporativa, y el efecto multiplicador sería insignificante. 
Eso a su vez crearía condiciones para una futura austeridad, cuando el temor a nuevos aumentos de las tasas y del gasto federal en Estados Unidos ponga presión sobre los pasivos públicos no financiados actuales (por ejemplo, la seguridad social). 
Para que la estrategia económica de Trump a medio plazo tenga alguna posibilidad de éxito, debe entender que lo que necesita reestructuración no es la deuda pública estadounidense sino la deuda privada china. 
De lo contrario, las tasas del Tesoro de los Estados Unidos pueden irse por las nubes y debilitar seriamente la sostenibilidad de la deuda estadounidense. 
Trump también debe entender que no puede hacer a Estados Unidos grande otra vez imitando el plan de estímulo no financiado de Ronald Reagan. 
Ese truco funcionó cuando el Minotauro estaba encadenado y alimentado; pero no funcionará con un Dragón al que se le agotó el fuego. 
En vez de eso, si Trump realmente quiere reequilibrar la economía estadounidense para que el crecimiento beneficie a los abandonados a los que prometió tanto, debería imitar a Franklin D. Roosevelt y buscar una remodelación keynesiana de Bretton Woods. 

Trump y la verdad sobre el cambio climático 
BRUSELAS – Bajo el liderazgo del presidente Donald Trump, Estados Unidos tomó otro paso importante hacia el establecimiento de un Estado forajido el 1 de junio, fecha en la que el país se retiró del acuerdo climático de París. 
Durante años, Trump ha contemplado una extraña teoría conspirativa según la cual, en palabras de Trump expresadas en el año 2012: “el concepto del calentamiento global fue inventado por y para los chinos para lograr que la industria norteamericana dejara de ser competitiva”. Sin embargo, esa no fue la razón por la que Trump promovió la retirada de Estados Unidos del acuerdo de París. 
En vez de aquello, él alegó que el acuerdo era malo para Estados Unidos e implícitamente injusto para dicho país. 
Aunque la justicia, como la belleza, está en el ojo del espectador, la afirmación de Trump es difícil de justificar. 
Por el contrario, el acuerdo de París es muy bueno para Estados Unidos, y Estados Unidos continúa imponiendo una carga injusta a los demás países. 
Históricamente, Estados Unidos ha contribuido desproporcionadamente a la creciente concentración de gases de efecto invernadero en la atmósfera, y entre los países grandes sigue siendo, de lejos, el mayor emisor per cápita de dióxido de carbono – contribuyendo en más de dos veces la tasa de China y casi 2,5 veces más que Europa en el año 2013 (el último año en el que el Banco Mundial presentó información completa). 
Con sus altos ingresos, Estados Unidos está en una mejor situación para adaptarse a los retos que plantea el cambio climático en comparación con países pobres como India y China, sin llegar ni siquiera a mencionar a algún país de bajos ingresos en África. 
De hecho, el principal defecto en el razonamiento de Trump es la creencia de que luchar contra el cambio climático fortalecería, en lugar de debilitar, a Estados Unidos. 
Trump está mirando hacia el pasado – un pasado que, irónicamente, no fue tan bueno. 
Su promesa de restaurar puestos de trabajo en las minas de carbón (que en la actualidad alcanzan la cifra de 51.000, menos del 0.04% del empleo no agrícola del país) pasa por alto las condiciones duras y los riesgos endémicos para la salud en dicha industria, sin mencionar los avances tecnológicos que seguirían reduciendo el empleo en el sector, incluso si se revitaliza la producción de carbón. 
En verdad, se están creando más puestos de trabajo en la instalación de paneles solares en comparación con los que se pierden en la industria del carbón. 
En términos más generales, el paso a una economía verde aumentaría los ingresos estadounidenses hoy y el crecimiento económico en el futuro. 
En este tema, como en tantas otras cosas, Trump se encuentra irremediablemente sumido en el pasado. 
Apenas unas pocas semanas antes de la decisión de Trump de retirarse del acuerdo de París, la Comisión de Alto Nivel sobre los Precios del Carbono, presidida por Nicholas Stern, destacó el potencial de una transición verde. 
El informe de la Comisión, publicado a finales de mayo, sostiene que la reducción de las emisiones de CO2 podría dar como resultado una economía aún más fuerte. 
La lógica es sencilla. 
Un problema clave que frena a la economía mundial hoy en día es la demanda agregada deficiente. 
Al mismo tiempo, los gobiernos de muchos países se enfrentan a déficits de ingresos. 
Sin embargo, podemos abordar ambas asuntos simultáneamente y reducir las emisiones mediante la imposición de una tasa (un impuesto) a las emisiones de CO2. 
Siempre es mejor imponer gravámenes a cosas malas en lugar de hacerlo a cosas buenas. 
Al gravar el CO2, las empresas y los hogares tendrían un incentivo para adaptarse al mundo del futuro. 
El impuesto también ofrecería a las empresas incentivos para innovar de manera que se reduzca el consumo de energía y las emisiones – otorgándoles una ventaja competitiva dinámica. 
La Comisión analizó el nivel de precio del carbono que se requeriría para alcanzar los objetivos establecidos en el acuerdo climático de París – un precio mucho más alto que el de hoy en la mayoría de Europa, pero uno que aún sería manejable. 
Los comisionados señalaron que el precio apropiado puede diferir entre países. 
En particular, ellos destacaron, que un mejor sistema de regulación – uno que restringa la generación de energía a partir de carbón, por ejemplo – reduce la carga que debe imponerse al sistema tributario. 
Curiosamente, una de las economías con mejor desempeño del mundo, Suecia, ya ha adoptado un impuesto al carbono, imponiendo una tasa sustancialmente más alta que la considerada en nuestro informe. 
Y, los suecos han mantenido simultáneamente su fuerte crecimiento, sin producir emisiones en el nivel que producen los estadounidenses. 
EE.UU. bajo el mandato de Trump ha pasado de ser líder mundial a ser objeto de burla. 
Inmediatamente después de que Trump retiró a Estados Unidos del acuerdo de París, se colgó un gran cartel sobre el ayuntamiento de Roma: “El Planeta Primero”. Del mismo modo, el nuevo presidente de Francia, Emmanuel Macron, se burló del lema de campaña de Trump, declarando “Hagamos que nuestro planeta sea un gran planeta otra vez”. 
Sin embargo, las consecuencias de las acciones de Trump no son asuntos que causan risa. 
Si Estados Unidos continúa emitiendo como lo ha venido haciendo, continuará imponiendo enormes costos al resto del mundo, incluso a los países mucho más pobres. 
Los que están siendo perjudicados por la imprudencia de Estados Unidos están enojados de manera justificada. 
Afortunadamente, gran parte de Estados Unidos, incluyendo las regiones económicamente más dinámicas, ha demostrado que Trump, si no llega a ser irrelevante, por lo menos que tiene una menor relevancia de la que él quisiera creer que tiene. 
Una gran cantidad de Estados y corporaciones han anunciado que van a continuar honrando sus compromisos – y que tal vez harán aún más, para compensar por la falta de cumplimiento en otras partes de Estados Unidos. 
Mientras tanto, el mundo debe protegerse de los Estados forajidos. 
El cambio climático plantea una amenaza existencial para el planeta que no es menos funesta que la planteada por las ambiciones nucleares de Corea del Norte. 
En ambos casos, el mundo no tiene escapatoria en cuanto a responder a la inevitable pregunta: ¿qué se debe hacer con los países que se niegan a cumplir con la parte que les toca con respecto a la preservación de nuestro planeta? 

La elección de Trump sobre cambio climático 
WASHINGTON, DC – Planificar. 
Esa es la clave para una acción militar exitosa -y, en muchos sentidos, para el éxito en general- y los Marines de Estados Unidos como yo se enorgullecen de ello. 
Pero si uno pasó 30 años en el ejército, como es mi caso, sabe que un plan efectivo no puede ser estático; los ambientes operativos cambian, muchas veces de maneras sorprendentes e inesperadas. 
La victoria de Donald Trump en la elección presidencial de Estados Unidos a comienzos de este mes constituye ese tipo de cambio. 
Puede pasar mucho tiempo antes de que entendamos plenamente el nuevo entorno operativo. 
Pero debemos empezar a hacer ajustes -y seguir ajustando en tanto nuevos datos salgan a la luz-. 
De otra manera, corremos el riesgo de volvernos vulnerables a amenazas estratégicas serias -la mayor de las cuales probablemente sea el cambio climático. 
El incremento de la temperatura de la superficie de la Tierra representa un giro fundamental en el entorno operativo global, tanto desde un punto de vista económico como militar. 
No es simplemente que algunas llamadas "elites" piensen que el clima se va a volver un poco más cálido. 
El cambio climático no es trivial; tampoco lo son sus implicancias para la seguridad. 
El cambio climático es lo que nosotros en el ejército llamamos un "multiplicador de amenazas". 
Su conexión con el conflicto no es lineal. 
Más bien, intensifica y complica los riesgos existentes para la seguridad, aumentado la frecuencia, la escala y la complejidad de las misiones futuras. 
La urgencia de la amenaza climática crece a pasos acelerados. 
El cambio climático ya está expandiendo el alcance de las operaciones militares -la Marina y el Guardia Costera de Estados Unidos están evaluando nuevas misiones en el Ártico-. 
Huracanes, tifones y sequías más intensos hacen crecer la demanda de respuestas humanitarias asistidas por el ejército, particularmente en el Pacífico. 
Un clima cada vez más extremo está reformulando los patrones de inmigración, la cantidad de gente desplazada (ya en niveles récord a nivel mundial) aumentará y la competencia por recursos esenciales (como agua, alimentos y energía) crecerá. 
Estos efectos serán especialmente desestabilizadores en situaciones que ya son volátiles, exacerbando desafíos como una gobernancia débil, una desigualdad económica y tensiones sociales -y generando conflictos verdaderamente tóxicos-. 
Esta es la razón por la que consideramos al cambio climático "un acelerador de la inestabilidad". 
Pero no lo crean sólo porque lo digo yo. 
Todo el establishment de seguridad nacional de Estados Unidos es claro al respecto. 
En verdad, el ejército estadounidense ha reconocido el cambio climático como un riesgo importante para la seguridad desde hace más de una década, lo que lo convirtió en un líder mundial en este frente. 
La Estrategia de Seguridad Nacional del año pasado reiteraba esta visión, identificando el cambio climático como el riesgo estratégico más importante para los intereses de Estados Unidos, junto con factores como el terrorismo, la crisis económica y la proliferación de armas de destrucción masiva. 
Estas no son palabras vacías. 
El ejército de Estados Unidos durante mucho tiempo ha integrado el cambio climático en su planificación. 
Después de todo, las peores fallas de seguridad -por ejemplo, el ataque japonés a Pearl Harbor, que arrastró a Estados Unidos a la Segunda Guerra Mundial, y los atentados terroristas del 11 de septiembre de 2001- tienden a originarse en una preparación inadecuada. 
En base a esta lección, durante la administración del presidente George W. Bush se sancionó legislación que les exige a todas las agencias de defensa de Estados Unidos que consideren los efectos del cambio climático en el desarrollo de políticas estratégicas futuras. 
En los últimos cuatro años, el Departamento de Defensa ha difundido una serie de directivas para que la preparación para el cambio climático esté en el centro de cómo hacemos negocios. 
Es demasiado pronto para decir qué hará la administración Trump en lo que concierne al cambio climático. 
En el recorrido de campaña, prometió deshacer algunas políticas climáticas clave, amenazando inclusive con renunciar al acuerdo climático de París. 
Es de vital importancia que él y su gabinete reconozcan que cumplir con su promesa sería extremadamente cortoplacista. 
La verdad es que lo mejor para Estados Unidos, en términos tanto de seguridad como de la economía, sigue siendo mantenerse encaminados hacia un futuro más limpio. 
La revolución de las energías limpias ya ha generado empleos, dinero e industria para las regiones rurales de Estados Unidos. 
Es una fuente de oportunidades incalculable. 
¿Y acaso identificar la oportunidad no es una de las mayores fortalezas de Estados Unidos? 
El entorno operativo económico cambiante reafirma estas oportunidades. 
China, India y otras economías emergentes están en carrera para ser la superpotencia de la energía limpia global; no sería beneficioso para Estados Unidos quedar rezagado. 
Si Estados Unidos va a ser grande, como prometió Trump, necesita construir industrias más orientadas al futuro que puedan competir globalmente -y que ofrezcan empleos a los trabajadores norteamericanos. 
Es más, la administración Trump necesitará seguir el trabajo del ejército de Estados Unidos y crear una estrategia de seguridad nacional más resiliente. 
El Proyecto de Seguridad de Estados Unidos, que presido, aspira a ofrecerle a la administración Trump asesoramiento y soluciones relevantes. 
También llamaremos a la administración para hacerla responsable si no logra proteger los intereses estadounidenses como corresponda. 
Ignorar las amenazas podría funcionar en la política, pero no funciona en la seguridad. 
Negar la realidad del cambio climático no lo hará desaparecer; por el contrario, erosionará a la economía y expondrá a Estados Unidos a serios riesgos. 
Eso podría equivaler a la imposibilidad por parte de Trump de cumplir con una de sus responsabilidades más importantes como presidente: garantizar la seguridad del pueblo norteamericano. 
Los riesgos estratégicos serios no pueden ser un juguete político. 
La amenaza del cambio climático no se ubica cuidadosamente de uno u otro lado de la división entre izquierda y derecha; es -y debe seguir siendo- parte de la planificación estratégica de Estados Unidos. 
Cualquiera que haya estado involucrado en este tipo de planificación sabe que no podemos prepararnos solamente para las guerras que queremos librar; debemos prepararnos para las guerras que vengan, nos guste o no. 

¿Boicotear a Estados Unidos? 
MELBOURNE – Hoy está claro el catastrófico resultado de las elecciones presidenciales de noviembre en Estados Unidos. 
La indiferencia del presidente Donald Trump ante el riesgo del cambio climático y las medidas que está tomando debido a ella probablemente tendrán consecuencias que empequeñecen la importancia de su orden ejecutiva sobre la inmigración, su nominación de un archiconservador a la Corte Suprema y, si lo lograra, su derogación de la Ley de Protección al Paciente y Cuidado de Salud Asequible ("Obamacare"). 
A excepción del inicio de una guerra nuclear, cuesta pensar en algo que un presidente estadounidense pueda hacer que perjudique a más personas que la orden del mes pasado en que se cancelaban las normas dictadas bajo el ex presidente Barack Obama para congelar la construcción de nuevas plantas energéticas a carbón y cerrar otras antiguas. 
La orden de Trump iba en línea con su promesa de rescindir los estándares más estrictos de uso eficiente de combustible para automóviles y camiones, y con su anuncio de que se propone reducir el gasto en estudios climáticos. 
Si bien Trump no anunció la retirada de Estados Unidos del acuerdo climático de París, es probable que sus acciones sean incompatibles con el compromiso del gobierno de Estados Unidos de reducir para 2025 las emisiones de gases de efecto invernadero a un nivel un 26% por debajo de los niveles de 2005. 
El acuerdo de París es nuestra última oportunidad real de mantener el calentamiento global a menos de 2ºC por sobre los niveles preindustriales. 
Incluso estos 2ºC son demasiado para los habitantes de los estados insulares de poca altura. 
Muchos de ellos abogaban por un límite de 1,5ºC, sin el cual algunos territorios desaparecerán bajo el océano. 
Los científicos están de acuerdo en que un aumento de la temperatura global superior a 2ºC arriesga generar bucles de retroalimentación que causen un calentamiento mucho mayor y volver inhabitables grandes partes del planeta. 
Por ejemplo, un mayor calentamiento liberaría grandes cantidades de metano (un gas de efecto invernadero más potente que el dióxido de carbono) del permafrost siberiano en derretimiento, produciendo más calentamiento, más descongelamiento y más metano en la atmósfera. 
De manera similar, el calentamiento causa la pérdida del hielo ártico, lo que significa que un nivel menor del calor solar se refleja de vuelta, en lugar de ser absorbido por el océano. 
En la campaña electoral, Trump describió el cambio climático como un “engaño” perpetrado por los chinos para destruir la industria estadounidense. 
El mes pasado, Scott Pruitt, nombrado por Trump para dirigir la Agencia de Protección Ambiental, dijo que no creía que el CO2 sea el principal factor del cambio climático. 
Añadió que “todavía no sabemos eso” y “tenemos que seguir realizando revisiones y análisis”. 
La Sociedad Metereológica Estadounidense le replicó raudamente diciendo que es “indiscutible” que el CO2 y otros gases de efecto invernadero son la causa principal del calentamiento global y que “no está familiarizada con ninguna institución científica con experiencia relevante en esta área que haya llegado a una conclusión diferente”. 
Eso es verdad. 
Sin embargo, lo que muchos comentaristas no advirtieron es que incluso si, contrariamente a todas las pruebas, aceptamos la declaración de Pruitt de que "no sabemos" si el CO2 es el principal contribuyente al cambio climático, las acciones de la administración Trump seguirían siendo temerarias. 
A menos que la probabilidad de que el CO2 sea el principal contribuyente al cambio climático pese cada vez menos, no está bien correr riesgos con el futuro de nuestro planeta y las vidas de cientos de millones de personas para reducir los costes de la energía para los estadounidenses y preservar unos cuantos miles de empleos en la industria del carbón. 
(De hecho, los puestos de trabajo en el sector carbonífero están desapareciendo debido a la automatización y la competencia más barata del gas natural, no por las regulaciones para reducir las emisiones de CO2). 
Sin embargo, tal vez Trump no vea su política como imprudente porque, como ha proclamado en repetidas ocasiones, pone a "Estados Unidos primero". 
Y, en efecto, pone primero a Estados Unidos entre ahora y las próximas elecciones, a expensas de los intereses de más largo plazo de los estadounidenses y de todos los que no son estadounidenses. 
En el corto plazo, quienes sufren más del cambio climático no son norteamericanos, sino personas que viven en latitudes tropicales y especialmente pobres, que no tendrán dónde ir cuando las lluvias haya sequía o el calor queme sus cultivos. 
Cuando los niveles del mar suban, esos habitantes de las islas nación que viven a solo un metro o dos sobre el nivel del mar serán los primeros en ser expulsados ​​de sus tierras, seguidos por decenas de millones de personas que cultivan pequeños terrenos en los deltas fértiles de Bangladesh, el Sudeste de Asia y Egipto. 
El acuerdo climático de París no tiene ningún mecanismo para sancionar a los países que no cumplen sus promesas. 
La idea es que esos países serían "expuestos y sometidos a la vergüenza pública". 
Sin embargo, poco antes de ser electo presidente, cuando se hizo público el famoso video en el que se jactaba de tantear a las mujeres, era obvio que Trump es inmune a la vergüenza. 
Entonces, ¿qué pueden hacer otros países y personas, tanto en los Estados Unidos como fuera de sus fronteras, sobre el hecho de que pone en peligro el futuro de todos nosotros, por muchas generaciones venideras? 
Si Estados Unidos utiliza los combustibles más baratos disponibles para producir energía, independientemente de los daños que causen a los demás, está dando a sus compañías una ventaja injusta sobre quienes están haciendo un esfuerzo de buena fe en otros lugares para reducir sus emisiones de gases de efecto invernadero y cumplir con los compromisos que asumieron en París. 
Esto debería ser suficiente para que la Organización Mundial del Comercio permita a otros países erigir barreras comerciales contra bienes estadounidenses. 
Si, sin embargo, la OMC no es lo suficientemente valiente como para dar ese paso, el remedio está en manos de los consumidores extranjeros, que deben demostrar a la administración Trump lo que piensan de sus políticas al no comprar productos estadounidenses. 
Un boicot es un instrumento directo que, lamentablemente, dañaría a muchos trabajadores estadounidenses que no votaron por Trump y no son responsables de sus políticas. 
Pero con tanto en juego y tan limitados medios para cambiar sus políticas, ¿qué más se puede hacer? 

¿Qué es mejor que un impuesto de ajuste fronterizo? 
MÚNICH – Una de las propuestas de reforma más significativas del presidente de Estados Unidos, Donald Trump, está destinada al sistema tributario estadounidense. 
Su administración no sólo quiere reducir la carga impositiva general, sino también "reequilibrar" el sistema tributario para fomentar la producción doméstica y las exportaciones, posiblemente con un impuesto al flujo de caja basado en el destino que podemos llamar un impuesto de ajuste fronterizo (BAT por su sigla en inglés). 
Desafortunadamente, los riesgos de una reforma tan radical muy probablemente superarían cualquier recompensa. 
Estados Unidos actualmente aplica un impuesto a las ganancias corporativas de un 35%. 
Es una tasa elevada según los estándares internacionales (aunque existen muchas deducciones y lagunas fiscales); de manera que los republicanos en el Congreso y algunos de los asesores de Trump ahora quieren básicamente reemplazar el impuesto a las ganancias corporativas con un impuesto al flujo de caja que se asemeje a un BAT. 
Según este plan, los bienes y servicios importados serían gravados con una tasa del 20%, mientras que las exportaciones serían eliminadas de la base impositiva, y por lo tanto directamente no estarían gravadas. 
Si el dólar se mantiene estable, los costos de las importaciones en Estados Unidos aumentarían un 20% y los exportadores norteamericanos gozarían de un subsidio impositivo en relación con los productores domésticos. 
Quienes proponen un BAT de flujo de caja sostienen que no haría más que nivelar el campo de juego, ya que la mayoría de los socios comerciales de Estados Unidos reintegran su impuesto al valor agregado sobre los bienes y servicios exportados. 
Pero es una comparación falsa. 
Estos reintegros no son un subsidio oculto, sino una parte lógica de un sistema tributario basado en el destino, por el cual los impuestos se imponen en el país donde se consume el bien. 
Por ejemplo, las exportaciones de Europa a Estados Unidos se gravan dos veces: primero con un impuesto a las ganancias corporativas en el país de origen -digamos Alemania, donde la tasa del impuesto corporativo ronda el 29%- y nuevamente con diversos impuestos a las ventas en Estados Unidos. 
Mientras tanto, las exportaciones estadounidenses se gravan en el país como ganancia corporativa y nuevamente según la tasa de IVA que se aplica en el país importador, de la misma manera que cualquier otro producto consumido allí. 
La diferencia entre Estados Unidos y otros países no es la falta de un BAT, sino su fuerte dependencia de la tributación directa. 
Si Estados Unidos quisiera introducir un sistema tributario al flujo de caja con un ajuste fronterizo, eximiría a sus propias exportaciones de todos los impuestos domésticos. 
Esto le daría una ventaja impositiva competitiva, siempre que los otros países no hicieran lo mismo y eliminaran sus propios impuestos a las ganancias corporativas sobre la producción de exportación. 
Pero como un BAT al flujo de caja funcionaría como una barrera comercial, los socios comerciales de Estados Unidos lo verían, con razón, como una medida proteccionista. 
Un BAT en Estados Unidos tendría implicancias legales y económicas de amplio alcance. 
Desde un punto de vista legal, podría infringir las reglas de la Organización Mundial de Comercio que permiten ajustes fronterizos para los impuestos de valor agregado, pero no para los impuestos a las ganancias. 
Y si los socios comerciales de Estados Unidos se mostraran reacios a atravesar prolongados procesos de resolución de conflictos en la OMC, podrían implementar una política de represalia de toma y daca. 
Los aranceles punitivos u otras medidas económicas crudas tomadas por los socios comerciales de Estados Unidos podrían así precipitar una guerra comercial -lo último que necesita la economía mundial en este momento. 
Es improbable que las recompensas económicas para Estados Unidos justifiquen semejante riesgo. 
Mucho dependería de cómo reaccione el dólar ante un nuevo BAT. 
Si el dólar se mantuviera estable, el impuesto simplemente haría subir los precios de las importaciones y estos costos más elevados recaerían en los hogares y las industrias norteamericanos que dependen de suministros importados. 
En definitiva, la demanda de importaciones caería, al igual que los beneficios para los consumidores y los nuevos ingresos tributarios para el gobierno. 
Si el dólar se apreciara en proporción al BAT, entonces los precios de las importaciones en términos de dólar no cambiarían. 
En este escenario, los productores extranjeros soportarían el costo, porque recibirían menos dólares por los bienes que le venden a Estados Unidos. 
Al mismo tiempo, el dólar más fuerte dificultaría las exportaciones para las empresas norteamericanas, y anularía el beneficio de tener una tasa de impuesto cero sobre las ventas al exterior. 
El déficit de cuenta corriente de Estados Unidos, mientras tanto, se mantendría esencialmente sin cambios: el impuesto pondría dinero en las arcas del gobierno, pero Estados Unidos seguiría acumulando deudas en el exterior. 
En resumidas cuentas, un BAT no es la mejor manera de respaldar a las empresas estadounidenses y aumentar el ingreso del gobierno. 
Estados Unidos no tiene un IVA y sólo tiene impuestos a las ventas limitados, de modo que, en cambio, depende principalmente de los impuestos a las ganancias personales y corporativas. 
Pero, debido a su gran déficit externo, este sistema no es suficiente en materia de recaudación de ingresos. 
Si Estados Unidos aumentara los impuestos al consumo doméstico, recaudaría más ingresos de las importaciones, lo que le permitiría al gobierno recortar los impuestos a las ganancias provenientes de las ventas domésticas y al exterior de las empresas estadounidenses. 
Desde un punto de vista económico, por lo tanto, una mejor manera de "reequilibrar" el sistema impositivo sería reducir la tasa del impuesto a las ganancias corporativas, y simultáneamente introducir o aumentar los impuestos a las ventas sobre bienes y servicios importados o producidos en el país. 
El beneficio agregado de esta estrategia es que también reforzaría los incentivos para que las empresas inviertan e innoven. 
En lugar de reformar radicalmente todo el sistema tributario, la administración Trump simplemente podría mejorarlo. 
Este enfoque más razonable reduciría marcadamente los riesgos de guerras comerciales destructivas y la incertidumbre sobre el tipo de cambio que son prácticamente inevitables con un BAT al flujo de caja. 


¿Lanzará Trump, además, una guerra de divisas? 
SANTA BÁRBARA – En las últimas semanas, el Gobierno de Trump implementó una serie de medidas comerciales y de inversión que ponen a China en la mira. 
Está más que claro que Trump y sus asesores ven a China como el principal “enemigo económico” de Estados Unidos. 
Ahora, la interrogante es si ellos, acto seguido, lanzarán un ataque contra el renminbi, la cada vez más popular moneda de la China. 
Hasta ahora, Estados Unidos ha impuesto aranceles de importación arrasadores del 25% sobre el acero y el 10% sobre el aluminio, mismos que Trump anunció personalmente a principios del mes pasado. 
A partir de entonces, su Gobierno ha labrado exenciones para ciertos aliados de Estados Unidos, mientras que a la vez utiliza los aranceles como instrumento de negociación para extraer concesiones de otros. 
China, por su parte, no es un proveedor importante de acero o aluminio para Estados Unidos. 
Sin embargo, el exceso de capacidad de China ha ejercido una presión a la baja sobre los precios del acero y el aluminio en todo el mundo, lo que va en detrimento de los productores estadounidenses. 
Por lo tanto, el objetivo del Gobierno de Trump es forzar a China a reducir drásticamente su propia producción. 
Incluso, con mayor dramatismo, el gobierno de Trump ha dado a conocer sus planes para imponer aranceles de importación a una amplia gama de productos chinos, valorados en hasta 60 mil millones de dólares. 
Estados Unidos, también, está endureciendo aún más las restricciones aplicadas a las adquisiciones e inversiones corporativas por parte de firmas extranjeras; y, ha dejado entrever su intención de impugnar ante la Organización Mundial del Comercio las transferencias forzadas de tecnología que aplica China. 
Por otra parte, el Gobierno se está movilizando para impedir que compañías chinas inviertan en sectores estadounidenses considerados como sensibles, tales como el sector de los semiconductores y las tecnologías de comunicaciones inalámbricas 5G. 
Trump ya bloqueó una oferta de 117 mil millones de dólares de Broadcom – una firma con sede en Singapur con estrechos vínculos con China – que deseaba adquirir el gigante tecnológico estadounidense Qualcomm. 
De manera similar, Ajit Pai, el comisionado de la Comisión Federal de Comunicaciones que designó Trump, está de acuerdo con tratar a Huawei, el principal fabricante de equipos de telecomunicaciones de China, como un riesgo para la seguridad nacional. 
Y, según una nueva regulación que fue propuesta, las empresas que estén incluidas en esa clasificación ya no podrán suministrar equipos a las empresas que construyen infraestructura de Internet en Estados Unidos. 
Hasta la fecha, el Gobierno de Trump no ha tomado ninguna acción directa contra el renminbi. 
Sin embargo, ya que este Gobierno considera a las exportaciones e inversiones chinas como una amenaza, puede que sea sólo cuestión de tiempo antes de que también dirija su artillería contra la moneda china. 
Desde la crisis financiera mundial del año 2008, el gobierno de China ha hecho grandes esfuerzos por promover la reputación internacional del renminbi. 
Flexibilizó las regulaciones para que se puedan realizar más transacciones comerciales en renminbis, dejando de lado, por lo tanto, el uso de monedas de facturación tradicionales, como por ejemplo el dólar estadounidense. 
Estableció una red de bancos de compensación en renminbi que abarca a centros financieros de todo el mundo. 
Cultivó mercados activos para depósitos en renminbi y bonos denominados en renminbi en Hong Kong y en otros lugares. 
Y, llegó a acuerdos de ‘swap’ de divisas con docenas de bancos centrales extranjeros, con la esperanza de que el renminbi se convierta en un nuevo activo de reserva a nivel mundial. 
Mientras tanto, China logró un hito importante en el año 2015, cuando el Fondo Monetario Internacional acordó incluir el renminbi en la canasta de monedas que determina el valor de su activo de reserva sintético, el Derecho Especial de Giro (DEG). 
Anteriormente, ese privilegio se otorgaba únicamente al dólar estadounidense, la libra esterlina, el yen japonés y el euro. 
Por lo tanto, la inclusión en la canasta de monedas del DEG proporcionó un gran impulso a la posición internacional del renminbi, y alentó a China a avanzar aún más en la promoción de la moneda. 
Más recientemente, China lanzó una nueva bolsa para futuros de crudo en renminbi, que algunos observadores ven como un desafío directo al dólar. 
Como parte de su cada vez más ambiciosa apuesta por tener influencia global, China apunta a desarrollar una moneda que podría ser digna de una superpotencia mundial. 
Estados Unidos se ha beneficiado durante mucho tiempo de la posición dominante del dólar en los mercados financieros y en las reservas de los bancos centrales; y, China ahora quiere obtener beneficios similares. 
Si la subida del renminbi se produce a expensas del dólar, eso no es algo muy malo. 
Antes de Trump, la política estadounidense para mantener la primacía del dólar era en gran medida pasiva, y se podría decir hasta conciliadora. 
Incluso cuando estaba claro que China promocionaba el renminbi como alternativa al dólar, el gobierno de Obama hizo poco para defender al dólar. 
De hecho, Estados Unidos en realidad apoyó la entrada del renminbi en la canasta de DEG, a pesar de las dudas generalizadas sobre las cualificaciones de la moneda; la razón fue que Estados Unidos quería alentar a China a convertirse en un actor más confiable dentro del sistema monetario existente. 
Pero, luego llegó Donald Trump, y el escenario cambió completamente. 
Si bien la reputación internacional del renminbi se ha incrementado, la moneda de China aún está muy lejos de obtener estatus de moneda de las grandes ligas. 
Trump, el autoproclamado negociador, supuestamente lo sabe, y tendrá la tentación de explotar las vulnerabilidades del renminbi. 
Por ejemplo, si China opta por ejercer resistencia ante las demandas de Trump de concesiones comerciales, Estados Unidos podría optar por prohibir el uso del renminbi en la facturación o pagos hechos por empresas estadounidenses que realizan transacciones con socios chinos. 
Podría desalentar o establecer nuevas barreras a las inversiones en activos denominados en renminbi. 
O, podría ofrecer acuerdos de swap en términos favorables a cualquier banco central que esté dispuesto a abandonar su acuerdo con China. 
La lista de posibles acciones punitivas es larga. 
Por supuesto, una guerra de divisas que se desarrolle paralelamente a una guerra comercial revestiría peligro, y posiblemente sería desastrosa. 
Como mínimo, los mercados financieros podrían desestabilizarse y podrían verse afectados los préstamos internacionales. 
Por desgracia, es poco probable que un hombre que piensa que “las guerras comerciales son buenas y fáciles de ganar” se vea disuadido por estas posibilidades. 
Sólo podemos esperar que prevalezcan personas que piensen con cabezas más frías. 


¿Resistirá el dólar a Trump? 
SANTA BÁRBARA – Desde que Donald Trump fue elegido presidente de los Estados Unidos, el ingreso de capitales empujó el valor del dólar a alturas que no se habían visto en más de una década. 
A primera vista, puede parecer que los mercados están registrando un masivo voto de confianza en el presidente electo, y que Trump será bueno para la economía estadounidense y, por extensión, para el dólar. 
Pero las apariencias son engañosas. 
Los movimientos del tipo de cambio a corto plazo no permiten juzgar la fortaleza subyacente de una moneda. 
Dicen mucho más las tendencias a más largo plazo en el uso que se le da a esa moneda en el mundo, particularmente, como reserva de valor para inversores o bancos centrales extranjeros. 
En un horizonte temporal de varios años (en vez de sólo las próximas semanas), es casi seguro que la elección de Trump será perjudicial para el billete verde. 
Para empezar, el único motivo de la disparada del dólar después de la elección fue que Trump prometió aprobar profundos recortes impositivos y elevar el gasto en la decrépita infraestructura y el supuestamente “agotado” ejército estadounidense. 
Esto impulsará el crecimiento económico en el corto plazo y provocará sin duda un alza de los tipos de interés. 
En un mundo hambriento de rentabilidades atractivas, la perspectiva de que las políticas de Trump generen una bonanza atrajo fondos a Wall Street, lo que a su vez aumentó la demanda de dólares. 
Es verdad que un país que emite una moneda preferida en todo el mundo puede, en general, ejercer influencia sobre otros, y tiene una clara ventaja económica. 
La posición del dólar como moneda de reserva internacional dominante equivale a lo que el expresidente francés Valéry Giscard d’Estaing describió como un “privilegio exorbitante” de Estados Unidos. 
Mientras los extranjeros tuvieran avidez de dólares, Estados Unidos podía gastar cualquier suma para proyectar poder en todo el planeta: para pagar, sólo tenía que poner a andar la imprenta. 
Pero el futuro del dólar ahora depende de que Trump realmente cumpla lo de “hacer grande a Estados Unidos otra vez”. 
Si lo hace, el atractivo internacional del dólar se reforzará con el tiempo. 
Pero si cumple su promesa proteccionista de poner a “Estados Unidos primero”, con su tufillo a nacionalismo xenófobo, puede ocurrir que inversores y bancos centrales comiencen a buscar otros medios de reserva para sus ahorros ociosos. 
Por desgracia, parece más probable lo segundo, y hay amplias razones para dudar de que el “privilegio exorbitante” de Estados Unidos perdure. 
Desde un punto de vista contable, los dólares en el extranjero son pasivos de Estados Unidos; y los observadores llevan mucho tiempo preocupados por la posibilidad de que el país no sea capaz de honrar su cada vez mayor deuda externa. 
Los pasivos de Estados Unidos en dólares podrían llegar a un punto de inflexión en cualquier momento, si los inversores se asustaran y salieran a buscar un medio de reserva de valor alternativo, precipitando una espiral descendente irreversible. 
Espiral que podría activarse ante las políticas populistas de un presidente no ilustrado. 
Trump ya hizo sonar la alarma durante la campaña con sus imprudentes comentarios sobre tratar de renegociar la deuda estadounidense recomprándosela a los acreedores a valor descontado. 
Que es exactamente lo que suele hacer cuando alguna de sus empresas tiene dificultades, y en la práctica equivaldría a un default parcial de la deuda pública. 
Si quería provocar una huida del dólar, no podría haber hallado mejores palabras. 
Supongamos asimismo que Trump ejecute sus promesas presupuestarias. Las rebajas impositivas y el aumento del gasto pueden estimular el crecimiento económico en el corto plazo, pero aumentarán la deuda pública y generarán más dudas sobre la voluntad o capacidad de Estados Unidos para honrar sus compromisos en el largo plazo. 
Tampoco olvidemos la promesa de Trump de recuperar millones de empleos fabriles bien pagos mediante la imposición de aranceles a las importaciones y la anulación de tratados comerciales. 
Si el proteccionismo realmente está en su agenda, debemos suponer que el control de capitales también. 
Para los acreedores externos de Estados Unidos, un mercantilismo a la Trump puede ser la gota que colme el vaso. 
Pero nada de esto implica que haya que esperar una catástrofe (una corrida inmediata contra el dólar o una fuga masiva de acreedores externos). 
El dólar sobrevivió a los más flagrantes errores de gobiernos anteriores y refutó una y otra vez las predicciones de su caída. 
El dólar es hace mucho tiempo la principal reserva internacional de valor, lo que nos permite descartar su abandono veloz y universal. 
Por ahora ninguna otra moneda puede competirle como instrumento de inversión o activo de reserva, así como ningún país puede igualar la extraordinaria eficiencia de los mercados financieros estadounidenses, fuentes de incomparable liquidez. 
Así que por ahora el billete verde seguirá siendo el gran refugio seguro del mundo, y aun si las políticas de Trump resultan desastrosas, es improbable que sufra un golpe fatal de un día para el otro. 
Pero por otra parte, el dólar puede sucumbir a una larga y lenta sangría conforme los rivales financieros de Estados Unidos traten de hacer sus propias monedas más atractivas y accesibles. 
China no oculta su intención de establecer el yuan como alternativa creíble al dólar. 
Con el tiempo, a medida que más monedas se vuelvan competitivas, las ventajas exclusivas del dólar se debilitarán, lo mismo que la privilegiada posición estadounidense. 
A largo plazo, la presidencia de Trump no beneficiará al dólar, porque no beneficiará a la economía estadounidense. 
Por el contrario, si Trump cumple sus promesas de campaña, puede que algún día el billete verde pierda su lugar en la cima de la jerarquía monetaria internacional, al haber cada vez más alternativas tratando de serrucharle el piso. 

Jugando con fósforos económicos 
PRINCETON – A esta altura el año pasado, el Fondo Monetario Internacional informó sobre un crecimiento desalentador del PIB global del 3,1% en 2015 y prometió que el crecimiento aumentaría en 2016 y 2017. 
Pero esa expectativa no era realista, como expliqué en su momento. 
Y, como era de esperar, en 2016 se calcula que el PIB global nuevamente habrá crecido apenas el 3,1%, mientras que el crecimiento del comercio mundial se desaceleró sustancialmente, del 2,7% a un anémico 1,9%. 
Estas cifras describen una economía mundial en problemas. 
Y, sin embargo, el FMI vuelve a prever que el crecimiento del PIB global mejorará significativamente en los próximos dos años, y que el crecimiento del comercio mundial se duplicará. 
El FMI atribuye gran parte de la mejora que se espera en la economía global, especialmente en 2017, a un crecimiento más sólido del PIB en Estados Unidos. 
Este optimismo respecto de la economía estadounidense se basa en indicadores positivos de confianza empresarial y de los consumidores y en precios en alza de las acciones, a cuenta del estímulo fiscal y la desregulación. 
Pero este optimismo ignora una alteración más profunda que hoy está en marcha. 
La administración del presidente de Estados Unidos, Donald Trump, dificultará el crecimiento económico cuando empiece a revocar acuerdos comerciales, y el crecimiento sufrirá un impacto aún mayor cuando Estados Unidos comience a destruir las normas e instituciones que gobiernan los mercados. 
Peor aún, Trump cambiará las reglas del juego en un momento en que la economía global ya está frágil, China enfrenta una burbuja inmensamente inflada en su sector financiero y Europa está dormida al volante de un tren destartalado de marcha lenta en el sector bancario de Italia. 
Sin duda, los acuerdos comerciales internacionales, respaldados por intereses poderosos, se han vuelto cada vez más invasivos. 
Como señaló el senador por Vemont y contendiente en las primarias demócratas Bernie Sanders cuando se opuso al Acuerdo Transpacífico (TPP por su sigla en inglés) de 12 países, esos acuerdos tienden principalmente a proteger los intereses de grandes corporaciones multinacionales. 
El economista de Harvard Dani Rodrik comparte esta visión, y se ha mostrado fuertemente crítico de algunos de sus colegas economistas por apoyar la "propaganda" que describe esos acuerdos como "acuerdos de libre comercio". 
Esos acuerdos benefician solamente a unos pocos, a la vez que perjudican el sustento de la gente económicamente vulnerable. 
La rival de Trump en las elecciones presidenciales, Hillary Clinton, también se manifestó en contra del TPP, de modo que su reciente decisión de abandonar el acuerdo era políticamente inevitable. 
Pero aún los cambios deseables conllevan costos de transición, y esos costos aumentarán en la medida que la nueva administración mine peligrosamente los principios centrales de la economía de mercado. 
Trump está jugando con fuego cuando amenaza con imponer aranceles a las importaciones para que "Estados Unidos vuelva a ser grande". 
Los aranceles afectarían de inmediato a los consumidores norteamericanos, y las respuestas defensivas y represalias de otros países podrían socavar de manera fatal un comercio mundial ya debilitado, ahogando así una fuente esencial de prosperidad global. 
Las tácticas de intimidación de Trump contra las empresas individuales podrían resultar aún más peligrosas. Según The Wall Street Journal, Trump se ha convertido en la principal "preocupación" de los industriales norteamericanos. 
"Los miembros de los directorios están intentando descifrar quién tiene amigos en la nueva administración", informa el periódico, "y se han creado comandos para monitorear su cuenta de Twitter". La perspectiva de que las empresas "de repente forcejeen con una fuerza nueva e impredecible en sus operaciones" debería obligar a cualquiera que prevea un renacer de la desregulación a pensar dos veces. 
Una intervención activa de estas características en las operaciones de las empresas es la madre de todas las regulaciones. 
En un ensayo brillante, el profesor de Derecho de Harvard Cass Sunstein sostiene que la intromisión impredecible de Trump en los asuntos de las empresas minará la propia economía de mercado. 
Al seleccionar determinadas empresas de manera arbitraria para llevar a cabo sus "reclamos", Trump destruirá los principios centrales de transparencia y justicia del mercado. "En un mundo de acuerdos presidenciales", escribe Sunstein, "las empresas van a tener incentivos horribles -ganarse el favor presidencial de infinidad de maneras, actuar estratégicamente y pronunciar sus propias promesas y amenazas". 
Aun así, la ilusión de confianza económica podría continuar, porque, como observó recientemente el economista y premio Nobel Robert Shiller, una ilusión puede perpetuar otra. 
Pero, finalmente, se romperá el hechizo. 
Los mercados financieros ya están empezando a reflejar la idea de que la Reserva Federal de Estados Unidos, que prácticamente no ha cambiado su perspectiva económica, se tomará más tiempo de lo que se esperaba para aumentar las tasas de interés, porque el crecimiento económico será más débil de lo previsto. 
Las medidas proteccionistas de Trump debilitarán el comercio mundial, aumentarán la inflación interna y fortalecerán el dólar, haciendo que las industrias exportadoras de Estados Unidos sufran. 
En definitiva, y en una escala aún mayor, las decisiones arbitrarias de Trump en materia de políticas erosionarán las instituciones y las reglas internacionales que apuntalan la economía de Estados Unidos y la economía global, causando un enorme daño a largo plazo. 
Estos riesgos se producen en un momento en que los modelos de crecimiento chino y europeo se están resquebrajando. 
China ha permitido que su burbuja inmobiliaria alimentada por el crédito continuara, haciendo que se torne cada vez más vulnerable a la fuga de capitales. 
En Europa, la tragedia económica y social de Grecia, aunque ya no llama la atención global, sigue agravándose. 
Pero la verdadera falla global es la economía italiana, que no ha crecido durante casi una generación. 
El gobierno fiscalmente agobiado de Italia está luchando por apoyar a los bancos insolventes mientras enfrenta una insurgencia política populista. 
A esta altura, un fósforo prendido al descuido -ya sea en Roma, en otra parte de Europa o en Washington- podría desatar un incendio global incontrolado. 

¿El analfabetismo económico desatará una guerra comercial? 
NUEVA YORK – Casi 100 días después de que el presidente estadounidense, Donald Trump, asumió el cargo, él y su secretario de Comercio, Wilbur Ross, siguen adelante con una falacia económica que los estudiantes de economía de primer año aprenden a evitar. 
Sostienen que el déficit de cuenta corriente (o déficit comercial) norteamericano, que en realidad es el resultado de una tasa de ahorro baja y menguante de Estados Unidos, es un indicador de prácticas comerciales injustas por parte de Alemania y China, dos países con excedente de cuenta corriente. 
Su ignorancia económica podría acabar siendo un desastre. 
La balanza de cuenta corriente, que mide la balanza comercial de bienes, servicios, ingreso neto de factores y pagos de transferencias del exterior, es igual al ahorro nacional menos la inversión doméstica. 
Eso no es una teoría. 
Es una identidad, de no ser por cualquier discrepancia estadística entre el producto interior bruto (PIB) y el ingreso nacional bruto (INB). 
Es así no importa si uno es liberal o conservador, populista o convencional, keynesiano o si defiende la teoría de la oferta. 
Hasta Trump y todo su arte de la negociación no pueden cambiarlo. 
Sin embargo, él amenaza con una guerra comercial por déficits que reflejan el propio desequilibrio de ahorro e inversión de Estados Unidos. 
Un país tiene un déficit de cuenta corriente si la inversión supera el ahorro nacional y tiene un excedente cuando la inversión es inferior al ahorro nacional. 
En el caso de un país con una cuenta corriente equilibrada, puede surgir un déficit si su tasa de inversión aumenta, si su tasa de ahorro cae o si ocurre alguna combinación de ambas. 
Supongamos que Estados Unidos tiene relaciones comerciales con países extranjeros que mantienen políticas proteccionistas. 
Si estos países liberalizan sus regímenes comerciales, tenderán a importar más bienes estadounidenses que competirán con sus propias industrias. 
El tamaño de los sectores que compiten con las importaciones entonces se reducirá, liberando trabajadores y capital que servirán para aumentar la producción en los sectores exportadores. 
En la medida que aumenten las exportaciones, también aumentarán los ingresos de divisas que pagan la factura más alta de las importaciones. 
Supongamos, en cambio, que Estados Unidos impone nuevas barreras a las importaciones en respuesta a su déficit de cuenta corriente. 
Esas barreras a las importaciones asignarían trabajadores y capital a los sectores que compiten con las importaciones y los sacaría de los sectores exportadores, lo que dejaría la balanza comercial de Estados Unidos sin cambios a la vez que reduciría el ingreso nacional y los niveles de vida estándar. 
El déficit comercial podría caer si las barreras a las importaciones cobraran la forma de impuestos comerciales que redujeran el déficit presupuestario (aumentando así el ahorro gubernamental), pero ese efecto funcionaría a través del presupuesto, no a través de la política comercial per se. 
No hay ninguna razón en especial por la cual una reducción de las barreras comerciales externas o un incremento de las barreras comerciales de Estados Unidos deba tener algún efecto de primer orden en las tasas de ahorro e inversión de Estados Unidos y, por ende, en la balanza de cuenta corriente de Estados Unidos. 
Para reducir su déficit de cuenta corriente, Estados Unidos debe ahorrar más o invertir menos en su economía. 
No es difícil ver por qué Estados Unidos tiene déficits de cuenta corriente crónicos. 
La tasa de ahorro nacional de Estados Unidos -la suma del ahorro privado más el ahorro gubernamental, medida como un porcentaje del INB- ha decaído marcadamente durante los últimos 30 años. 
La mayor parte de la caída en la tasa de ahorro de Estados Unidos se debe a una caída en la tasa de ahorro gubernamental. 
El gobierno en Estados Unidos (federal, estatal o local) es un desahorrador neto. Esto quiere decir que los desembolsos actuales (para consumo, pagos de intereses de la deuda pública y transferencias) superan los ingresos, actualmente en alrededor del 2% del INB. 
Esto no es una sorpresa. 
La mayor parte del problema está a nivel federal. 
Todos los presidentes desde Ronald Reagan han prometido "recortes de impuestos a la clase media" y otros beneficios impositivos, minando los ingresos y dejando al presupuesto federal en un estado de déficit crónico. 
Los presidentes demócratas están a favor del supuesto "estímulo" keynesiano de los recortes impositivos, mientras que los republicanos defienden sus supuestos efectos "del lado de la oferta". 
Tanto el partido demócrata como el republicano ejercen el populismo, al estilo norteamericano: recortan repetidamente los impuestos, aumentan la deuda pública (que duplicaron del 35% del PIB en 2007 al 74% del PIB a fines de 2015) y, por lo general, culpan a los demás por el crecimiento lento de Estados Unidos que surge de tasas bajas de ahorro e inversión. 
Ahora les toca a China y Alemania estar en la mira de los líderes estadounidenses. 
Los desequilibrios comerciales y presupuestarios de Estados Unidos pronto podrían volverse mucho peores si Trump y los republicanos del Congreso se salen con la suya y recortan aún más los impuestos federales. 
Esta sería una política fiscal ruinosa, aunque quizá popular en el corto plazo -antes de que las facturas económicas comiencen a vencer-. 
Con un mayor déficit presupuestario, el déficit de cuenta corriente de Estados Unidos también se dispararía, como lo hizo cuando los recortes impositivos de Reagan expandieron marcadamente el déficit presupuestario federal a comienzos de los años 1980. 
Uno podría imaginar que el creciente déficit comercial luego derivaría en argumentos aún más descabellados por parte de Trump y sus funcionarios sobre una supuesta perfidia comercial china y alemana. 
Los norteamericanos no deberían dejarse engañar. 
El emperador no tiene ropa, ni importada ni nacional; y, aparentemente, tampoco tiene asesores económicos competentes. 

La opinión pública estadounidense contra Trump 
PRINCETON – Estados Unidos, presunto faro de la democracia en el mundo, estos días practica una extraña versión de la misma. 
Una candidata presidencial obtiene casi tres millones de votos más que su rival; pero este se consagra vencedor, con la inestimable ayuda de una potencia extranjera hostil. 
En cualquier otro lugar de la Tierra, eso se llamaría golpe de estado. 
Aquí en Estados Unidos le decimos Colegio Electoral. 
Y todavía hay más. 
En una encuesta de opinión realizada por Pew Research entre el 30 de noviembre y el 5 de diciembre (cuando las elecciones ya habían proyectado sobre Donald Trump el brillo habitual del vencedor), sólo el 37% de los estadounidenses dijo que Trump era apto para ejercer la presidencia; sólo el 31% lo consideró una persona ética; y apenas el 26% lo vio como un ejemplo a imitar. 
Por otra parte, el 62% expresó dudas sobre su buen juicio, y el 65% lo consideró imprudente. 
¿Y este hombre ganó? 
Podría ser que a pesar de sus terribles atributos personales, las posturas de Trump en relación con cuestiones clave coincidieran con las del electorado. 
Como economista, dejaré a un lado las ideas (decididamente inquietantes) de Trump en política exterior, y me concentraré en las cuestiones económicas que, según aseguran muchos expertos, lo llevaron a la Casa Blanca. 
Lo cierto es que a juzgar por las declaraciones de Trump y de sus designados para el gabinete, sus posturas en casi todos los asuntos están del lado equivocado de la divisoria. 
Un repaso a la lista puede ser muy aleccionador. 
Cambio climático: hay una sola cuestión económica que plantea una amenaza existencial a la vida en la Tierra. 
Durante la campaña, Trump la calificó de “patraña”, y designó a un negacionista del cambio climático, Scott Pruitt, como jefe de la Agencia de Protección Ambiental de los Estados Unidos, a la que Pruitt demandó en reiteradas ocasiones desde la fiscalía general del estado gaspetrolero de Oklahoma. 
No es la política que quiere la opinión pública estadounidense. 
Por el contrario, las encuestas de opinión muestran que la preocupación de los estadounidenses por el calentamiento global está en un máximo histórico o casi. 
Lo último que quieren los estadounidenses es ver Miami Beach o el bajo Manhattan cubiertos por las aguas. 
Leyes laborales: el elegido por Trump para la Secretaría del Trabajo, Andrew Puzder, es un director ejecutivo de la industria de las comidas rápidas. 
Dejemos a un lado la grosera explotación de imágenes sexuales en sus publicidades de hamburguesas. 
Lo que realmente importa es que prefiere los robots a los trabajadores humanos, no está de acuerdo con subir el salario mínimo y se opone a la propuesta del Departamento de Trabajo de elevar el límite de salario hasta el cual los trabajadores tienen derecho a cobrar horas extra. 
El desacuerdo con la opinión pública no podría ser mayor. 
Hace varias décadas que las encuestas muestran apoyo mayoritario (y por amplio margen) a la suba del salario mínimo (incluso entre los republicanos). 
Y cuando en mayo el Departamento de Trabajo propuso la nueva norma sobre horas extra, los encuestados respondieron que el límite se tenía que poner incluso más alto. 
Salud: “Derogar el Obamacare” se convirtió en el caballito de batalla del Partido Republicano apenas el Congreso aprobó la Ley de Atención Médica Accesible (ACA, por la sigla en inglés) en 2010. Posición que, naturalmente, adoptó Trump cuando competía por la nominación republicana. 
Ahora, como presidente electo, eligió a Tom Price (miembro de la Cámara de Representantes por Georgia y enemigo jurado del Obamacare, y podemos agregar, de Medicaid y Medicare, que dan cobertura a pobres y ancianos, respectivamente) para que dirija el Departamento de Salud y Servicios Sociales. 
Por desgracia para los republicanos, todavía no tienen pensado qué poner en lugar del Obamacare, así que su política actual es “derogar y demorar”. Es decir: “vuelvan a preguntarnos en dos o tres años”. 
Discernir la opinión pública sobre la ACA es difícil. 
Las encuestas que preguntan por la ley suelen obtener opiniones ligeramente negativas. 
Pero es un resultado engañoso. 
Por ejemplo, una encuesta de la Fundación Kaiser realizada después de la elección halló que el 26% de los estadounidenses apoya la derogación lisa y llana, mientras que sólo el 19% apoya dejar la ley como está. 
¿Puede decirse que la opinión pública rechaza el Obamacare? 
Pues no. 
Entre el 47% restante que emitió opinión, los que querían que se amplíe el alcance de la ley superaban con creces a los que querían que se reduzca. 
Incluso los republicanos saben que muchas de las cláusulas clave de la ACA (como la que garantiza que las personas con enfermedades preexistentes puedan contratar seguros médicos) son sumamente populares. 
Sospecho que muchos críticos del Obamacare en realidad son partidarios de derogar la ley sólo nominalmente, para reemplazarla con algo similar. 
Rebajas impositivas: uno de los resultados que más se repite hace décadas en las encuestas de opinión en Estados Unidos es que la gente quiere que los ricos y las corporaciones paguen más impuestos, no menos. 
Pero la rebaja de impuestos a ambos grupos es un viejo dogma del catecismo republicano, y fue una de las pocas políticas concretas que usó Trump en la campaña. 
En realidad, la única cuestión económica donde la opinión de Trump es más popular que la diametralmente opuesta es la globalización. 
Y en esa única cuestión, su postura proteccionista, antiinmigratoria y contraria a la compra de bienes y servicios al extranjero es perjudicial para todo el mundo. 
En la actualidad, una estrecha mayoría de estadounidenses parece estar de acuerdo con Trump en estas cuestiones (en vez de con el internacionalismo tradicional de los republicanos). 
El 49% de los que respondieron una encuesta de Pew realizada en abril de 2016 dijo que la integración de Estados Unidos a la economía mundial es mala, porque reduce los salarios y ocasiona pérdida de empleo, mientras el 44% dijo que la globalización es buena, porque abre nuevos mercados y crea oportunidades de crecimiento. 
La diferencia es poca, pero aquí Trump está del lado “correcto” del electorado. 
Ese es el resultado de comparar a Trump con la opinión pública respecto de las principales cuestiones económicas. 
A menos que nos centremos casi exclusivamente en la oposición a la globalización, parece que Trump está del lado errado en casi todo. 
Entonces, ¿cómo ganó la elección el candidato al que la mayoría de los estadounidenses no respeta como persona, y que en la mayoría de los temas tiene una postura contraria a ellos? 
Una respuesta verosímil, propuesta por Clinton y muchos otros, se centra en las ciberoperaciones rusas y en el injustificable “anuncio” (que terminó siendo nada) del director del FBI, James Comey, sobre la candidata demócrata, unos días antes de la votación. 
Putin logró lo que quería. ¿Comey? 
No lo sé. 

Malas noticias para los trabajadores estadounidenses 
NUEVA YORK – A medida que el presidente electo de Estados Unidos, Donald Trump, designa a los miembros de su gabinete, ¿qué hemos llegado a saber sobre la probable orientación y el impacto de la política económica de su gobierno? 
Sin duda, continúan habiendo enormes incertidumbres. 
Como en muchas otras áreas, las promesas y declaraciones de Trump sobre la política económica han sido inconsistentes. 
Si bien él rutinariamente acusa a otros de mentir, muchas de sus afirmaciones y promesas económicas – de hecho, toda su visión de gobernabilidad – parecen dignas de los propagandistas de la “gran mentira” de la Alemania nazi. 
Trump se hará cargo de una economía que se encuentra en una fuerte tendencia al alza, en la que el PIB del tercer trimestre creció en una impresionante tasa anual del 3,2% y el desempleo se situó en 4,6% en el mes de noviembre. 
Por el contrario, cuando el presidente Barack Obama asumió el poder en el año 2009, heredó de George W. Bush una economía que se estaba hundiendo en una profunda recesión. 
Y, de manera similar a Bush, Trump es otro presidente republicano que asumirá el cargo a pesar de perder el voto popular, sólo para aparentar que tiene un mandato para emprender políticas extremistas. 
La única forma en la que Trump reconciliará sus promesas de mayores gastos en infraestructura y defensa con los grandes recortes de impuestos y reducción de déficits es una fuerte dosis de lo que solía llamarse economía vudú. 
Décadas de “recortar los excesos” en el gobierno ha dejado poco para recortar: el empleo en el gobierno federal, expresado como porcentaje de la población, está hoy en un nivel menor del que estuvo 30 años atrás, en la era del gobierno pequeño, bajo el mandato del presidente Ronald Reagan. 
Con tantos ex oficiales militares designados para servir en el gabinete de Trump o para desempeñarse como asesores, incluso mientras Trump tiene acercamientos con el presidente ruso Vladimir Putin y cimienta una alianza informal de dictadores y autoritarios alrededor del mundo, es probable que Estados Unidos gaste más dinero en armas que no funcionan para usarlas contra enemigos que no existen. 
Si la secretaria de salud de Trump logra desbaratar el cuidadoso equilibrio que subyace a Obamacare, o los costos aumentarán o los servicios se deteriorarán – lo más probable es que ocurran ambas situaciones. 
Durante la campaña, Trump prometió actuar con mano dura con los ejecutivos que externalizan empleos estadounidenses. 
Ahora Trump se aferra a la noticia de que la empresa Carrier mantendrá alrededor de 800 puestos de trabajo en Indiana, el Estado donde se encuentra la sede de dicha empresa, y esgrime este hecho como prueba de que su abordaje funciona. 
Sin embargo el acuerdo costará a los contribuyentes $7 millones y todavía permite que esta empresa fabricante de calefacción y aire acondicionado para viviendas externalice 1.300 puestos de trabajo a México. 
No se trata de una política industrial o económica, y no hará nada para ayudar a aumentar los salarios o crear buenos empleos en todo el país. 
Es una invitación abierta a que ejecutivos corporativos que están en la búsqueda de subvenciones tipo limosna extorsionen al gobierno. 
Del mismo modo, es probable que el aumento del gasto en infraestructura se realice a través de créditos fiscales, lo que ayudará a los fondos de cobertura, pero no al balance contable de Estados Unidos: el largo historial de estos programas demuestra que ellos ofrecen poco valor en comparación con la cantidad de dinero que se invierte. 
El costo para el público será especialmente alto en una era en la que el gobierno puede tomar préstamos con tasas de interés cercanas a cero. 
Si estas alianzas público-privadas son como las de otros lugares, el gobierno asumirá los riesgos y los fondos de cobertura asumirán las ganancias. 
El debate de tan sólo ocho años atrás acerca de la infraestructura “lista para ser iniciada” parece ser un recuerdo lejano. 
Si Trump elige proyectos listos para ser iniciados, el impacto a largo plazo sobre la productividad será mínimo; si elige infraestructura real, el impacto a corto plazo sobre el crecimiento económico será mínimo. 
Y, un estímulo que tarda en dar frutos tiene sus propios problemas, a menos que sea manejado muy cuidadosamente. 
Si Steven Mnuchin, la persona elegida por Trump para el cargo de Secretario del Tesoro de Estados Unidos quien trabajó durante mucho tiempo para Goldman Sachs y en fondos de cobertura, es como lo son otros en su sector empresarial, la experiencia que traerá al cargo será una ligada a la evasión fiscal, no a la construcción de un sistema fiscal bien diseñado. La “buena” noticia es que la reforma tributaria era inevitable, y era probable que fuese llevada a cabo por el presidente de la Cámara Paul Ryan y su personal – dado el sistema fiscal que los republicanos han tratado de lograr desde mucho tiempo atrás: un sistema para ricos, que sea menos progresivo y más respetuosa con el capital. 
Con la abolición del impuesto a la herencia, los republicanos finalmente harán que sea haga realidad su ambición de crear una plutocracia dinástica – misma que está muy alejada de la máxima de “igualdad de oportunidades” que el partido alguna vez pregonó. 
Grandes recortes de impuestos y grandes aumentos de los gastos conducen inevitablemente a grandes déficits. 
Reconciliar esto con la promesa de Trump sobre reducir el déficit probablemente implicará un retorno al pensamiento mágico de la era Reagan: a pesar de que se tienen pruebas patentes a lo largo de décadas que evidencian lo contrario, esta vez sí el estímulo a la economía que promueven los recortes de impuestos para los ricos será tan grande que, en los hechos, los ingresos tributarios realmente aumentarán. 
Esta historia no termina bien para los votantes enojados y desplazados quienes votaron a favor de Trump en el denominado “Cinturón de Óxido”. 
Desenfrenadas políticas presupuestarias inducirán a que la Reserva Federal de EE.UU. normalice las tasas de interés más rápidamente. 
Algunos vislumbran una inflación incipiente (dada la baja tasa de desempleo); algunos otros creen que el largo período de tasas de interés ultra-bajas ha distorsionado los mercados de capitales; y otros quieren “reponer sus municiones", para que la Fed pueda bajar las tasas de interés si la economía se desacelera nuevamente. 
Trump ha argumentado que la Fed debería aumentar las tasas de interés. 
Es casi seguro que la Fed, que dio el primer paso hacia la normalización de las tasas de interés a principios de diciembre, cumpla con este cometido – y, Trump muy pronto se arrepentirá de haber deseado aquello. 
Es muy posible que la contracción monetaria superará el estímulo fiscal, frenando el estímulo de crecimiento de Obama que hoy en día está en marcha. 
Las tasas de interés más altas debilitarán los empleos en el sector de la construcción y aumentarán el valor del dólar, lo que conducirá a mayores déficits comerciales y menos empleos en la industria manufacturera, justo lo contrario de lo prometido por Trump. 
Mientras tanto, sus políticas tributarias tendrán beneficios limitados para las familias de clase media y clase trabajadora – y dichos beneficios serán más que contrarrestados por los recortes en atención de salud, educación y programas sociales. 
Si Trump inicia una guerra comercial – digamos, por ejemplo, si Trump va tras el cumplimiento de su promesa de imponer un arancel del 45% a las importaciones procedentes de China y de construir un muro en la frontera con México – el impacto económico será aún más severo. 
El gabinete de multimillonarios de Trump podría continuar comprando sus bolsos Gucci y las pulseras de $10,000 de Ivanka, pero el costo de vida de los estadounidenses de a pie aumentaría sustancialmente; y, al no contar con componentes procedentes de México y de otros lugares, los empleos manufactureros se harían aún más escasos. 
No cabe duda, sí se crearán algunos nuevos puestos de trabajo, principalmente en las oficinas de cabildeo de la calle K en Washington, D.C., mientras Trump vuelve a llenar el pantano que prometió drenar. 
De hecho, la turbera estadounidense de la corrupción legal probablemente alcanzará una profundidad no vista desde la administración del presidente Warren G. Harding en la década de 1920. 
Y realmente no existe ningún aspecto positivo en la nube que hoy en día se cierne sobre EE.UU. y sobre el mundo. 
Si bien el gobierno de Trump será malo para los trabajadores y la economía de Estados Unidos, es probable que sus políticas sobre el clima, los derechos humanos, los medios de comunicación, y sobre cómo garantizar la paz y la seguridad sean igual o aún más perjudiciales para el resto del mundo. 


El déficit de inteligencia emocional de Trump 
CAMBRIDGE – El mes pasado, cincuenta ex funcionarios de seguridad nacional, quienes prestaron servicios de alto nivel durante gobiernos republicanos desde el de Richard Nixon al de George W. Bush, publicaron una carta en la que indicaban que no votarían por el candidato presidencial de su partido, Donald Trump. 
Ellos indicaban que: “un presidente debe ser disciplinado, debe controlar sus emociones y debe actuar únicamente después de reflexionar y deliberar cuidadosamente”. 
En pocas palabras dijeron que “Trump carece del temperamento que se necesita para ser Presidente”. 
En terminología de la teoría del liderazgo moderno, Trump tiene un déficit de inteligencia emocional – es decir tiene un déficit en cuanto al dominio de sí mismo, la disciplina y la capacidad empática que permite a los líderes canalizar las pasiones personales y atraer a otros. 
Contrariamente a la opinión que dice que los sentimientos interfieren con el pensamiento, la inteligencia emocional – que incluye dos componentes principales: el dominio de sí mismo y la capacidad de comprender a los demás – sugiere que la capacidad de comprender y regular las emociones pueden hacer que el pensamiento, en general, sea más eficaz. 
Si bien el concepto es moderno, la idea no es nueva. 
Las personas prácticas han entendido desde hace tiempo su importancia en el liderazgo. 
En la década de 1930, llevaron a Oliver Wendell Holmes, ex juez de la Corte Suprema y veterano de la guerra civil de brusco hablar, para que conozca a Franklin D. Roosevelt, quien como él también se graduó de Harvard, pero que no había sido un estudiante distinguido en dicha institución. 
Le preguntaron posteriormente sobre sus impresiones del nuevo presidente, y Holmes dijo sarcásticamente: “intelecto de segunda clase; temperamento de primera clase”. 
La mayoría de los historiadores estaría de acuerdo con la aseveración de que el éxito de Roosevelt como líder se sustentaba más en su cociente de inteligencia emocional que en su cociente de inteligencia analítica. 
Los psicólogos han tratado de medir la inteligencia desde hace más de un siglo. 
Pruebas generales de cociente intelectual miden dichas dimensiones de la inteligencia como la comprensión verbal y el razonamiento perceptivo, pero las puntuaciones del cociente intelectual predicen sólo alrededor del 10 al 20% de la variación en el éxito que se obtiene en la vida. 
El 80%, que aún permanece sin explicación, es producto de cientos de factores que se desarrollan con el transcurso del tiempo. 
La inteligencia emocional es uno de ellos. 
Algunos expertos sostienen que la inteligencia emocional tiene el doble de importancia en comparación con las habilidades técnicas o cognitivas. 
Otros sugieren que desempeña un papel más modesto. Por otra parte, los psicólogos difieren sobre cómo las dos dimensiones de la inteligencia emocional – el autocontrol y la empatía – se relacionan entre sí. 
Bill Clinton, por ejemplo, tenía una puntuación baja en el primer componente, pero una puntuación alta en el segundo. 
Sin embargo, los expertos están de acuerdo en que la inteligencia emocional es un componente importante del liderazgo. 
Richard Nixon probablemente tenía un coeficiente intelectual superior en comparación al de Roosevelt, pero una inteligencia emocional mucho más baja. 
Los líderes utilizan la inteligencia emocional para manejar su “carisma” o magnetismo personal a lo largo de contextos cambiantes. 
Todos nos presentamos ante los demás en una variedad de formas con el propósito de manejar las impresiones que causamos: por ejemplo, nos “vestimos para el éxito”. 
Los políticos, también, se “visten” de manera diferente para presentarse frente a distintos públicos. 
El personal de Ronald Reagan se hizo famoso por su eficacia en el manejo de las impresiones. 
Incluso un áspero General como lo fue George Patton solía practicar cómo fruncir el ceño delante de un espejo. 
El manejo exitoso de las impresiones personales requiere un poco de la misma disciplina emocional y habilidades que poseen los buenos actores. 
La actuación y el liderazgo tienen mucho en común. 
Ambos combinan el autocontrol con la capacidad de proyectar. 
La experiencia previa de Reagan como actor de Hollywood le fue muy útil en este sentido, y Roosevelt, a su vez, fue también un consumado actor. 
A pesar de que sufría dolores y tenía dificultad para mover las piernas lisiadas por la poliomielitis, FDR mantuvo un rostro sonriente, y tuvo la precaución de evitar ser fotografiado en la silla de ruedas que utilizaba. 
Los seres humanos, al igual que otros grupos de primates, centran su atención en el líder. 
Independientemente de que los directores ejecutivos y presidentes se den cuenta o no, las señales que ellos transmiten siempre son observadas de cerca. 
La inteligencia emocional implica la conciencia y el control de dichas señales, y la autodisciplina que evita que las necesidades psicológicas personales distorsionen las políticas. 
Nixon, por ejemplo, podía diseñar estrategias de política exterior; pero era menos capaz en cuanto a manejar las inseguridades personales que le llevaron a crear una “lista de enemigos”; inseguridades que, a la postre, le condujeron a su caída. 
Trump tiene algunas de las habilidades de la inteligencia emocional. 
Él es un actor cuya experiencia como anfitrión de un programa de telerrealidad le permitió prevalecer en el muy colmado grupo de postulantes a candidatos durante las elecciones primarias republicanas, así como atraer considerable atención de los medios de comunicación. 
Al vestirse para la ocasión con su distintiva gorra roja de béisbol con el eslogan que dice “Hagamos a América grandiosa otra vez”, parecía haber burlado al sistema con una estrategia ganadora de utilización de declaraciones “políticamente incorrectas” con el objetivo de centrar la atención sobre sí mismo y ganar una cantidad enorme de publicidad gratuita. 
Pero Trump ha demostrado tener deficiencias en términos de autocontrol, que lo dejan incapaz de desplazarse hacia el meollo de las elecciones generales. 
Del mismo modo, él no ha podido mostrar la disciplina necesaria para dominar los detalles de la política exterior, con el resultado de que, a diferencia de Nixon, se le percibe como ingenuo con respecto a asuntos mundiales. 
Trump tiene reputación de ser peleón en sus interacciones con sus pares, pero eso no es malo per se. 
Como señaló el psicólogo de Stanford Roderick Kramer, el presidente Lyndon Johnson era peleón, y muchos empresarios de Silicon Valley tienen un estilo intimidador. 
Pero Kramer denomina a tales personajes como peleones con una visión que inspira a otros a querer seguirles. 
Y el narcisismo de Trump le ha llevado a reaccionar de forma exagerada, a menudo contraproducente, frente a la crítica y las afrentas. 
Por ejemplo, se vio envuelto en una disputa con una pareja musulmana estadounidense cuyo hijo, un soldado estadounidense, murió en Irak, así como en una pequeña y tonta riña con Paul Ryan, el presidente de la Cámara de Representantes, misma que sobrevino tras que Trump se sintiera menospreciado. 
En dichas ocasiones, Trump pisoteó su propio mensaje. 
Es esta deficiencia en su inteligencia emocional la que le ha costado a Trump el apoyo de algunos de los más distinguidos expertos en política exterior de su partido y del país. 
Citando las palabras de los mencionados expertos, “él es incapaz o no está dispuesto a separar la verdad de la falsedad. 
Él no estimula puntos de vista conflictivos. 
Carece de autocontrol y actúa impulsivamente. 
Él no puede tolerar la crítica”. O, como Holmes diría, Trump ha sido descalificado por su temperamento de segunda clase. 


Por qué las empresas son más verdes que Trump 
LONDRES – La relación entre los negocios, la política y el medio ambiente está a punto de tornarse en más complicada. 
A medida que el gobierno del presidente estadounidense Donald Trump amenaza con desmantelar protecciones ambientales vitales, algunas de las cuales han existido durante décadas, los líderes empresariales están cada vez más conscientes – y actúan consecuentemente – en cuanto a la necesidad de tener medidas políticas ambientalmente sostenibles. 
Trump, que en alguna ocasión llamó al cambio climático un engaño de la China destinado a debilitar la economía estadounidense, ya ha derogado la Norma de protección de riachuelos, que impide que los productores de carbón descarguen desechos en las vías fluviales. 
Lo siguiente que pase por la guillotina pudiese ser el Plan de energía limpia, que limita las emisiones de gases de efecto invernadero provenientes de las plantas generadoras – de lejos la fuente más grande de emisiones de CO2 de EE.UU. – cuyo objetivo es reducir, hasta el año 2030, la contaminación de carbono del sector de energía a niveles 32% por debajo de los del año 2005. 
La administración Trump ha amenazado incluso con retirarse del Acuerdo climático de París, al que los gobiernos del mundo se comprometieron en el año 2015. 
Hace una década, los líderes empresariales habrían, en gran medida, dado la bienvenida a tales políticas ambientales regresivas, que pueden reducir los costos y ampliar las oportunidades mediante la reducción de las restricciones al comportamiento de sus empresas. 
Pero hoy, si bien los mercados responden con optimismo a las promesas de Trump – no sólo con respecto a la desregulación y los recortes de impuestos, sino también a las promesas de un plan de infraestructura de millones de millones de dólares que incluye la reactivación del carbón – los líderes empresariales permanecen cautelosos. 
En particular, ellos tienen serias reservas sobre una posible retirada del Acuerdo climático de París. 
Cualquier beneficio que se pudiera derivar de una economía de baja regulación no compensaría el daño causado por la renuncia a compromisos ambientales que se consideran vitales para el éxito empresarial estadounidense. 
Algunos ya están haciendo oír su voz sobre el asunto. 
Desde la elección de Trump, casi 900 empresas e inversionistas, muchos de ellos estadounidenses, han firmado una carta abierta, llamada “Las empresas respaldan el carbono bajo” pidiendo que la administración Trump no retire a Estados Unidos del Acuerdo de París. 
Estas empresas, que incluyen grandes multinacionales, creen que el fracaso en la construcción de una economía baja en carbono pondría en peligro la prosperidad de Estados Unidos. 
Hay investigaciones recientes convincentes para apoyar este punto de vista. 
El mes pasado, un estudio de Energy Innovation mostró que la sola eliminación del Plan de energía limpia podría costar 600 miles de millones de dólares y causar 120.000 muertes prematuras hasta el año 2050. 
Por el contrario, los esfuerzos por construir una economía más sostenible traerían beneficios de largo alcance. 
Un informe de diciembre del año 2016 del Proyecto ‘Risky Business’, dirigido por directores ejecutivos estadounidenses y ex líderes municipales y federales, muestra que los ahorros en costos de combustible provenientes de una reducción del 80% en las emisiones de CO2 hasta el año 2050 podría superar la cifra de inversión requerida de capital en 150 mil millones de dólares. 
En enero pasado, la Comisión de Comercio y Desarrollo Sostenible que presido, estimó en su informe insignia que las empresas podrían desbloquear 12 millones de millones de dólares a nivel mundial en ingresos y ahorros mediante la búsqueda de modelos sostenibles de negocios. 
Estos modelos también pueden crear hasta 380 millones de empleos, hasta el año 2030 en sectores económicos clave, incluyendo los sectores de agricultura y alimentos, energía, transporte, salud, y gobierno municipal. 
Sólo en el sector energético, las oportunidades se valoran en 4.3 millones de millones de dólares. 
Las estrategias empresariales están cada vez más en línea con estos hallazgos. 
En el año 2005, muy poco después del huracán Katrina, que devastó la costa del Golfo de Estados Unidos y afectó a una importante base regional de consumidores de Walmart, el entonces director ejecutivo de esta compañía, Lee Scott, pronunció un discurso revelador titulado “Liderazgo del siglo XXI” que estaba dirigido a todos los empleados de la compañía. Scott estableció metas ambientales significativas, como parte de una visión más amplia para que Walmart se convierta en un ciudadano corporativo más responsable. 
Hoy en día, Walmart es una empresa comercial líder en energía solar y energía renovable in situ, derivando alrededor del 25% de su consumo de energía total a partir de fuentes renovables. 
(El objetivo de la compañía, tal como fue establecido por Scott, es llegar a depender totalmente de energías renovables). 
Al aumentar la eficiencia de su flota estadounidense de camiones, Walmart evitó la emisión de casi 650.000 toneladas métricas de CO2 entre los años 2005 y 2015, y ahorró cerca de mil millones de dólares en el año 2016 solamente. 
Otra compañía estadounidense, Mars, Inc., está en un camino similar. 
Mars una de las compañías signatarias de la carta ‘Las empresas respaldan el carbono bajo’ está trabajando para eliminar totalmente sus emisiones de gases de efecto invernadero hasta el año 2040, a través de una mayor eficiencia e inversión en proyectos de energía renovable, como turbinas eólicas. 
El director ejecutivo de la compañía, Grant Reid, es también miembro de la Comisión Comercial de Negocios y Desarrollo Sostenible. 
Pero, si bien se necesita de los líderes empresariales y de la acción colectiva para crear una economía sostenible e inclusiva (un mensaje central del informe de nuestra Comisión), el sector privado no puede hacerlo solo. 
El gobierno debe ser un socio activo, ayudando a escalar las actividades sostenibles mediante la creación de condiciones de mercado que estimulen una “carrera hacia la cima” y desbloqueen el financiamiento necesario para mantener a EE.UU. competitivo e innovador. 
Por lo tanto, no es suficiente simplemente oponerse a las políticas ambientalmente perjudiciales de Trump; las empresas necesitan poner a la administración Trump de su lado, de manera que las autoridades de EE.UU. creen un entorno que aliente las prácticas sostenibles y la innovación verde. 
Ese entorno podría incluir la fijación de precios del carbono, precios que una cantidad creciente de empresas ya busca implementar internamente, y créditos de impuestos otorgados por la eficiencia de carbono. 
Los propios negocios de Trump se han beneficiado de tales intervenciones gubernamentales. 
Como el New YorkTimesreveló recientemente; en el año 2012, Trump se cercioró de recibir casi 1 millón de dólares en incentivos de eficiencia energética y préstamos a bajo interés del Estado de Nueva York. 
Una oleada de apoyo de base no partidista proveniente de los directores ejecutivos podría ser la clave para estimular la acción necesaria. 
Antes de la Conferencia climática de París, los políticos sabían que los activistas ambientales querían un acuerdo para limitar el cambio climático; no obstante, es posible que, en última instancia, lo que los llevó a actuar fue descubrir que los directores ejecutivos y juntas directivas tenían los mismos sentimientos que los activistas. 
Los líderes empresariales tienen que mostrar a Trump que no baten palmas a favor del carbón, la contaminación y el calentamiento global. 
Ellos son campeones decididos de un ecologismo ilustrado que va a favor de los interés de todos quienes tienen intereses en sus empresas – es decir de sus clientes, accionistas y empleados, y de las comunidades en las que todos ellos operan. 

Proteger Europa en la era de Trump 
BRUSELAS – Igual que las encuestas antes del referendo del Brexit en el Reino Unido, se equivocaron las de antes de las elecciones presidenciales de Estados Unidos. 
Y justo como el Brexit, ocurrió lo impensable: ahora Donald Trump es presidente electo de EE.UU., marcando el triunfo del nativismo sobre el internacionalismo. 
En la competencia entre sociedades abiertas y cerradas, es evidente que estas últimas van ganando y que la democracia liberal se está convirtiendo cada vez más en un movimiento de resistencia. 
Con Trump en la Casa Blanca, Estados Unidos se obsesionará consigo mismo. 
Se puede decir con propiedad que la Asociación Transatlántica para el Comercio y la Inversión entre Estados Unidos y la Unión Europea no tiene la menor posibilidad. 
Pero la presidencia de Trump afectará negativamente a Europa de muchas otras maneras. 
Hoy está en juego la integridad territorial misma de la UE. 
Trump ha dejado bastante claro que entre sus prioridades de política exterior no está la seguridad europea. 
No reconoce la necesidad estratégica de la OTAN y solo ha mostrado algún interés en las relaciones transatlánticas cuando ha aludido a pagar cuentas pendientes. 
La presidencia de Trump llevará a un cambio geopolítico de inmensas proporciones: por primera vez desde 1941, Europa no puede confiar en la protección de Estados Unidos para su defensa, sino que debe velar por sí misma. 
Europa ha estado demasiado cómoda en ese papel. 
En el último siglo las relaciones transatlánticas han seguido una dinámica perversa e implícita por la cual mientras más activo haya estado EE.UU., más inactiva ha estado Europa. 
Cuando los estadounidenses han intervenido en el exterior (como en Irak), Europa ha respondido con grandilocuentes sermones sobre la “extralimitación imperial”. 
Y cuando no ha intervenido, o lo ha hecho de forma tardía o ineficiente (como en Siria y Libia), los europeos han pedido más liderazgo estadounidense. 
Esa época ya acabó. 
Trump sabe que Europa tiene el dinero, la tecnología y los conocimientos para ser una potencia global a la par que Estados Unidos, y no es problema suyo el que carezca de la voluntad política para alcanzar todo su potencial. 
Los europeos hemos asumido durante demasiado tiempo que es más barato y seguro dejar que Estados Unidos arregle nuestros problemas, incluso en nuestro patrio trasero. 
Con la elección de Trump (y considerando el desigual legado de política exterior estadounidense), debemos descartar esa creencia. 
La UE debería ver la elección de Trump como una llamada de atención para hacerse cargo de su propio destino. 
Los conflictos actuales, como la sangrienta guerra civil en Siria y la anexión de Crimea por parte de Rusia, así como su intervención en Ucrania del Este, afectan directamente la seguridad, las economías y las sociedades de los estados miembro de la UE. 
Y sin embargo, hasta ahora los rusos y los estadounidenses, en lugar de los europeos, han determinado el destino de Ucrania y el de otros países fronterizos de Europa. 
Como resultado, la UE ha renunciado al control último de su propia seguridad, sus relaciones comerciales y sus flujos migratorios. 
En 2014, una reveladora conversación entre la Vice Secretaria de Estado de EE.UU. para Asuntos Europeos y Eurasiáticos, Victoria Nuland, y el ex Embajador de EE.UU. en Ucrania, Geoffrey Pyatt, se filtró y publicó en línea. 
Hablando sobre la respuesta estadounidense en Ucrania, tras la huida del ex Presidente ucraniano Víctor Yanukovich a Rusia, Nuland dice, “Que se joda la UE”. Es una actitud que Europa ha permitido. 
Si bien ya era suficientemente malo escuchar que un funcionario de la administración Obama manifestara esos sentimientos, mejor ni imaginarse lo que nos encontraremos con Trump, que quizás ni siquiera se moleste en nombrar a nadie a cargo de los “Asuntos Europeos y Eurasiáticos”. 
Por esta razón la UE no puede seguir postergando la creación de su propia Comunidad Europea de Defensa y desarrollar su estrategia de seguridad. 
Debería comenzar por simplificar y ampliar sus relaciones bilaterales y regionales, no en menor medida entre los países escandinavos y bálticos, así como entre Bélgica y Holanda, y Alemania y Francia. 
Todas estas relaciones dispares se deben unir bajo un solo comando europeo que reciba financiación y un sistema de adquisiciones de defensa común. 
La UE debe volverse capaz de protegerse a sí misma, o no podrá garantizar la integridad de su territorio. 
Se trata de una decisión difícil pero vital que ha pospuesto por demasiado tiempo. 
Ahora que Trump ha sido electo, ya no puede esperar más. 

Las fantasías climáticas de Donald Trump 
NUEVA YORK – Cuenta la leyenda que el rey Canuto llevó a sus aduladores al mar, para mostrarles que ni siquiera un rey podía dar órdenes a las olas, que las leyes de la naturaleza son más poderosas que los mandatos de los hombres. 
Tanto peor para Donald Trump, que realmente cree que sus decretos pueden contener las olas. 
Más que aduladores, Trump está rodeado de empresarios amigos que, lo mismo que su tonto e ignorante rey, creen que negando el cambio climático podrán recuperar los días de riqueza y gloria del carbón, el petróleo y el gas. 
Se equivocan. 
La codicia no revertirá el cambio climático antropogénico, y los decretos de Trump no detendrán el abandono mundial de los combustibles fósiles y la adopción de fuentes de energía de baja huella de carbono, como la eólica, solar, hídrica, nuclear, geotérmica, etcétera. 
En menos de cien días, hemos aprendido que Trump es un hombre que vive en un mundo de fantasía. 
Firma decretos, ladra órdenes, publica tuits de medianoche, todo para nada. 
Los hechos (los reales, no los “alternativos” que promueve) no dejan de interferir con sus planes. 
Allí está la física; la ley; los tribunales; las normas procedimentales; y los votantes, de los que sólo el 36% aprueba el desempeño de Trump. 
También está China, que se anota una victoria tecnológica y diplomática cada vez que el incompetente presidente de los Estados Unidos comete un error. 
La última fantasía tiene que ver con el cambio climático. 
Trump firmó decretos con los que, asegura, revertirá las políticas del expresidente Barack Obama en la materia. 
Esto incluye medidas como rescindir las normas del Plan de Energía Limpia de la Agencia de Protección Ambiental de los Estados Unidos (EPA); anular normas para el control de emisiones de metano causadas por la producción y distribución de petróleo y gas; y poner fin al uso regulatorio del “costo social del carbono”, una métrica introducida por la EPA para calibrar el valor económico del daño climático causado por la emisión de cada tonelada adicional de dióxido de carbono. 
Según Trump, estas nuevas medidas crearán empleos en el sector del carbón, darán a Estados Unidos “independencia energética” y alentarán el crecimiento económico. 
Además, hace poco Trump autorizó la construcción del oleoducto Keystone XL desde Alberta (Canadá) hasta el estado de Nebraska, con el objetivo de vincular las arenas petrolíferas de aquel país con las refinerías estadounidenses. 
Obama había rechazado el proyecto, porque agravaría el calentamiento global. 
La motivación principal de Trump es servir a los intereses económicos de las industrias extractivas estadounidenses, que proveen abundante financiación de campaña y apoyo mediático a los republicanos en el Congreso y en los gobiernos de los estados. 
En pocas palabras, es corrupción: entregar políticas públicas a cambio de fondos de campaña. 
Los implicados en esta conducta deshonrosa incluyen a ExxonMobil, Chevron, la Cámara de Comercio de los Estados Unidos, Koch Industries y casi todos los congresistas republicanos, que con tal de asegurarse el flujo de fondos de campaña, están dispuestos a mostrarse en público como ignorantes, al negar la climatología y el calentamiento global. 
Puede que Trump sea lo suficientemente tonto para creer lo que dice o no, pero en todo caso sabe que sus decretos le vienen como anillo al dedo al poder republicano. 
Pero como muchas otras decisiones de Trump, en esta hay más ruido que nueces, más bravata que realidad. 
En primer lugar, Trump no puede detener las olas (o el aumento de los niveles oceánicos tratándose del calentamiento global). 
La ciencia es real, aun si Trump no tiene miedo de alardear de su ignorancia científica. 
En segundo lugar, el mundo sabe que es real. 
En 2015, todos los estados miembros de la ONU firmaron el acuerdo climático de París. 
El planeta acaba de padecer los tres años más cálidos del registro histórico. 
Los océanos se están calentando a toda velocidad (de lo que da muestra reciente el daño del 93% en la Gran Barrera de Coral australiana). 
El cinismo y la ignorancia de Trump no convencerán a nadie ni le ganarán seguidores fuera de Estados Unidos. 
Además, las acciones de Trump deberán enfrentar demandas en los tribunales, y es casi seguro que las perderá. 
Entusiasmarán a unos pocos votantes en estados carboneros como Virginia Occidental y le ganarán el elogio de Koch Industries, pero no anularán las normas de la EPA sobre emisiones de CO2. 
Son normas protegidas por la Ley de Aire Limpio de los Estados Unidos, y a Trump le faltan votos en el Congreso (por amplio margen) para cambiarla. 
Y los votantes estadounidenses, por amplio margen, apoyan el reemplazo de los combustibles fósiles con energías renovables. 
Incluso con la corrupción de la política estadounidense, la opinión de los votantes todavía cuenta. 
Trump tampoco podrá revitalizar el moribundo sector del carbón, porque hoy todo está en su contra. 
El carbón causa enfermedades respiratorias a mineros y residentes de áreas cercanas a centrales de energía que lo usan como combustible; libera más CO2 por unidad de energía que el petróleo y el gas; y (lo mismo que todos los combustibles fósiles) es cada vez menos competitivo respecto de energías no contaminantes como la eólica, la solar y la hídrica, entre otras. 
En cuanto al empleo, como la extracción de carbón está cada vez más automatizada, hoy la contratación de todo el sector no llega ni a cien mil de los más de 150 millones de trabajadores estadounidenses. 
La extracción de carbón no afectará significativamente las tendencias futuras de empleo en los Estados Unidos, mal que le pese a Trump. 
Por la misma razón, apuesto a que un proyecto tan costoso como el oleoducto Keystone XL jamás se llevará a cabo. 
Dada la urgente necesidad mundial de pasarse a fuentes de energía limpias, el mundo no necesita las arenas petrolíferas de Canadá, caras de explotar, altamente contaminantes y alejadas de los mercados. 
Sin importar la aprobación de Trump, es difícil que alguien quiera invertir en un oleoducto que probablemente estaría en quiebra mucho antes de que pueda empezar a usarse. 
Las decisiones de Trump no afectarán a China, Europa y ni siquiera la región del Golfo. 
China está decidida a reducir las emisiones de CO2, depurar el aire de sus ciudades y ponerse a la vanguardia del siglo XXI en el uso de tecnologías no contaminantes como las células fotovoltaicas y los vehículos eléctricos. 
Europa está cada vez más cerca de convertirse en una economía de emisión nula. 
Y los países del Golfo están creando importantes infraestructuras en energía renovable, especialmente la solar. 
Al final, podremos asombrarnos ante la estupidez del presidente estadounidense y la corrupción del Partido Republicano, pero no nos creamos que las fantasías climáticas de Trump cambiarán la realidad mundial o afectarán la implementación del acuerdo climático de París. 


Los peligros de una Fed a pedido de Trump 
ITHACA – En su intento por revisar las políticas impositivas, comerciales e inmigratorias norteamericanas, el presidente Donald Trump está sopesando un conjunto de decisiones que podrían ser aún más relevantes para la economía de Estados Unidos. 
Al haberse retirado este mes el vicepresidente de la Reserva Federal, Stanley Fischer, tres de las siete bancas en la Junta de Gobernadores de la Fed ahora están vacantes. 
Y, en febrero de 2018, terminará el primer mandato de la presidenta de la Fed, Janet Yellen, lo que le dará a Trump la oportunidad única de imprimir su marca en la institución. 
Los candidatos de Trump para ocupar esos puestos, y la manera en que los elija, podrían tener un impacto perdurable no sólo en la Fed, sino también en la economía estadounidense y su posición central en el sistema financiero global. 
La Fed se ha ganado su credibilidad de manera metódica y meticulosa en el curso de muchas décadas. 
Un buen ejemplo es la decisión del ex presidente de la Fed Paul Volcker, a comienzos de los años 1980, de aumentar las tasas de interés y aceptar un incremento temporario del desempleo. 
Si Volcker no hubiera actuado, Estados Unidos habría sufrido una espiral de inflación. 
La medida de Volcker produjo dolor en el corto plazo, pero al mismo tiempo reafirmó la credibilidad a largo plazo de la Fed. 
La inflación es impulsada por muchos factores que la Fed no puede controlar, entre ellos la productividad, los precios extranjeros y los déficits gubernamentales. 
Pero las expectativas sobre el futuro también pueden desempeñar un papel fundamental. 
Cuando las empresas y los trabajadores piensan que la Fed no está decidida a contener la inflación, ésta tiende a aumentar. 
Lo mismo es válido para la deflación. 
A primera vista, la caída de los precios de los productos y los servicios puede parecer algo bueno. 
Pero la deflación puede ser desastrosa. 
Cuando se espera que los precios caigan, los consumidores posponen sus compras, y las empresas demoran las inversiones. 
Así las cosas, estas decisiones pueden crear un círculo vicioso en el que la caída de la demanda conduce a una reducción del empleo, del crecimiento y de los precios, haciendo que la demanda caiga aún más. 
Después de la crisis financiera global de 2008, muchos países enfrentaron el espectro de la deflación. 
Pero, gracias a la Fed, Estados Unidos evitó tanto una deflación como una inflación severas, y se recuperó más rápido que la mayoría de las demás economías avanzadas. 
La Fed logró evitar la deflación en Estados Unidos relajando agresivamente la política monetaria. 
En ese momento, muchos economistas temían que una oferta monetaria en rápida expansión y una deuda gubernamental en marcado aumento alimentaran la inflación y debilitaran el dólar. 
Pero estos temores resultaron infundados y la credibilidad de la Fed se vio reafirmada una vez más. 
La credibilidad de la Fed es lo que sostiene el predominio del dólar estadounidense en las finanzas internacionales. 
Aproximadamente las dos terceras partes de las reservas en moneda extranjera de los bancos centrales globales -es decir, sus fondos para tiempos de necesidad- están invertidas en dólares. 
Y los inversores extranjeros, entre ellos los bancos centrales, tienen más de 6 billones de dólares en títulos del gobierno de Estados Unidos, un incremento con respecto a los 3 billones de dólares que poseían hace una década. 
El status del dólar como principal moneda de reserva global ha ayudado a mantener bajas las tasas de interés de Estados Unidos, reduciendo así los costos de endeudamiento para los consumidores estadounidenses y el gobierno de Estados Unidos. 
La independencia de la Fed, junto con el sistema institucionalizado de controles y contrapesos y su adhesión al régimen de derecho, es crucial para mantener la confianza de los inversores en el dólar. 
Sin embargo, la administración Trump está debilitando los controles y contrapesos entre las ramas ejecutiva y legislativa del gobierno, y su indiferencia ante el régimen de derecho podría plantear un desafío directo a la rama judicial. 
En estas circunstancias, cualquier acto que mine la independencia de la Fed podría afectar seriamente el marco institucional sobre el cual descansa la fortaleza económica de Estados Unidos. 
La Fed tiene credibilidad internacional precisamente porque es independiente de cualquier jefe político. 
Pero la Fed también tiene legitimidad, porque es responsable ante el gobierno y la población. 
Esa responsabilidad está basada, o al menos debería estarlo, en objetivos económicos preestablecidos, concretamente una inflación y un desempleo bajos -en lugar de los caprichos políticos de quien sea que esté en el poder en un momento determinado. 
Desde esta perspectiva, Trump podría afectar seriamente la credibilidad de la Fed. 
Sólo le hace falta nombrar candidatos leales en términos políticos en lugar de los mejores tecnócratas disponibles, o nombrar tecnócratas competentes a quienes haya lisonjeado para que le profesaran una lealtad personal a él y no a sus mandatos como gobernadores de la Fed. 
Una Fed dominada por acólitos de Trump podría priorizar el crecimiento económico por sobre otros objetivos, como mantener la estabilidad financiera y una baja inflación. 
Pero si bien esta estrategia puede impulsar el crecimiento del PIB por un breve período, afectaría el crecimiento en el largo plazo, alimentando la inflación y la inestabilidad del mercado financiero. 
Otro peligro es que a Trump se le cumpla su deseo de un dólar más débil -de manera permanente-. 
Aún la mera posibilidad de una menor fe en el dólar, junto con una inflación más alta, podría hacer subir las tasas de interés, lo que conduciría a déficits presupuestarios mayores, un crecimiento más lento y una espiral inflacionaria. 
Si Trump efectivamente intenta presionar a la Fed para que cumpla con su propia agenda política, podría causarle un daño irreparable a una institución que garantiza la estabilidad financiera, una inflación baja y estable y un crecimiento sostenible. 
En lugar de poner a "Estados Unidos primero", estaría minando la condición del dólar como la moneda de reserva global dominante, y allanando el camino para que otros cumplan su rol en los mercados financieros globales. 

El dilema monetario de Trump 
NUEVA YORK – Cuando Donald Trump derrotó a Hillary Clinton en las elecciones presidenciales de Estados Unidos, era de esperarse la respuesta negativa inmediata del mercado. 
Pero, al día siguiente, la tendencia a la baja del mercado ya se había revertido. 
Los rendimientos de las acciones y los bonos de Estados Unidos repuntaron después del discurso de Trump tras la victoria en el que pareció indicar que estaba cambiando de rumbo hacia el centro, algo que los inversores originariamente habían esperado que hiciera este verano (boreal), luego de ganar la nominación republicana y meterse de lleno en la campaña electoral general. 
En su discurso, Trump prometió ser un presidente para todos los norteamericanos, elogió a Clinton por su gestión pública pasada y se comprometió a implementar importantes políticas de estímulo fiscal centradas en inversión en infraestructura y recortes impositivos para las corporaciones y los ricos. 
Los mercados le darán a Trump el beneficio de la duda, por ahora; pero los inversores hoy están analizando a quién va a designar para su administración, que forma adoptarán en realidad sus políticas fiscales y qué curso trazará para la política monetaria. 
Tal vez estén observando la política monetaria muy de cerca. 
Durante su campaña, Trump planteó una amenaza a la independencia de la Reserva Federal de Estados Unidos y criticó a la presidenta de la Fed, Janet Yellen. 
Pero Trump es un magnate inmobiliario, de modo que no podemos suponer de inmediato que sea un auténtico halcón en materia de política monetaria, y no una paloma. 
La retórica de su campaña puede haber estado dirigida a la base del Partido Republicano, que está llena de defensores del oro que fustigan a la Fed. 
Trump podría designar a halcones para dos bancas de la Junta de la Fed que están actualmente vacantes y, con certeza, reemplazará a Yellen cuando su mandato termine en 2018. 
Pero es poco probable que la obligue a renunciar antes, porque los mercados castigarían una violación tan obvia de la independencia del banco central. 
Aún si Trump efectivamente eligiera a un halcón para reemplazar a Yellen, la persona que designara sólo sería primus inter pares en el Comité Federal de Mercado Abierto (FOMC por su sigla en inglés). 
El sucesor de Yellen no podría imponer así nomás su punto de vista a la Junta de Gobernadores de siete miembros del FOMC y a los cinco presidentes de Bancos de la Reserva. 
Si bien la Fed se asemejó a una monarquía absoluta bajo la presidencia de Alan Greenspan, se terminó pareciendo más a una monarquía constitucional durante el mandato del sucesor de Greenspan, Ben Bernanke. 
Con Yellen, se la podría describir mejor como una república democrática. 
Esta transformación no se puede revertir: cada miembro del FOMC tiene opiniones sólidas sobre qué dirección debería tomar la política monetaria y cada uno de ellos está dispuesto a disentir cuando sea necesario. 
Esto significa que un halcón radical designado por Trump podría terminar en la minoría y sería superado en votos de manera consistente por la mayoría moderada del FOMC. 
Por supuesto, Trump podría cambiar la composición de la Junta de la Reserva con el tiempo, designando nuevos gobernadores cuando terminen los mandatos de Stanley Fischer, Lael Brainard, Daniel K. Tarullo y Jerome H. Powell. 
Pero si toma ese camino, el mercado seguirá monitoreando las acciones de la Fed. 
Si un continuo crecimiento bajo y una baja inflación no justificaran los rápidos aumentos de las tasas de interés, una Fed de línea dura que aumente las tasas de todos modos enfrentará una respuesta disciplinaria dura por parte del mercado -y, por extensión, lo mismo le sucederá a Trump. 
Es más, una línea dura prematura y excesiva fortalecería el dólar estadounidense y aumentaría marcadamente el déficit comercial de Estados Unidos, minando el objetivo manifestado por Trump de crear empleos y mejorar los ingresos para su base electoral de clase trabajadora y obrera. 
Si a Trump le importa su base -o si por lo menos quiere evitar una reacción política violenta- debería designar gobernadores de línea blanda en la Fed que favorezcan las políticas de dinero fácil que debiliten el dólar. 
Irónicamente, las personas nombradas por el presidente Barack Obama, como Brainard y Tarullo, en verdad son ideales para la agenda de Trump. 
Si Trump efectivamente elige una estrategia de política monetaria más dura, esto tendrá un impacto ambiguo en el dólar, debido a los efectos futuros de sus otras propuestas. 
Una política fiscal más relajada y una política monetaria más dura deberían, como en el primer mandato del ex presidente Ronald Reagan, fortalecer el dólar; pero si Trump lleva a Estados Unidos hacia el proteccionismo, generará riesgos económicos y geopolíticos colaterales que debilitarían el dólar y aumentarían el riesgo país de Estados Unidos. 
De la misma manera, las políticas fiscales de Trump también debilitarían al dólar con el tiempo -después de una apreciación significativa inicial- ya que el gasto en déficit sustancialmente más elevado estaría financiado por dinero fácil o emisiones de bonos que aumentan el riesgo soberano de Estados Unidos. 
El impacto neto de todos estos factores en el dólar dependerá de cuán relajada se vuelva la política fiscal y de cuán ajustada se torne la política monetaria. 
La combinación de políticas propuesta por Trump también tendría un impacto ambiguo -y modesto- en el crecimiento, si nombra a halcones en la Fed. 
Una política fiscal más relajada favorecería el crecimiento económico a corto plazo; pero una política monetaria más ajustada perjudicaría esos logros. 
Del mismo modo, si Trump realmente quiere redistribuir cierto ingreso del capital a la mano de obra, y de las ganancias corporativas a los salarios (francamente un gran "si"), sus políticas podrían impulsar el consumo; pero sus políticas populistas y proteccionistas minarían la confianza de las empresas y así los gastos de capital, reduciendo a la vez el poder de compra de los consumidores debido a una mayor inflación. 
Los mercados de valores sin duda favorecerán las propuestas de Trump de relajar la política fiscal, desregular las empresas y las finanzas y recortar los impuestos. 
Pero los inversores estarán atentos al proteccionismo, las críticas a Wall Street y a los inmigrantes y una política monetaria dura y excesivamente agresiva. 
Sólo el tiempo -y el mercado- dirán si Trump encontrará el equilibrio adecuado. 

¿Quién quiere desregular el sistema financiero? 
LONDRES – Desde que en la entrada del ala oeste de la Casa Blanca instalaron una puerta giratoria, se ha vuelto difícil seguir las idas y venidas en los pasillos del poder en Estados Unidos. 
Cualquier cosa que se escriba sobre el personal y las políticas del gobierno de Trump puede quedar invalidada antes de que se publique. 
Pero al menos por ahora, los actores principales de la política económica siguen siendo los mismos. 
Steve Mnuchin todavía es el secretario del Tesoro, y su nombre no fue objeto de mención especial en las recientes luchas de poder. 
Gary Cohn sigue presidiendo el Consejo Económico Nacional, aunque se dice que algunas declaraciones del presidente sobre temas no económicos le provocaron malestar. 
Y por supuesto, Janet Yellen sigue al mando de la Reserva Federal, al menos hasta febrero del año entrante. 
Sin embargo, esta estabilidad no es prueba de que haya una única visión establecida en materia de política financiera y económica, sobre todo en relación con el futuro marco de regulación financiera. 
En una llamativa entrevista que el vicepresidente de la Reserva Federal, Stanley Fischer, dio hace poco al Financial Times, quedaron al descubierto algunos desacuerdos importantes. 
Las autoridades monetarias suelen destacarse por la parsimonia y ambigüedad de sus declaraciones. 
Los observadores de la Reserva Federal analizan minúsculas diferencias en el tono y la elección de las palabras, en busca de señales de cambios de orientación. 
Como dijo cierta vez Alan Greenspan ante una comisión del Congreso: “si lo que digo les resulta particularmente claro, es probable que lo hayan malinterpretado”. Así que las palabras que usó en esta ocasión Fischer, alguien que por lo habitual es modelo de moderación y cortesía, deberían bastar para llamarnos la atención. 
Fischer sostuvo que el sistema político estadounidense “puede estar llevándonos en una dirección muy peligrosa”. 
En referencia a propuestas de revertir elementos del nuevo orden regulatorio establecido en respuesta a las debacles de 2008‑2009, lamentó el hecho de que “todos quieren volver al statu quo anterior a la gran crisis financiera”. 
Y declaró que “no se entiende cómo gente adulta e inteligente llega a la conclusión de que hay que echar por la borda todo lo que se construyó en los últimos diez años”. 
Son palabras destacables, que ameritan una deconstrucción. 
Cuando Fischer dice que “todos” quieren volver al statu quo anterior, seguramente no lo dice literalmente. 
La comunidad académica, en general, es partidaria de que haya más regulación bancaria y se incrementen las reservas de capital; y con pocas excepciones, la prensa se muestra incluso más exigente. 
Además, no conozco un solo banquero para el que tenga sentido regresar a ratios de apalancamiento superiores a 40 y un 2% de capitalización primaria. 
Así que ¿quiénes son “todos” en esta formulación? 
La frase me recuerda cuando mi madre decía que “alguien”, no identificado, no había ordenado su cuarto (yo era hijo único). 
Pero aquí el sospechoso no es tan obvio. 
Las únicas propuestas oficiales concretas que hubo hasta ahora aparecen en un concienzudo artículo publicado en junio por el Tesoro de los Estados Unidos. 
Es verdad que el título, “Un sistema financiero que cree oportunidades económicas”, tiene un tufillo político; pero las ideas específicas que propone no son exactamente las que uno encontraría en las lejanas costas donde vagan los defensores de la “banca libre”. 
Los autores del artículo (que lleva la firma de Mnuchin) quieren reformar el complejo, incoherente y redundante entramado de organismos regulatorios que quedó después de la crisis. 
El expresidente de la Reserva Federal, Paul Volcker (a quien mal se puede acusar de hacer lobby para los bancos de inversión), lleva algún tiempo sosteniendo lo mismo. 
El artículo también recomienda cierta racionalización de los extremadamente complejos manuales de procedimientos, eximir a algunos bancos más simples de cumplir los procesos más gravosos y costosos, y reducir la cantidad de presentaciones de información y pruebas de resistencia obligatorias. 
Se podrá discutir por los detalles, pero a grandes rasgos, esto no parece un regreso a la libertad irrestricta de antes de la crisis. 
El artículo no dice nada sobre una reducción significativa de las reservas de capital, aunque sí recomienda una reevaluación de las normas sobre reservas adicionales para bancos con importancia sistémica. 
El único apartado preocupante, para un lector fuera de Estados Unidos, tiene que ver con las normativas internacionales, cuya aceptación e implementación el artículo supedita a que satisfagan “las necesidades del sistema financiero estadounidense y del pueblo de los Estados Unidos”. 
No se dice exactamente cómo se consultaría al segundo respecto de la calibración de las ponderaciones de riesgo estipuladas por el acuerdo de Basilea. 
Con todo, es difícil entender por qué este documento alteró tanto la calma habitual de Fischer. 
Tal vez estuviera dándonos un atisbo de desacuerdos más básicos en materia de regulación financiera en el núcleo del gobierno. 
O tal vez la Reserva Federal tema que lo de la racionalización regulatoria sea un eufemismo para referirse a algún recorte de sus responsabilidades (que aumentaron notoriamente desde la crisis). 
Sería una lástima que la oposición de la Reserva Federal al cambio impida un debate acerca de si diez años más tarde, cada una de las medidas que se tomaron entonces, muchas de ellas de apuro, sigue siendo válida (por separado y en conjunto). 
Después de todo, hay muchos cambios en el entorno competitivo en que se mueven los bancos (nuevos sistemas de pago, préstamos entre iguales, banca informal, etc.) que demandan un análisis y examen cuidadoso. 
Así que está bien que el Tesoro de los Estados Unidos haya abierto el debate. 
Y lo hizo en forma muy estudiada. 
Las autoridades monetarias deben abstenerse de insinuar que no hay nada que discutir, que mamá siempre tiene razón y que los chicos no tienen que hacer preguntas incómodas, como “¿Por qué?”. 
Esa estrategia nunca sirvió para que un adolescente tenga el cuarto ordenado, y tampoco servirá con los legisladores y los bancos. 

El déficit de Trump 
CAMBRIDGE – Un mito de la post-crisis financiera es que los gobiernos conservadores preocupados por la austeridad siempre favorecen la prudencia fiscal, mientras que los gobiernos progresistas proclives a la redistribución consideran que los grandes déficits son la mayor ganga del mundo. 
Esta perspectiva simplista, si bien puede contener una dosis de verdad, ignora seriamente la verdadera economía política subyacente de los déficits. 
La realidad es que, cuando un partido ejerce un control firme del gobierno, tiene un fuerte incentivo para endeudarse con el fin de financiar sus prioridades, sabiendo que no necesariamente será él quien pague la cuenta. 
De manera que tenemos que estar preparados para que la administración del presidente electo de Estados Unidos, Donald Trump, conservadora o no, haga un uso agresivo de los déficits presupuestarios para financiar sus prioridades en materia de impuestos y gasto. 
El marco más preciso para reflexionar sobre los déficits presupuestarios gubernamentales en las democracias fue propuesto a fines de los años 1980 por los académicos italianos Alberto Alesina y Guido Tabellini, más o menos simultáneamente con dos suecos, Torsten Persson y Lars Svensson. 
Si bien sus enfoques difieren ligeramente en los detalles, la idea básica es la misma: uno le presta dinero a sus amigos mientras puede. 
Si después hay menos dinero para repartir, cuando al partido de la oposición le llega el turno de asumir el poder, bueno, mala suerte. 
Basta con recordar la historia económica reciente de Estados Unidos para confirmar la percepción del modelo italiano/sueco -y ver lo absurdos que son los argumentos de que los republicanos siempre apuntan a equilibrar el presupuesto mientras que los demócratas siempre intentan gastar más allá de los recursos del país-. 
En los años 1980, el héroe conservador Ronald Reagan estaba dispuesto a tolerar déficits enormes para poder financiar sus ambiciosos planes de recortes de impuestos, y lo hizo en una era en la que endeudarse no era barato. 
A comienzos de los años 2000, otro presidente republicano, George W. Bush, siguió esencialmente la receta de Reagan, recortando nuevamente los impuestos y haciendo subir los déficits. 
En 2012, en el pico del distanciamiento entre el Congreso controlado por los republicanos y el presidente demócrata Barack Obama por los déficits y la deuda nacional, el candidato presidencial republicano Mitt Romney presentó un plan económico que proponía déficits espectaculares para financiar recortes impositivos y un mayor gasto militar. 
En el otro lado del espectro, el presidente demócrata Bill Clinton, durante lo que la mayoría de los economistas académicos consideran que fue una presidencia extremadamente exitosa, en verdad llevó al gobierno a tener un superávit. 
Por cierto, a fines de los años 1990, algunos investigadores se preguntaban cómo funcionarían los mercados internacionales si el gobierno estadounidense cancelara gradualmente toda su deuda. 
Los subsiguientes recortes impositivos y guerras sin financiamiento de Bush garantizaron que esto nunca se convirtiera en un problema. 
¿Qué impide, entonces, que los déficits se disparen en tanto los partidos alternan en el poder y se endeudan para ayudar a sus seguidores? 
En las democracias altamente eficientes como Estados Unidos o el Reino Unido, existe suficiente memoria colectiva de los problemas causados por un alto endeudamiento como para permitir cierto respaldo de una reducción periódica de los ratios deuda/PIB. 
Pero inclusive en Estados Unidos y el Reino Unido, los déficits presupuestarios no son formas estériles y neutrales de estímulo económico, como en el modelo keynesiano de las aulas. 
Por el contrario, los déficits son casi siempre el resultado de una disputa política feroz en materia de prioridades fiscales. 
Por supuesto, en un mundo en constante cambio, los costos de acarrear una gran carga de deuda pueden cambiar con el tiempo. 
Después de caer durante décadas, las tasas de interés de repente están empezando a subir. 
Las actitudes diferentes frente al riesgo son un factor central en la eterna controversia sobre cuánto estímulo es óptimo. 
Hasta hace poco, muchos analistas económicos de izquierda se mostraban a favor de un estímulo fiscal gigantesco en Estados Unidos, aunque parecen haber cambiado de opinión de un día para otro (la noche en que Trump fue electo, para ser precisos). 
Nadie sabe a ciencia cierta cuál sería un punto medio razonable entre deuda y estímulo. 
El economista y premio Nobel Thomas Sargent y otros recientemente declararon que el nivel óptimo de deuda para Estados Unidos, en verdad, es muy cercano a cero, aunque él no recomienda pretender llegar allí en lo inmediato, dado que la deuda gubernamental de Estados Unidos hoy supera el 100% del PIB. 
La recomendación de Sargent contradice la opinión (expresada más recientemente en la columna Líderes de la revista The Economist) de que, en lugar de estabilizar la deuda, todos los países avanzados deberían proponerse imitar a Japón (donde la deuda neta supera el 140% del PIB, el ratio más alto en entre las economías avanzadas). 
Lo que importa no es sólo el nivel de deuda, sino también cómo se la gestiona -una pregunta que analicé en un comentario reciente sobre la combinación correcta de endeudamiento gubernamental de largo y corto plazo-. 
Algunos, entre ellos Robert Skidelsky, parecen pensar que la discusión sobre cómo debería gestionarse la estructura de vencimientos de la deuda gubernamental es, en cierto modo, un pretexto para presupuestos más acotados y austeridad. 
Pero si las tasas de interés se disparan en la era Trump (cosa que podría suceder), el gobierno de Estados Unidos habría preferido haber optado por menos endeudamiento a corto plazo y más endeudamiento a largo plazo. 
Si una presidencia de Trump efectivamente conlleva un endeudamiento masivo -junto con un crecimiento más rápido y una inflación más alta-, lo que podría acontecer después es un marcado incremento de las tasas de interés globales, lo que ejercería una enorme presión sobre los puntos débiles en todo el mundo (por ejemplo, el endeudamiento público italiano) y sobre el endeudamiento corporativo en los mercados emergentes. 
Muchos países se beneficiarán del crecimiento de Estados Unidos (si Trump no aumenta al mismo tiempo las barreras comerciales). 
Pero aquel que cuente con que las tasas de interés se mantendrán bajas porque los gobiernos conservadores son renuentes a los déficits necesita una lección de historia. 

La antilógica comercial de Trump 
LONDRES – Con toda la atención pública en Estados Unidos puesta en la salud, la inmigración y Rusia, las políticas comerciales del gobierno de Trump han pasado casi inadvertidas. 
Pero la lógica subyacente a la estrategia del presidente Donald Trump en asuntos de comercio está a punto de quedar bajo el candelero, porque en unos meses toca renegociar el histórico Tratado de Libre Comercio de América del Norte (NAFTA). 
Quedarán entonces a la vista tres errores fundamentales del pensamiento de Trump. 
Para empezar, está la falsa premisa de que la pérdida de empleo en Estados Unidos se debió a malos tratados de comercio. 
Lo cierto es que la automatización y la robótica ya provocaban caída del empleo fabril en las economías desarrolladas mucho antes de la firma de cualquier tratado comercial importante. 
Las fuerzas de la globalización tal vez hayan agravado estas tendencias, pero hay una cuestión que suele quedar sepultada en la discusión (y que desestiman por igual todas las partes): que el objetivo de los tratados comerciales es domesticar esas fuerzas, no acelerarlas. 
Tras varias décadas de disminución de aranceles en todo el mundo, hoy las negociaciones se centran más que nada en las reglas que gobiernan el comercio internacional. 
El Acuerdo Transpacífico (ATP), que Trump abandonó con bombos y platillos tras asumir el cargo, detallaba una serie de compromisos vinculantes cuyo objetivo era obtener condiciones más equitativas para los trabajadores estadounidenses. 
Países tan diversos como Perú, Vietnam y México hubieran debido legislar el derecho de los trabajadores a la creación de sindicatos independientes y a la negociación colectiva, aprobar normas de propiedad intelectual contra las falsificaciones y eliminar subsidios injustos a empresas estatales. 
La infracción de estos compromisos hubiera llevado a los firmantes ante un tribunal arbitral vinculante. 
Pero la apresurada retirada de Trump del acuerdo anuló futuras oportunidades de mejorar las condiciones laborales en todo el mundo y de hacer un comercio internacional más justo para los trabajadores estadounidenses. 
El segundo error de la estrategia de Trump es el supuesto de que los malos acuerdos son culpa de malos negociadores. 
Eso indica ignorancia deliberada del proceso de negociación. 
La política comercial de Estados Unidos en la actualidad no es obra de un solo partido o de una sola entidad, sino que comprende tratados de libre comercio con unos veinte países, elaborados todos tras décadas de intensa revisión bipartidaria. 
Por ejemplo, aunque el ATP fue un tema central del segundo mandato del presidente Barack Obama, la propuesta surgió del presidente George Bush (hijo) muchos años antes. 
Del mismo modo, la mayor parte del trabajo para lograr el NAFTA la hizo el gobierno de George Bush (padre), pero su aprobación en forma de ley se hizo en diciembre de 1993 durante el gobierno de Bill Clinton. 
Aunque diferentes estilos de negociación pueden haber llevado a diferentes resultados, decir que a Estados Unidos le faltaron representantes de primer nivel en las negociaciones comerciales parece poco creíble. 
Pero la acusación de Trump se condice con su intensa preocupación por los “acuerdos”, como si las negociaciones comerciales fueran transacciones puntuales para la compra de la próxima propiedad de lujo o del próximo paquete de activos tóxicos. 
Pero no lo son: si a los negociadores comerciales de Estados Unidos no les gusta el tono de sus homólogos chinos, no pueden ir a buscar otro socio más razonable o bien dispuesto para que abra los mercados chinos a los productos agrícolas estadounidenses. 
Lo mismo vale para cualquier otro país con el que Trump espere que Estados Unidos haga negocios. 
Finalmente, también es errada la creencia de Trump en que las negociaciones bilaterales favorecen a Estados Unidos. 
En su audiencia de confirmación ante el Senado, el secretario de comercio, Wilbur Ross, dijo a los legisladores que un defecto central del ATP es que requería negociaciones multilaterales. Según explicó Ross: “Cuando uno negocia con diez países, el primero (…) dice: Está bien, hacemos una concesión, pero queremos algo a cambio. 
El segundo agrega otra exigencia. Cuando se llega al décimo, son un montón de exigencias. 
Otros países obtienen beneficios que ni siquiera pidieron”. 
Aunque la advertencia de Ross parece preocupante, en realidad revela total falta de comprensión de la política comercial moderna. 
El objetivo de los acuerdos comerciales en el siglo XXI es mejorar las normas del comercio internacional, así que de nada sirve hacerlo de a un tratado por vez. 
En realidad, el ATP, al abrir las puertas de un club de países ampliado, mejoraba la posición negociadora de Estados Unidos (no la empeoraba), porque si bien para la mayoría de los países el premio mayor es el comercio con Estados Unidos, el ATP ofrece además la posibilidad de acceder al 40% de la economía mundial. 
Piénsese en México, cuyos funcionarios se mostraron dispuestos a iniciar conversaciones para modernizar el NAFTA cuando a cambio podían acceder a las economías asiáticas a través del ATP, con apoyo de Estados Unidos. 
Ahora que el ATP no está en la mesa de negociación, es de prever que no tengan el mismo interés. 
En una escala mayor, la estrategia multilateral creó un efecto arrastre, por el que numerosos países se disponían a unirse al ATP tras la firma del acuerdo inicial (los más interesados eran probablemente Corea del Sur, Tailandia y Colombia). 
Todos querían anotarse aunque sabían que no había mucho margen para cambiar condiciones que ya habían sido acordadas. 
Ahora que Estados Unidos no está, los otros socios del ATP hablan de seguir adelante solos para no perderse los beneficios del acuerdo. 
Cuando se conozcan los resultados de la renegociación del NAFTA durante el gobierno de Trump, poco después del 16 de agosto, hay que ver cuántos compromisos sobre normas laborales, patentes y subsidios se consiguen. 
Ya es lamentable dedicar tanto esfuerzo y capital político a un acuerdo que podría haber sido mucho más amplio. 
Pero lo más lamentable va a ser cuando los “fabulosos” negociadores de Trump se pongan a negociar acuerdos con otros países en Asia y el resto del mundo según el principio de “Estados Unidos primero” y se encuentren con que esos países ya se comprometieron con las reglas puestas por China. 
Ese será el precio real de la antilógica comercial de Trump. 

El coqueteo de Trump con la violencia 
NUEVA YORK – Hay quienes pueden haber desestimado el tuit reciente de Donald Trump de un video que lo muestra golpeando en la cara a un hombre con un logo de CNN en la cabeza como otro ejemplo más de la payasada vulgar del presidente de Estados Unidos -impropia, tal vez, pero ya hecha costumbre-. 
Pero otros han señalado algo más siniestro -y con buenos motivos. 
Trump ha denigrado sistemáticamente la cobertura periodística que es crítica de su gobierno acusándola de "noticias falsas", de la misma manera que intentó minar la autoridad del sistema judicial independiente al catalogar a quienes lo contrarían de "supuestos" jueces. 
Tiene el hábito de tuitear estos epítetos ofensivos directamente al "pueblo", un tipo de comunicación que llama "presidencial moderna". 
Por cierto, el acto de minar las instituciones democráticas abusando de ellas frente a multitudes que rebuznan no tiene nada de moderno. 
Es lo que siempre han hecho los dictadores en ciernes. 
Esto es serio, pero existe algo potencialmente peor. 
En circunstancias normales, el comportamiento violento se ve limitado por leyes y normas sociales. 
Estas limitaciones no son de ninguna manera perfectas. 
La violencia doméstica suele mantenerse en secreto, como muchos casos de violación. 
Y siempre habrá gente violenta que quebranta la ley. 
Lo que sorprende, sin embargo, y resulta profundamente perturbador, es la velocidad con la que puede estallar la violencia extrema entre personas que han convivido de manera pacífica durante mucho tiempo. 
Los judíos alemanes nunca fueron molestados por sus vecinos gentiles hasta que los líderes nazis agitaron a las masas después de 1933. 
Cristianos y musulmanes convivieron durante siglos en Sarajevo, hasta que los agitadores serbios, respaldados por las fuerzas armadas, reclamaron expulsiones violentas y asesinato. 
Hindúes y musulmanes que se habían dejado mutuamente tranquilos, o que inclusive tenían relaciones amistosas, de repente pasaron a querer degollar al otro cuando el norte mayoritariamente musulmán rompió con la India predominante hindú en 1947. 
Los musulmanes vivían pacíficamente en Birmania hasta que los budistas, acicateados últimamente por monjes fanáticos, comenzaron a quemar sus casas y a matarlos a golpes. 
Una y otra vez, en sociedades en todo el mundo, las normas civilizadas que nos protegen de la anarquía y la violencia terminan siendo peligrosamente delgadas. 
Algunas personas pueden ser más propensas a la brutalidad que otras, pero los impulsos agresivos se pueden activar con una facilidad sorprendente. 
Una mínima envidia o una simple ambición pueden rápidamente convertir a ciudadanos comunes y corrientes en agentes de barbarie. 
Basta con leer los comentarios online que reaccionan a opiniones expresadas en publicaciones perfectamente respetables para ver cuánta hostilidad existe en la mente de la gente. 
Es fácil imaginar cómo, con un poco de estímulo oficial, el ánimo se puede convertir en acción, una vez que desaparecen las limitaciones normales. 
Este tipo de aliento puede ser indirecto, o estar formulado de manera vaga, pero la gente instantáneamente lo entiende como una invitación a la movilización. 
Sarah Palin está demandando a The New York Times por sugerir en un editorial que existía un vínculo entre un tiroteo masivo en Arizona que casi mató a una integrante demócrata del Congreso de Estados Unidos, Gabby Giffords, y un mapa que hizo circular el comité de acción política de Palin que mostraba a Giffords y a otros demócratas bajo estilizadas ilustraciones de objetivos de escopeta. 
El Times más tarde pidió disculpas, y admitió que no eran los políticos los que eran blanco de la campaña de Palin, sino sus distritos electorales. 
Es posible. 
Pero tal vez no fue la manera en que lo entendieron algunos de sus seguidores más agresivos. 
Trump fue mucho más lejos durante su campaña, cuando alentó a sus seguidores en sus manifestaciones masivas a atacar verbalmente a la prensa y acusarla de "escoria". 
Ahora suele denunciar a los periodistas como "enemigos del pueblo" y les dice a sus seguidores que impidan que las "falsas noticias" se interpongan en su camino -y, por ende, en el de ellos. 
Un miembro republicano del Congreso elegido recientemente, Greg Gianforte, tomó esto al pie de la letra y atacó a un periodista de The Guardian después de que le preguntó su opinión sobre la atención médica. 
Más cerca en el tiempo, un representante de la Asociación Nacional del Rifle instó a los espectadores a combatir las "mentiras" de los medios tradicionales con "el puño apretado de la verdad". 
Una vez más, la amenaza está lo suficientemente velada como para estar cubierta por las protecciones constitucionales de la libertad de expresión. 
Pero los patriotas autoproclamados saben leer entre líneas. 
Hasta el momento, una importante diferencia entre los populistas de derecha de hoy, en Europa y Estados Unidos, y los fascistas y nazis de los años 1930, ha sido la falta de tropas de asalto. 
No existe un equivalente de los matones de camisa marrón o camisa negra a quienes los líderes políticos dieron licencia para golpear a sus oponentes, o algo peor. 
Pero esto también puede estar cambiando. 
James Buchal, un político republicano de Oregon, sugirió en mayo que los republicanos deberían contratar a grupos de milicias de derecha como guardias de seguridad durante las manifestaciones republicanas. 
Estos extremistas armados, cuya idea de patriotismo es considerar al gobierno federal como el enemigo, son diferentes de las camisas marrones de los años 1930 sólo de nombre. 
Todo lo que hace falta para una política de violencia institucionalizada es que este tipo de gente cuente con licencia oficial para dar rienda suelta a sus impulsos más brutales. 
Esta es la razón por la que los tuits de Trump no son simplemente una actuación grosera. 
Una vez que los más altos representantes de una democracia empiezan a agitar la violencia, la muchedumbre toma las riendas. 
Estados Unidos no es ninguna excepción: en ese momento, la democracia morirá. 


Detener la guerra global de Estados Unidos contra la libertad reproductiva 
JOHANNESBURGO – Mi país liberalizó el aborto hace más de dos décadas, pero el 23 de enero de 2017, el presidente estadounidense Donald Trump me quitó el derecho hasta de escribir esa palabra. 
Como médica en Sudáfrica, he provisto servicios abortivos por más de una década. 
Muchas veces mi trabajo incluye editar materiales educativos para una ONG que trabaja en prevención del VIH. 
Estos textos ofrecen a las jóvenes sudafricanas información vital sobre temas relacionados con la salud sexual y reproductiva, entre ellos el control de natalidad, la violencia sexual y la progresista ley sudafricana de aborto. 
Pero dos días después de la elección presidencial estadounidense de noviembre de 2016 (y más de dos meses antes de la asunción de Trump) la ONG para la que trabajaba dejó de distribuir una guía de salud reproductiva, porque contenía información sobre el derecho al aborto (garantizado por la constitución sudafricana). 
Después la guía se reimprimió con todas las referencias al aborto suprimidas. 
La causa de esta autocensura es una política estadounidense conocida como la “regla de mordaza global”, que se introdujo en los ochenta y fue reactivada por todos los gobiernos republicanos desde entonces. 
Esta política prohíbe la entrega de asistencia internacional estadounidense a organizaciones que ofrezcan servicios abortivos, asesoren sobre ellos, les deriven pacientes o hagan activismo por el aborto. 
Cuando la administración Trump reinstauró formalmente la regla, lo hizo ampliando la lista de programas de ayuda al extranjero cuya financiación quedó supeditada al cumplimiento de esos criterios contrarios al aborto. 
Como muchos países en desarrollo, Sudáfrica recibe cada año cientos de millones de dólares de Estados Unidos; en 2016 la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) envió 531 millones de dólares destinados a financiar programas de “salud y población”. 
Esta ayuda hizo mucho bien, pero las condiciones con que se entrega nos atan las manos. 
Los sudafricanos no somos ajenos a la intromisión de Estados Unidos en temas de salud, y no es la primera vez que nos encontramos con la regla de mordaza global. 
Por ejemplo, durante el gobierno de George Bush (hijo), hubo problemas en salud reproductiva y los servicios educativos relacionados con el aborto quedaron diezmados. 
A los proveedores de atención médica que recibieran dinero de la USAID se les prohibió hablar del aborto incluso con embarazadas VIH‑positivas. 
Porque recordamos esta historia, los profesionales de la salud en Sudáfrica (y muchos otros lugares) estamos haciendo sonar la alarma en relación con la política ampliada aplicada por Trump. 
Incluso cuando gobiernos demócratas reinstauraron la entrega de fondos, las mujeres en Sudáfrica han tenido dificultades para acceder a servicios abortivos. 
Aunque el aborto tiene protección constitucional desde 1996, sólo el 5% de las clínicas y hospitales públicos ofrecen el procedimiento, y hasta la mitad del total de abortos se realizan en condiciones inseguras. 
Por todo el país se ven folletos que publicitan servicios de aborto clandestinos (incluso en las entradas del Departamento Nacional de Salud en Pretoria). 
Estos proveedores prometen peligrosos “abortos en el día”, que pueden incluir un cóctel indiscriminado de píldoras y operaciones que ponen a las mujeres en riesgo de padecer un aborto incompleto, sepsis e incluso la muerte. 
El año pasado, Amnistía Internacional publicó un informe detallado de acciones necesarias para que los abortos en Sudáfrica se realicen con seguridad, a tiempo y en cumplimiento de la legislación local. 
Las recomendaciones incluyen aumentar el acceso a transporte económico a establecimientos de planificación familiar y a métodos anticonceptivos modernos (incluida la anticoncepción de emergencia), una mayor oferta de educación sexual y elaborar estrategias para reducir la estigmatización del aborto. 
Pero la política estadounidense dificultará todos estos cambios. 
Para que países como Sudáfrica puedan liberarse del ataque de los gobiernos republicanos a la libertad reproductiva, se necesitan nuevas estrategias para combatir la regla de mordaza global. 
Las soluciones empiezan en casa; por eso los países en desarrollo deben empezar a independizarse de las ayudas condicionadas que restringen la capacidad de los profesionales médicos para trabajar de conformidad con las leyes locales. 
Las ONG locales, junto con socios internacionales responsables, deben hallar nuevas fuentes de apoyo para programas que instruyan a las mujeres en relación con sus derechos y provean acceso a servicios abortivos seguros. 
La intención de la regla de mordaza global de Trump es acallar a los activistas y profesionales médicos; no debemos rendirnos a esta presión. 
Pero tan importante como el apoyo local es el respaldo de los legisladores estadounidenses, que tienen poder para revertir la peligrosa política de Trump. 
El año pasado se presentó un proyecto de ley sobre salud, empoderamiento y derechos de nivel global (“HER law”, por la sigla en inglés) que busca prohibir la aplicación de condiciones restrictivas a organizaciones no gubernamentales extranjeras que reciban ayuda de Estados Unidos. 
Lo mejor de todo es que si se aprueba, esta ley implicará la derogación permanente por vía legislativa de la regla de mordaza global y devolverá una idea de ética apolítica a la asistencia de Estados Unidos al extranjero. 
En Sudáfrica, todas las mujeres tienen derecho legal a controlar su salud reproductiva y tomar decisiones en relación con ella. Pero este derecho es pisoteado por cierta forma de neocolonialismo, que supedita la asistencia internacional a los caprichos políticos del partido estadounidense que esté en el poder. 
El pueblo de Sudáfrica decidió aprobar una de las leyes de aborto más liberales del mundo; no es admisible que políticos a trece mil kilómetros de distancia pretendan ir contra esa decisión. 

El crecimiento del 3% de Trump para el 1% 
CAMBRIDGE – El presidente de Estados Unidos, Donald Trump, ha hecho alarde de que sus políticas generarán un crecimiento sostenido del 3-4% por muchos años. 
Su predicción va en contra de la opinión de muchos analistas profesionales, inclusive en Wall Street y en la Reserva Federal, que estiman que Estados Unidos, con suerte, alcanzará un crecimiento del 2%. 
Ahora bien, ¿existe alguna posibilidad de que Trump tenga razón? 
Y si fuera así, ¿en qué medida esto será producto de sus políticas? ¿Y un crecimiento más acelerado conllevará serios costos a largo plazo para el medio ambiente y la desigualdad de ingresos? 
Al mercado bursátil tal vez lo único que le importe sea la tasa de crecimiento, pero la mayoría de los norteamericanos deberían estar muy preocupados por cómo se alcanza el crecimiento. 
El pronóstico de Trump para la tasa de crecimiento económico general de Estados Unidos difícilmente sea descabellado. 
Un flujo constante de datos económicos sugiere que la tasa anual ya se ha acelerado al 2,5%, dividiendo aproximadamente por la mitad la diferencia entre Trump y los expertos. 
Es más, las alzas del empleo han sido sólidas durante los primeros seis meses de la presidencia de Trump, con la creación de más de un millón de puestos de trabajo, y las acciones se están disparando a nuevos picos. 
Ambos indicadores están alimentando un mayor consumo. 
Frente a estos números, llegar a un crecimiento anual del 3% no parecería un milagro. 
Y alcanzar el objetivo de Trump sería aún más probable si su administración, de repente, se volviera más coherente (lo que sí podría exigir un milagro). 
Por supuesto, el crecimiento este año es, en muchos sentidos, una continuación del que se alcanzó durante la presidencia de Barack Obama. 
Alterar el curso de un barco gigante -en este caso, la economía estadounidense- lleva mucho tiempo y, aun si Trump efectivamente lograra hacer pasar parte de su agenda económica por el Congreso de Estados Unidos, es probable que los efectos del crecimiento recién se sientan bien entrado el 2018. 
Sin duda, Trump ha destripado la Agencia de Protección Ambiental (lo que ha favorecido la minería de carbón), ha aligerado la supervisión financiera (buena noticia para las acciones bancarias) y ha manifestado poco interés por las normas antimonopolio (una decisión que agradecen los monopolios tecnológicos como Amazon y Google). 
Pero sus principales iniciativas en materia de políticas en torno a la reforma de los impuestos corporativos y el gasto en infraestructura no han avanzado. 
Es más, los planes de Trump de aumentar el proteccionismo y reducir marcadamente la inmigración, si se llevaran a cabo, tendrían importantes efectos adversos en el crecimiento (aunque, para ser justos, la propuesta de hacer que la composición de la inmigración responda más estrechamente a las necesidades de la economía es lo que la mayoría de los países, incluidos Canadá y Australia, ya hacen). 
Quizá la única decisión más importante que tome Trump sobre la economía sea su elección de quién debería reemplazar a Janet Yellen como presidenta del directorio de la Reserva Federal. 
En otras designaciones, Trump ha preferido a generales y empresarios que a tecnócratas. 
En general, los banqueros más exitosos en los últimos años han sido exactamente los tipos de expertos que Trump parece evitar. 
La persona que Trump elija probablemente tenga que enfrentar desafíos importantes desde el día uno. 
Es poco probable que un crecimiento salarial moderado frente a un mercado laboral en contracción continúe, y cualquier aumento importante de los salarios ejercerá una fuerte presión alcista en los precios (aunque esto podría no suceder en lo inmediato, dada la constante presión bajista en los salarios como consecuencia de la automatización y la globalización). 
La manera en que la Fed maneje una eventual transición a un crecimiento salarial mayor será crucial. 
Si los responsables de las políticas aumentan las tasas de interés demasiado bruscamente, el resultado será una recesión. 
Si el aumento de las tasas es demasiado lento, la inflación podría volverse desagradablemente alta y enraizada. 
De modo que, sí, Trump podría alcanzar su proyección de crecimiento, especialmente si encuentra la manera de normalizar la toma de decisiones en materia de políticas económicas (lo cual es sumamente incierto en el caso de un presidente que parece preferir las tormentas de tuits que el análisis paciente de las políticas). 
Pero aún si Estados Unidos alcanza la meta del 3%, tal vez no sea la panacea que Trump espera. 
Por empezar, es poco probable que un crecimiento más rápido revierta la tendencia actual hacia la desigualdad, y unas pocas intervenciones presidenciales dirigidas y de escasa relevancia en las acciones de estados o compañías específicos difícilmente vayan a cambiarlo. 
Por el contrario, no existe ninguna razón para suponer que los dueños del capital vayan a seguir siendo los principales beneficiarios. 
Llegado el caso, esa tendencia podría revertirse, pero no apostaría a que suceda pronto. 
Si la degradación ambiental y una creciente desigualdad hacen que el crecimiento económico tenga sus pros y sus contras, ¿el gobierno de Estados Unidos se equivoca al concentrarse tanto en eso? 
No del todo. 
Las tasas de crecimiento más elevadas son particularmente buenas para las pequeñas empresas y para las empresas nuevas, que a su vez contribuyen de manera importante a la movilidad económica. 
Las bajas tasas de crecimiento recientes han hecho que los potenciales empresarios se muestren más reticentes a trasladarse a otros estados o a cambiar de empleo, y han reducido la movilidad económica en general. 
Y si la economía de Estados Unidos fuera a debilitarse sustancialmente por un período prolongado, podría acelerarse considerablemente la llegada del día en que Estados Unidos ya no tenga una superioridad militar importante sobre sus rivales. 
Aquellos que, como Trump, quieren reducir la participación militar estadounidense en el exterior pueden decir que esto no es algo de lo que haya que preocuparse, pero se equivocan. 
Aun así, las políticas que generaran un crecimiento más compartido y sustentable desde un punto de vista ambiental serían mucho mejores que las políticas que perpetúen las tendencias distributivas actuales y exacerben los males de muchos norteamericanos. 
Aun si Trump alcanzara sus objetivos de crecimiento en 2018 y 2019 -cosa que podría suceder-, sólo el mercado bursátil se pondría contento. 


Aranceles altos sobre las importaciones chinas debilitarían a Estados Unidos 
BEIJING – Hasta los años 1970, el comercio exterior de Estados Unidos, en términos generales, era equilibrado. 
Sin embargo, a partir de mediados de esa década, el excedente comercial para servicios aumentó significativamente, mientras que el déficit para bienes comenzó a expandirse. 
Este desequilibrio se ha vuelto una preocupación esencial en los círculos políticos y económicos norteamericanos. 
El presidente Donald Trump sostiene que el creciente déficit externo de Estados Unidos refleja reglas internacionales injustas que benefician a sus socios comerciales, y China recibe la mayor atención. 
Para entender la actual relación comercial entre China y Estados Unidos, deberían considerarse dos puntos. 
Primero, hasta 1985, China tenía un déficit comercial con Estados Unidos. 
Luego el desequilibrio viró y China registró un excedente comercial de 60 millones de dólares con Estados Unidos, que representaba el 0,3% del déficit externo total de Estados Unidos. 
En 2016, sin embargo, el déficit comercial de Estados Unidos con China ascendía a 347.000 millones de dólares, que representaban el 44% de su déficit total. 
Segundo, el volumen del excedente de otros países con Estados Unidos no ha aumentado mucho. 
El excedente comercial de Japón con Estados Unidos era de 103.000 millones de dólares en 1985; en 2007, había aumentado a sólo 130.000 millones. 
El continuo crecimiento de los déficits comerciales de Estados Unidos, particularmente desde mediados de los años 1980, refleja la expansión monetaria de la Reserva Federal, que ha inflado los precios de los inmuebles y las acciones; gracias al resultante efecto de riqueza, el consumo ha aumentado y el ahorro ha disminuido. 
Al mismo tiempo, el déficit fiscal de Estados Unidos ha aumentado de manera drástica, debido especialmente a la intervención militar de Estados Unidos, financiada con deuda, en Oriente Medio y otras partes. 
Como el dólar ya no está sujeto al oro y es una moneda de reserva internacional, Estados Unidos puede sostener su déficit comercial imprimiendo más dólares para respaldar las importaciones. 
Las economías del este de Asia apalancaron su ventaja competitiva -bajos salarios- para producir bienes de consumo que requieren mucha mano de obra. 
A partir de los años 1950 y 1960, Estados Unidos empezó a importar estos productos del este de Asia y registró un déficit comercial con la región. 
El incremento del excedente comercial de China con Estados Unidos desde 1985 ha estado impulsado, principalmente, por la evolución de la economía del este de Asia. 
Como sus niveles salariales aumentaron, Estados Unidos empezó a importar bienes de consumo de Japón; luego pasó a importar estos bienes de los cuatro "tigres asiáticos" -Hong Kong, Singapur, Corea del Sur y Taiwán- antes de, finalmente, traer la mayoría de estas importaciones de China. 
Sin embargo, mientras que el excedente comercial de China con Estados Unidos aumentó rápidamente, la contribución de la región del este de Asia al déficit comercial estadounidense disminuyó. 
En tanto el ratio de su déficit comercial con China y su déficit comercial total creció a más del 40%, comparado con 0,3%, el ratio de su déficit comercial con el este de Asia y su déficit comercial total cayó a aproximadamente el 50%, de más del 100% a comienzos de los años 1990. 
En otras palabras, el este de Asia, incluida China, no es la causa principal de la rápida expansión del déficit comercial de Estados Unidos. 
Es más, el tamaño del excedente comercial de China con Estados Unidos se ha exagerado sistemáticamente, porque los componentes que requieren mucho capital de sus productos industriales que demandan mucha mano de obra son principalmente importados de Corea del Sur y Taiwán. 
Esto es un resultado directo de la red de producción internacional basada en la ventaja comparativa de cada economía. 
En tanto los costos laborales de China aumenten, su excedente comercial con Estados Unidos se transferirá a los países y regiones que tengan menores costos laborales y estén dispuestos a admitir productos industriales que requieren mucha mano de obra. 
Un país que no se beneficiará de este cambio en la fabricación que requiere mucha mano de obra es Estados Unidos, que perdió su ventaja competitiva para este tipo de productos hace medio siglo. 
La posibilidad de que vuelva a fabricar estos tipos de productos es, cuando menos, escasa. 
Esto implica que los consumidores norteamericanos cargarán con los costos de los aranceles de la administración Trump a las importaciones chinas. 
La demanda de los consumidores en Estados Unidos para necesidades diarias no cambiará simplemente porque se aumenten los costos de los productos importados. 
Estados Unidos tendrá que seguir importando de China, y sus consumidores pagarán más, o tendrá que importar de Vietnam, India y África. 
Sin embargo, como los precios de los productos de estas economías son más altos, un cambio en las importaciones de Estados Unidos recortaría el déficit bilateral con China, pero haría que sus déficits con estos países aumentaran. 
El resultado, por lo tanto, es el mismo: el consumidor estadounidense pagaría más por los mismos productos. 
La imposición de aranceles norteamericanos a las importaciones de China, motivados políticamente, iría en contra de la reciprocidad, estaría en desacuerdo con el principio del comercio según el cual todas las partes ganan y pondría en peligro los intereses de los votantes estadounidenses. 
China puede tomar algunas medidas en carácter de represalia, como aumentar los aranceles a las importaciones de algunos productos estadounidenses; pero debería impedir que las disputas comerciales escalen y deriven en una guerra comercial. 
Mientras que Estados Unidos importa decenas de miles de productos chinos, China importa un rango limitado de productos de Estados Unidos, como porotos de soja, maíz, chips de computadoras y aviones. 
La imposición de aranceles más elevados por parte de China a las importaciones de Estados Unidos tendría, en consecuencia, un mayor impacto en los productores de Estados Unidos que al revés. 
En el pasado, Estados Unidos sacó ventaja de su posición como la mayor potencia económica y el mayor comerciante del mundo para descartar cualquier cláusula comercial multilateral que perjudicara sus intereses; de lo contrario, Estados Unidos no promovería el libre comercio. 
Ahora que Estados Unidos abandona el libre comercio, China puede asumir la tarea de promoverlo, mejorando así su imagen como una potencia importante y demostrando su compromiso con la gobernancia y el desarrollo global. 

“Estados Unidos primero”: y conflicto mundial después 
NUEVA YORK – La elección de Donald Trump como presidente de los Estados Unidos no sólo es muestra del creciente rechazo populista a la globalización. 
También puede implicar el fin de la Pax Americana: el orden internacional de libre comercio y seguridad compartida que Estados Unidos y sus aliados construyeron después de la Segunda Guerra Mundial. 
Ese orden liderado por Estados Unidos hizo posibles 70 años de prosperidad, sobre la base de regímenes promercado de liberalización del comercio, aumento de la movilidad del capital y políticas de bienestar social adecuadas, y con el respaldo de las garantías de seguridad provistas por Estados Unidos en Europa, Medio Oriente y Asia, a través de la OTAN y otras alianzas. 
Pero es posible que Trump implemente políticas populistas, antiglobalizadoras y proteccionistas que obstaculicen el comercio internacional y restrinjan el movimiento de la mano de obra y el capital. 
Y respecto de las garantías de seguridad, ya las puso en duda, al insinuar que obligará a sus aliados a pagar más por los gastos de su defensa. 
Si Trump cree realmente en aquello de poner a “Estados Unidos primero”, su gobierno cambiará la estrategia geopolítica de Estados Unidos por una de aislacionismo, unilateralismo y búsqueda exclusiva de los intereses nacionales dentro de sus fronteras. 
Cuando Estados Unidos aplicó políticas similares en los años veinte y treinta, ayudó a sembrar las semillas de la Segunda Guerra Mundial. 
El proteccionismo (a partir del arancel Smoot-Hawley, que afectó a miles de bienes importados) generó represalias en la forma de guerras comerciales y de divisas, que empeoraron la Gran Depresión. 
Peor aún, el aislacionismo estadounidense (basado en la falsa creencia de que los dos océanos que rodean a Estados Unidos lo mantendrían a salvo) permitió a la Alemania nazi y al Japón imperial lanzar una guerra agresiva y amenazar a todo el mundo. 
El ataque a Pearl Harbor en diciembre de 1941 obligó finalmente a los Estados Unidos a ver la realidad. 
Hoy también, un vuelco de Estados Unidos al aislacionismo y a la búsqueda de intereses estrictamente nacionales puede llevar a un conflicto mundial. 
Incluso sin tener en cuenta la posibilidad de su desvinculación de Europa, la Unión Europea y la eurozona ya parecen estar en un proceso de desintegración, particularmente después del resultado del referendo de junio por el Brexit en el Reino Unido y el fracaso del referendo italiano sobre reformas constitucionales en diciembre. 
Además, en 2017, puede ocurrir que partidos populistas y antieuropeístas radicales de derecha e izquierda lleguen al poder en Francia e Italia, y tal vez en otras partes de Europa. 
Sin un involucramiento activo de Estados Unidos en Europa, su lugar lo ocupará una Rusia agresivamente revanchista. 
El Kremlin ya desafía a Estados Unidos y a la UE en Ucrania, Siria, el Báltico y los Balcanes, y puede aprovechar la amenaza de colapso que se cierne sobre la UE para reafirmar su influencia en los países que antes integraban el bloque soviético y apoyar movimientos prorrusos dentro de Europa. 
Una pérdida gradual del paraguas de seguridad estadounidense sobre Europa no beneficiaría a nadie tanto como al presidente ruso Vladimir Putin. 
Las propuestas de Trump también amenazan con agravar la situación en Medio Oriente. 
Ha dicho que hará a Estados Unidos energéticamente independiente, lo que implica abandonar los intereses estadounidenses en la región y aumentar su dependencia respecto de combustibles fósiles de producción local que contribuyen al calentamiento global. 
Y mantiene su posición de que el Islam en sí es un peligro (en vez de sólo el Islam militante radical). 
Esta idea, compartida por el futuro asesor de seguridad nacional, general Michael Flynn, refuerza la narrativa de choque de civilizaciones promovida por el islamismo militante. 
Al mismo tiempo, es probable que la estrategia de Trump de poner a “Estados Unidos primero” agrave las viejas guerras de sunitas contra shiitas que Arabia Saudita e Irán libran por intermediarios. 
Y si Estados Unidos ya no protegerá la seguridad de sus aliados sunitas, puede ocurrir que todas las potencias regionales (entre ellas Irán, Arabia Saudita, Turquía y Egipto) decidan que el único modo de protegerse a sí mismas es obtener armas nucleares, lo que será antesala de un conflicto incluso más letal. 
En Asia, la primacía económica y militar de los Estados Unidos permitió décadas de estabilidad; pero ahora una China en ascenso desafía el statu quo. 
El “giro” estratégico del presidente Barack Obama en dirección a Asia dependía ante todo de la aprobación del Acuerdo Transpacífico, que Trump prometió anular ni bien asuma el cargo. 
Al mismo tiempo, China está fortaleciendo rápidamente sus vínculos económicos en Asia, el Pacífico y América latina, por medio de la política de “un cinturón, una ruta”, el Banco Asiático de Inversión en Infraestructura, el Nuevo Banco de Desarrollo (antes llamado “banco de los BRICS”) y su propia propuesta de libre comercio regional en reemplazo del ATP. 
Si Estados Unidos abandona a aliados asiáticos como Filipinas, Corea del Sur y Taiwán, a esos países no les quedará más alternativa que postrarse ante China; y otros aliados de Estados Unidos, como Japón y la India, pueden verse obligados a militarizarse y retar a China abiertamente. 
De modo que una retirada estadounidense de la región puede terminar provocando un conflicto militar en ella. 
Como en los años treinta, cuando las políticas proteccionistas y aislacionistas de Estados Unidos obstaculizaron el crecimiento económico mundial y el comercio internacional, y crearon las condiciones para que potencias revisionistas en ascenso iniciaran una guerra mundial, iniciativas políticas similares pueden sentar las bases para que nuevas potencias desafíen y debiliten el orden internacional liderado por Estados Unidos. 
Un gobierno de Trump aislacionista puede ver los anchos mares al este y al oeste, y creer que la ambición creciente de potencias como Rusia, China e Irán no plantea una amenaza directa al territorio nacional. 
Pero Estados Unidos sigue siendo una potencia económica y financiera mundial en un mundo profundamente interconectado. 
Si no se pone límites a aquellos países, en algún momento serán capaces de amenazar los intereses económicos y de seguridad centrales de los Estados Unidos (dentro y fuera de su territorio), sobre todo si amplían sus capacidades nucleares y ciberbélicas. 
Es historia bien conocida: el proteccionismo, el aislacionismo y las políticas de poner a “Estados Unidos primero” son una receta para el desastre económico y militar. 


El riesgo de malinterpretar a Kim Jong-un 
MILÁN – Los gobernantes a los que se considera “locos” siempre han sido los más difíciles de evaluar para los observadores políticos. 
Pero en realidad, rara vez es un problema de psicopatología: por lo general, el rótulo sólo señala una conducta diferente a lo que los analistas convencionales esperaban. 
Fue sin duda el caso del líder religioso sirio Rashid al-Din Sinan, en el siglo XII. 
Durante la Tercera Cruzada, el supuestamente loco “Viejo de la Montaña” (como se lo conocía) logró obstaculizar el avance de los cruzados sobre Jerusalén enviando a sus seguidores a cometer asesinatos selectivos. 
Tras cumplir las órdenes, los asesinos solían quedarse en el lugar a la espera de ser capturados, bien a la vista de la población local, para que su líder recibiera el debido reconocimiento por el acto. 
En aquel momento, esas acciones eran incomprensibles para la mente occidental. 
Los occidentales comenzaron a llamar a los seguidores del Viejo “hashashin”, o sea, consumidores de hachís, porque creían que la única explicación posible de semejante desprecio “insensato” por el propio bienestar físico era la intoxicación. 
Pero en general los hashashin no eran usuarios de drogas. 
Y lo más importante es que tuvieron éxito: cuando finalmente asesinaron a Conrado de Montferrato, eso llevó directamente al colapso político de la coalición de los cruzados y a la derrota de Ricardo Corazón de León de Inglaterra. 
Como dice Polonio de Hamlet, en la locura del Viejo había método. 
Hoy, el problema de analizar a líderes supuestamente lunáticos reapareció con la crisis nuclear con Corea del Norte. 
Que el dictador norcoreano Kim Jong-un esté o no loco no es una cuestión meramente académica: es el nudo del asunto. 
El gobierno del presidente estadounidense Donald Trump declaró inequívocamente que no tolerará que Corea del Norte adquiera la capacidad de amenazar con armas nucleares el territorio continental de Estados Unidos. 
Según el asesor de seguridad nacional de Trump, H. R. McMaster, la postura de la administración refleja la creencia de que Kim está loco y que por eso la “teoría clásica de la disuasión” no es aplicable en su caso. 
Durante la Guerra Fría, el presidente estadounidense Dwight Eisenhower razonó que incluso si Stalin (y más tarde Mao) era un asesino, no dejaba de ser racional, y no querría perecer en un contraataque estadounidense. 
La lógica de “destrucción mutua asegurada” en la que se basa la disuasión nuclear funcionaba. 
Pero si el líder de un estado con armas nucleares es un lunático, indiferente a su seguridad física y a la de quienes lo rodean, la estrategia de disuasión se cae a pedazos. 
Si Kim está loco, la única opción es eliminarlo antes de que su régimen suicida pueda matar a millones de personas. 
Pero ¿está Kim realmente loco, o simplemente tiene una visión del mundo que desconcierta a los analistas occidentales? 
Su dramática propuesta de celebrar una cumbre con Trump en mayo no parece muy acorde con la historia de que está loco. 
Más bien, se ve como un acto de alguien que sabe lo que hace. 
Hay tres posibles análisis estratégicos que Kim tal vez esté haciendo. 
En primer lugar, es posible que el plan del régimen sea ofrecer concesiones que en realidad no tiene intención de cumplir. 
No hay que olvidar que la duplicidad norcoreana ya provocó el fracaso de un acuerdo sobre armas nucleares entre Estados Unidos y Kim Jong-il, padre del actual líder. 
Fue en 2002, cuando Estados Unidos descubrió que Corea del Norte mantenía un programa secreto de enriquecimiento de uranio apto para la producción de armas nucleares, en abierta violación de sus promesas anteriores. 
De hecho, Corea del Norte demostró una y otra vez que no juega según las reglas. 
Inicia negociaciones para obtener concesiones (por ejemplo, ayuda alimentaria) y después retoma sus actividades cuestionables, con lo que todo vuelve a foja cero. 
No hay razones para creer que esta vez vaya a ser diferente. 
Pero no hay que confundir la conducta tortuosa del régimen con irracionalidad o locura. 
Con el solo hecho de expresar disposición a negociar, Kim ya obtuvo algo de la legitimidad política que necesita imperiosamente. 
En segundo lugar, más que un lunático, Kim parece muy atento a la historia reciente. 
Saddam Hussein en Irak y Muammar el-Qaddafi en Libia terminaron pagando el precio de renunciar a sus programas nucleares; en cambio, Kim mejoró las capacidades nucleares de su régimen, y ahora el hombre más poderoso del planeta lo trata públicamente casi como a un igual. 
El régimen norcoreano siempre buscó este reconocimiento por encima de cualquier otra cosa. 
Una tercera y última posibilidad es que Corea del Norte esté tratando de ganar tiempo. Aunque aceptó detener las pruebas nucleares y de misiles hasta la cumbre, podría usar los próximos meses para desarrollar tecnologías relacionadas. 
Por ejemplo, todavía necesita perfeccionar el mecanismo de reingreso atmosférico de los misiles balísticos intercontinentales, para que puedan golpear el territorio estadounidense en forma exacta y fiable. 
Además, durante el desarrollo de la cumbre, Corea del Norte no tiene que temer un ataque militar de Estados Unidos. 
Sería perfectamente racional y sensato que Kim busque este objetivo. 
En resumidas cuentas, lo más probable es que la “oferta” de Corea del Norte termine siendo mucho menos de lo que parece. 
Pero aun así es posible extraer información estratégica valiosa del gambito diplomático de Kim. 
El pensamiento norcoreano es indudablemente artero, pero también delata la voluntad de supervivencia del régimen y su deseo de dominar la situación actual. 
Esto hace pensar que Kim no está “loco” después de todo, y que la disuasión convencional seguirá funcionando, como lo ha hecho desde 1945. 
Eso es buena noticia para todos, pero especialmente para la administración Trump, ya que es casi seguro que en las próximas conversaciones no conseguirá concesiones significativas de Corea del Norte. 

El fin de la luna de miel de Trump con el mercado 
NUEVA YORK – Cuando Donald Trump fue elegido presidente de Estados Unidos, las bolsas de valores se recuperaron impresionantemente. 
Los inversores, inicialmente, se embelesaron con las promesas de Trump sobre estímulos fiscales, desregulaciones de la energía, la atención de salud y los servicios financieros, así como fuertes recortes en impuestos corporativos, personales, patrimoniales y de ganancias de capital. 
Sin embargo, ¿sostendrán los hechos reales de la Trump-economía un aumento continuo de los precios de las acciones? 
No es de extrañar que las empresas e inversionistas hubiesen estado felices. 
Este tradicional acogimiento republicano de la economía del goteo del lado de la oferta favorecerá sobre todo a las corporaciones y a las personas individuales ricas, mientras que no hará casi nada por crear empleos o aumentar los ingresos de los obreros. 
Según el Centro de Política Tributaria, una institución no partidista, casi la mitad de los beneficios de los recortes de impuestos propuestos por Trump irían a quienes están ubicados en el 1% superior de la distribución de ingresos, es decir favorecerían a quienes perciben los ingresos más altos. 
Sin embargo, los espíritus animales del sector empresarial pronto podrían dar lugar al miedo primigenio: la recuperación del mercado ya se está agotando, y la luna de miel de Trump con los inversores podría estar llegando a su fin. 
Hay varias razones para esto. 
Para empezar, la expectativa del estímulo fiscal puede haber impulsado al alza de las cotizaciones bursátiles, pero también ha llevado a tasas de interés a largo plazo más altas, lo que perjudica el gasto de capital y a los sectores sensibles a los intereses, como por ejemplo los bienes raíces. 
Entre tanto, el fortalecimiento del dólar destruirá en mayor medida aquellos puestos de trabajo que son desempeñados típicamente por quienes constituyen la base obrera de apoyo de Trump. 
El presidente puede haber “salvado” 1.000 empleos en Indiana mediante la intimidación y el engatusamiento de la empresa Carrier, un fabricante de equipos de aire acondicionado; pero, la apreciación del dólar estadounidense desde las elecciones podría destruir casi 400.000 empleos manufactureros a medida que pase el tiempo. 
Además, el paquete de estímulo fiscal de Trump podría llegar a ser mucho mayor de lo que sugieren los precios actuales del mercado. 
Tal como las acciones de los presidentes Ronald Reagan y George W. Bush demostraron, los republicanos rara vez pueden resistirse a la tentación de recortar los impuestos corporativos, de ingresos y otros impuestos, incluso cuando no tienen forma de compensar los ingresos perdidos, ni el deseo de recortar el gasto. 
Si esto sucede de nuevo durante la administración de Trump, los déficits fiscales aumentarán aún más las tasas de interés y el dólar, y causarán daños a la economía en el largo plazo. 
Una segunda razón para que los inversores frenen su entusiasmo es el fantasma de la inflación. 
Debido a que la economía estadounidense ya se encuentra cerca al pleno empleo, el estímulo fiscal de Trump alimentará la inflación más que el crecimiento. 
La inflación forzará entonces a la dócil Reserva Federal de Janet Yellen a aumentar las tasas de interés más pronto y más rápido de lo que de otra manera lo hubiera hecho, lo que elevará aún más las tasas de interés a largo plazo y el valor del dólar. 
En tercer lugar, esta indeseable combinación de políticas, conformada por una política fiscal excesivamente laxa y una política monetaria restrictiva, restringirá las condiciones financieras, dañando los ingresos de los obreros y sus perspectivas de empleo. 
La administración de Trump, que para empezar ya es proteccionista, tendrá que aplicar medidas proteccionistas adicionales para mantener el apoyo de dichos trabajadores, y de ese modo obstaculizará aún más al crecimiento económico y disminuirá las ganancias corporativas. 
Si Trump lleva su proteccionismo demasiado lejos, sin lugar a dudas generará guerras comerciales. 
Los socios comerciales de Estados Unidos no tendrán más remedio que responder a las restricciones a las importaciones de Estados Unidos imponiendo sus propias tarifas a las exportaciones estadounidenses. 
El consiguiente juego de toma y daca obstaculizará el crecimiento económico mundial y dañará a las economías y a los mercados en todas partes. 
Vale la pena recordar la forma como la Ley de Aranceles de 1930 de EE.UU., conocida como la Ley Hawley-Smoot, desencadenó guerras comerciales a nivel mundial, mismas que exacerbaron la Gran Depresión. 
En cuarto lugar, las acciones de Trump sugieren que el intervencionismo económico de su administración irá más allá del proteccionismo tradicional. 
Trump ya ha mostrado su voluntad de dirigir sus acciones hacia las operaciones en el exterior de empresas, con la amenaza de gravámenes de importación, acusaciones públicas de incrementos abusivos de precios, y restricciones a la inmigración (lo que dificulta la atracción de talentos). 
El Premio Nobel de economía Edmund S. Phelps describió la interferencia directa de Trump en el sector corporativo como un acto reminiscente de la Alemania nazi corporativista y la Italia fascista. 
En verdad, si el expresidente Barack Obama hubiese tratado al sector corporativo de la forma en la que lo trata Trump, habría sido tildado como comunista; pero, por alguna razón, cuando Trump lo hace, EE.UU. corporativo oculta el rabo entre las piernas. 
En quinto lugar, Trump está cuestionando las alianzas de EE.UU., acercándose a rivales estadounidenses, como Rusia, y antagonizando a importantes potencias mundiales como China. 
Su política exterior errática está asustando a líderes mundiales, corporaciones multinacionales, y a los mercados mundiales en general. 
Finalmente, Trump puede aplicar métodos de control de daños que sólo empeoran las cosas. 
Por ejemplo, él y sus asesores ya han realizado declaraciones verbales con la intención de debilitar el dólar. 
Sin embargo, hablar es mucho más fácil, y las operaciones basadas en lo que se declaró tienen sólo un efecto temporal sobre el valor de la moneda. 
Esto significa que Trump podría adoptar un enfoque más radical y heterodoxo. 
Durante la campaña, Trump criticó a la Fed por ser demasiado dócil y por crear una “economía falsa”. 
Y, sin embargo, ahora puede sentirse tentado a nombrar nuevos miembros de la Junta de Fed, quienes sean aún más dóciles y menos independientes que Yellen, con el fin de incrementar el otorgamiento de créditos al sector privado. 
Si eso falla, Trump podría intervenir unilateralmente para debilitar el dólar, o podría imponer controles de capital para limitar los flujos de entrada de capital que fortalecen al dólar. 
Los mercados ya están comenzando a actuar con cautela; es probable que se atraviese por un momento de completo pánico si el proteccionismo y la política monetaria imprudente y politizada precipitan guerras comerciales, guerras de divisas, y guerras de controles de capital. 
Sin duda, las expectativas de estímulos, de impuestos más bajos y desregulaciones podrían aún impulsar la economía y el desempeño del mercado en el corto plazo. 
Pero, tal como la vacilación en los mercados financieros desde la toma de posesión de Trump indica, las políticas inconsistentes, erráticas y destructivas del presidente dejarán sentir sus efectos sobre el crecimiento económico nacional y mundial en el largo plazo. 

Dar continuidad al repunte de Trump 
LONDRES – La victoria de Donald Trump en las presidenciales de Estados Unidos sorprendió a la mayor parte del mundo. 
Pero el presidente electo sigue desafiando las expectativas. 
Contrariamente a lo predicho por varios expertos, las bolsas de valores han subido fuertemente desde que ganara, y los tres principales índices estadounidenses llegaron a máximos históricos a medida que subía el dólar. 
Explicar estas respuestas imprevistas nos podría dar un atisbo de lo que espera a los mercados en los próximos meses. 
Antes de las elecciones, la mayoría de los analistas predecían que una victoria de Trump generaría una gran venta de acciones en el mercado de valores y una fuerte demanda de bonos estatales de bajo riesgo. 
Y, de hecho, eso fue lo que pasó cuando se comenzaron a conocer los resultados, partiendo por su resonante victoria en Florida y, tras ello, el impulso que iba ganando a medida que aumentaba su ventaja en el Colegio Electoral. 
Para cuando ya parecía irreversible, el índice Dow Jones de valores estadounidenses había caído 800 puntos, y el S & P 500 estaba “en su límite más bajo”. 
Más aún, el dólar comenzó a resbalar, y la fuga hacia los activos de mayor calidad de los mercados del Tesoro de EE.UU. hizo que los rendimientos de los bonos se desplomaran. 
Pero el pesimismo de los mercados no duró mucho. 
Poco después de que el presidente electo diera en Nueva York su discurso de aceptación, cerca de las 3 de la mañana de la Hora estándar del este, los valores comenzaron a aumentar, y lo han seguido haciendo desde entonces, ayudando a impulsar los activos de riesgo en todo el mundo. 
Puesto que los capitales fluían a Estados Unidos, el dólar se fortaleció a niveles no vistos en cerca de 13 años. 
Sumado a esto, muchos inversionistas han abandonado la seguridad de los bonos de gobierno, generando un alza de las tasas de interés todavía más pronunciada que la que se produjo en la sobrerreacción de los mercados (el llamado “taper tantrum”) en 2013 tras la declaración del Presidente de la Reserva Federal Ben Bernanke de que la Fed tenía intenciones de ir bajando su estímulo a la liquidez. 
Hoy los mercados tienen la certeza de que la Fed subirá las tasas de interés el mes que viene. 
La explicación más probable radica en las declaraciones de Trump después de las elecciones, que se han centrado principalmente en las medidas de estímulo al crecimiento de su programa económico, como la desregulación, las reformas de los impuestos a las corporaciones y el gasto en infraestructura. 
Desde su elección, ha evitado en gran parte hablar sobre sus promesas de compaña orientadas al proteccionismo, como imponer gravámenes aduaneros de castigo a China y México, desmantelar el Tratado Norteamericano de Libre Comercio (NAFTA) y rescindir el acuerdo de libre comercio bilateral con Corea del Sur. 
Aunque ha reiterado su promesa de retirarse de las Asociación Transpacífico, acuerdo que en todo caso no se ha ratificado. 
Y también ha optado por no repetir sus críticas a la Fed y su gestión. 
Este cambio de énfasis ha convencido a los mercados de que puede que Trump decida no implementar las medidas más dañinas para el crecimiento que sugirió en la campaña. 
Trump se ha vuelto mucho más conciliador, declarando al New York Timesque no quería “dañar a los Clinton” nombrando un fiscal especial para investigar su ex rival. 
De manera similar, tras años de criticar al Presidente Barack Obama, Trump ha hablado positiva y hasta elogiosamente de él. 
Pueden verse tendencias similares en la actitud de Trump hacia sus ex oponentes republicanos, incluido el Vocero de la Cámara Paul Ryan y uno de sus más abiertos detractores dentro del partido, el ex Gobernador de Massachusetts Mitt Romney. 
Puesto que los republicanos ganaron la mayoría de ambas cámaras del Congreso y ganaron más terreno a nivel de los estados, la distensión de Trump con las estructuras del partido es una buena señal para la promulgación de sus políticas pro-crecimiento. 
Por supuesto, para hacer realidad un crecimiento más veloz e incluyente, validando con ello a los exuberantes mercados, se necesitará más que eso: un diseño cuidadoso, una amplia aceptación política y una implementación sostenida en el tiempo. 
Más aún, todavía está por seleccionarse el equipo que estará a cargo de tal proceso; como otros nominados, bien puede ser que sus miembros enfrenten largos procesos de aprobación y, en algunos casos, objeciones a su confirmación en el Senado. 
Una vez el equipo esté trabajando, sus miembros tendrán que ver cómo hacer para que los planes de Trump funcionen para una economía que ha dependido demasiado (por necesidad, no por opción) de políticas monetarias no convencionales. 
El plan ha de reconocer que durante este prolongado periodo de expansión monetaria, tanto los mercados financieros como la asignación de recursos se han distorsionado, agravando la desigualdad del ingreso. 
La buena noticia es que el próximo gobierno puede basarse en medidas ya formuladas durante el mandato de Obama pero que tuvieron poco impulso debido a las muy polarizadas y disfuncionales posturas políticas en el Congreso que caracterizaron la mayor parte de sus ocho años de gobierno. 
Son medidas que abordan imperativos tales como la inversión en infraestructura, la reforma tributaria y la creación de empleos. 
Pero por supuesto Estados Unidos no existe en el vacío. 
Si se han de satisfacer las expectativas de los mercados, si el presidente electo también tendrá que superar los retos externos (o, al menos, contenerlos). 
Los acontecimientos en Europa, que se enfrenta a una serie de sucesos políticos potencialmente desestabilizadores en los próximos meses, tendrán consecuencias particularmente importantes. 
En Italia se está por realizar un referendo constitucional que podría causar la caída del Primer Ministro Matteo Renzi. 
El Reino Unido tiene que presentar un plan para un proceso ordenado y creíble de abandono de la UE. 
En Francia, la ultraderechista Marine Le Pen del Frente Nacional intentará convertir las próximas elecciones presidenciales en otro golpe antisistema. 
Y en Alemania la Canciller Angela Merkel tratará de posicionarse para ganar otro mandato en el próximo otoño, en un ambiente que ha causado tropiezos a los políticos tradicionales. 
No obstante el riesgo de inestabilidad en Europa, Trump está en posición no solo de ayudar a impulsar el crecimiento en Estados Unidos, sino de hacerlo más incluyente. 
Si impulsa un giro apoyado por el Congreso hacia una postura económica más amplia, su gobierno también podría hacer que el sector privado comience a hacer uso de sus grandes reservas de dinero no para maniobras de ingeniería financiera cortoplacista, sino para hacer inversiones en fábricas, equipos y personas que apunten hacia un mayor crecimiento. 
Para que durante su presidencia se disipe la frustración económica que llevó a tantos estadounidenses a votar por él y se validen y amplíen las ganancias del mercado, esta perspectiva debe convertirse en una realidad. 

Si Trump gobernara Venecia 
SAN JOSÉ, CALIFORNIA – Marco Polo, el famoso mercader veneciano del siglo XIII, fue uno de los primeros europeos que comerció con China. 
Imaginemos ahora que, pasado cierto tiempo, el estado veneciano hubiera empezado a temer que Polo estuviera comprando demasiadas sedas y especias de China para revenderlas en Europa. 
En opinión de las autoridades, el “déficit comercial” así creado planteaba el riesgo de agotar el oro de Venecia, al tiempo que se creaban empleos para los chinos, en vez de los venecianos. 
En esta historia imaginaria, Venecia reúne un consejo de expertos para decidir si los riesgos del déficit comercial justifican represalias, en la forma de aranceles, cuotas o incluso la prohibición de comerciar con China. 
En las deliberaciones del consejo surgen dos teorías opuestas. 
Un grupo (los “mercantilistas”) sostiene que el Estado tiene la responsabilidad de maximizar las existencias de oro y proteger el empleo manufacturero local, apelando para ello a imponer aranceles, restringir el uso de oro con fines de importación y obligar a China a comprar a Venecia la misma cantidad de bienes que esta compra a China. 
Si China se niega, se aplicarán restricciones a las compras de Polo. 
El segundo grupo, liderado por Adamo Fabbro, suscribe el argumento del laissez faire, según el cual el Estado debe evitar la intervención en los mercados. 
Al comprar bienes a China, Polo promueve el bienestar económico en Venecia: los consumidores consiguen bienes que no podrían comprar en el mercado local (al menos, no tan baratos) y los mercaderes pueden revender bienes chinos con un margen de ganancia. 
Aunque se pierdan empleos manufactureros, se ganan empleos en las tiendas, y aumenta el gasto, no sólo en bienes chinos sino también en productos locales e inversiones. 
En cuanto al agotamiento del oro veneciano, Fabbro ofrece una solución ingeniosa: emitir un papel moneda, el dólar veneciano (V$), que otros países tal vez querrán aceptar, por ser Venecia la principal potencia comercial del mundo. 
China ya no recibirá oro veneciano, pero podrá usar los V$ para comprar bienes a Venecia, lo que impulsará las manufacturas locales. 
A fin de preservar el valor (y la credibilidad) del V$, Fabbro propone instituir un banco central que gestione la oferta de dinero y prevenga un exceso de inflación. 
La idea convence a los líderes venecianos, que implementan las recomendaciones de Fabbro; y tal como este predijo, Venecia se convierte en la principal potencia del mundo, gracias al comercio floreciente, el veloz crecimiento económico y una extendida prosperidad, todo ello posibilitado por la libertad de mercado. 
Cada año, un gran mercader veneciano, Walmartius, compra 50 000 millones de V$ en bienes chinos para revenderlos en Venecia; esta actividad sostiene la creación de miles de empleos de venta minorista en la ciudad y abarata costos para los consumidores venecianos. 
Otro mercader, Appleos, diseña en Venecia bienes de alta tecnología y los fabrica en China, lo que permite a la compañía alcanzar un valor de mercado de un billón de V$. 
Aunque el déficit comercial crece, a Venecia no le cuesta nada, porque está denominado en la divisa veneciana, a cambio de la cual otros países ofrecen libremente sus propios bienes. 
De hecho, en poco tiempo, la totalidad del comercio internacional se realiza en V$, al que todos aceptan como sustituto del oro. 
Gracias a la fiable labor del banco central veneciano para prevenir la depreciación del V$, la confianza en la moneda no deja de crecer, y se crea un círculo virtuoso. 
Pronto todos los países del mundo están comprando bonos en V$ para sumarlos a sus reservas internacionales, con lo que en la práctica financian el cuantioso déficit fiscal veneciano. 
Esto permite a Venecia sostener grandes programas públicos y mantener el ejército más grande del mundo, de modo que profundiza su influencia internacional, mientras lidera la fiscalización global de reglas comerciales y la protección de los corredores marítimos. 
Este venturoso estado de cosas continúa por varios siglos. 
Aunque se pierden empleos de menor valor agregado en sectores como la manufactura que se trasladan a China (donde el costo de la mano de obra es menor), en Venecia florece el empleo en sectores de más valor agregado (como tecnología, finanzas, medios y venta minorista). 
Venecia sigue siendo la economía más grande del mundo y su principal potencia comercial, dueña de una posición asegurada en la cima de las cadenas de valor globales. 
Hay ocasiones en la historia en que es posible individualizar el momento exacto en que las cosas cambian para peor. 
En este relato, ese momento se produce con el surgimiento de Donaldo Trumpi como gobernante de Venecia. 
Trumpi sabe muy poco de economía. 
Es más un actor que un político, y está ansioso por conseguir votos como sea. 
Observa que algunos venecianos deploran la pérdida de empleos manufactureros (carecían de habilidades o flexibilidad para pasarse a sectores de mayor valor agregado) y lo aprovecha. 
Asegura que el déficit comercial equivale a una pérdida económica (casi un robo) y declara que China es el enemigo. 
Algunos de los asesores de Trumpi tratan de explicarle cómo funciona el déficit comercial en una economía que tiene la enorme ventaja de poseer la principal moneda de reserva del mundo. 
Le dicen que cuestionar el déficit comercial supone el riesgo de que el V$ pierda esa condición. 
Además, el déficit veneciano asciende a apenas el 3,4% del inmenso PIB de Venecia. 
Le explican que readoptar el mercantilismo puede alentar a que otros estados hagan lo mismo, lo que tal vez implique la creación de una moneda de reserva alternativa por medio de una institución global. 
Le dicen que sólo entonces el déficit comercial de Venecia será un problema. 
El gobierno se verá obligado a reducir el gasto (incluido el militar), lo que condenará la economía a una recesión y debilitará la influencia internacional de Venecia. 
Pero Trumpi no quiere escuchar. 
Siglos después del abandono del mercantilismo y su reemplazo por políticas de laissez faire sumamente exitosas, Trumpi decide readoptarlo e imponer aranceles a los socios comerciales de Venecia, empezando por China. 
Y la historia termina más o menos como pensaban sus asesores. 
Las acciones de Trumpi debilitan el orden económico global basado en reglas que tanto benefició al mundo y a Venecia. 
Al final, el resto del mundo también vuelve a adoptar políticas mercantilistas: alza barreras comerciales y se niega a usar el V$ para el comercio internacional. 
Una institución que los venecianos ayudaron a establecer y alguna vez dirigieron, el Fondo Monetario Internacional, crea una nueva moneda de reserva basada en la convertibilidad con el oro. 
En el transcurso del siglo siguiente, Venecia observa impotente cómo su poder económico y militar se diluye. 
Por desgracia, este pasado imaginario amenaza con convertirse en nuestro futuro real. 
Si lo hace, será un importante punto de inflexión en la historia mundial, y más destacable porque, a diferencia de la mayoría de esos cambios, esta vez todos sabrán de quién fue la culpa. 


Lo que significa la victoria de Trump para Europa del este 
VARSOVIA – El imperio del liberalismo económico en Occidente está conduciendo a la desaparición del liberalismo político. 
Una creciente cantidad de países clave no están experimentando elecciones sino plebiscitos sobre la democracia liberal -plebiscitos decididos por los votos de quienes han salido perdiendo con la democracia liberal-. 
En Estados Unidos, la elección de Donald Trump como presidente es un castigo a un establishment que desoyó las demandas de las protestas del movimiento Occupy Wall Street en 2011. 
El próximo desafío del establishment será resistir en Italia, donde un referendo constitucional el 4 de diciembre podría decidir el destino del primer ministro italiano, Matteo Renzi. 
Esa votación será un preludio de la elección presidencial de Francia en la primavera, donde una victoria a favor de Marine Le Pen, del Frente Nacional de extrema derecha, casi con certeza traería aparejado el colapso de la Unión Europea, si no de todo el Occidente geopolítico. 
Más allá de cómo resulten esas votaciones, el Brexit y Trump demuestran que la democracia liberal ha dejado de ser el canon de la política occidental. 
Y esto tiene implicancias de amplio alcance. 
¿Cómo pueden los "estados pendulares" como Polonia alcanzar una democracia liberal ahora que el punto de referencia occidental ha desaparecido? 
Europa del este nunca ha salido beneficiada cuando las condiciones políticas en Occidente se han deteriorado. 
Trump no es sólo un niño de mal genio que juega con fósforos nucleares; también es peligrosamente ambicioso y sus propuestas en el terreno de la política exterior podrían deshacer alianzas cruciales y desestabilizar el orden internacional. 
Por supuesto, nadie -ni siquiera el propio Trump- sabe si cumplirá con sus promesas de campaña. 
Pero ése es precisamente el punto: los gobiernos impredecibles son malos para la geopolítica global. 
Para Polonia y otros países de Europa del este, cuya independencia y democracia se basan en el status quo global actual, puede ser una cuestión de vida o muerte. 
Trump no se equivoca respecto de una cosa: Estados Unidos no puede permitirse promover la democracia en el exterior. 
Estados Unidos no puede vigilar los derechos humanos o el progreso de los principios democráticos liberales más allá de sus fronteras. 
Si el dinero invertido en todas las intervenciones norteamericanas en el exterior hubiera sido destinado a promover la prosperidad fronteras para adentro, la candidatura de Trump nunca habría ganado impulso. 
Por el contrario, los norteamericanos han sido bombardeados durante décadas con informes sobre el estancamiento salarial, la caída de los ingresos de los hogares y la creciente desigualdad -todo mientras oían hablar del costo de 3 billones de dólares para la guerra en Irak-. 
Trump es el castigo demorado del establishment. 
Para Trump, no existe ninguna contradicción entre el aislacionismo y la promesa de "Hacer que Estados Unidos sea grande otra vez". 
Lo más indicado para Estados Unidos sería no hablar en nombre de los intereses globales sino de los propios, y dejar de querer imponer la democracia en todo el mundo. 
Compartirá más influencia con Rusia y China, pero se sentará a la mesa siendo el jugador más fuerte, centrado en su propia prosperidad. 
¿Acaso eso no suena razonable? 
Aislacionismo igual a prosperidad. 
Aún si esta lógica fracasa, y Trump efectivamente causa una recesión, Estados Unidos puede hacerle frente, de la misma manera que el Reino Unido puede permitirse el Brexit. 
Estados Unidos sobrevivirá a las pérdidas financieras; por cierto, estará a salvo. 
No es casual que los inversores nerviosos se estén inclinando masivamente por el dólar, aunque lo que los ha puesto nerviosos sea la elección de Trump. 
Desde un punto de vista geopolítico, Estados Unidos y el Reino Unido son países insulares con armas nucleares. 
Su idioma se utiliza en todo el mundo. 
No importa lo que haga Trump, Estados Unidos seguirá siendo el productor más importante de nuevas tecnologías, cultura de masas y energía, y seguirá teniendo la mayor cantidad de premios Nobel, las mejores universidades del mundo y la sociedad más diversa de Occidente. 
Si deja de inmiscuirse en conflictos externos, seguirá teniendo amigos en todo el mundo. 
El mayor perdedor de las elecciones estadounidenses es la UE, que tiene conflictos internos y no es capaz de afrontar las crisis económica, demográfica y de refugiados. 
El resultado de la victoria de Trump podría ser algo parecido al Concierto de Europa, que estabilizó al continente entre 1815 y la Primera Guerra Mundial. 
Pero ese sistema excluyó a muchos países, uno de los cuales era Polonia. 
En su calidad de creación incompleta y tecnocrática, la UE es un blanco ideal para los ataques populistas. 
Hasta el momento no ha logrado integrarse lo suficiente como para impedir su propio colapso, y su reacción ante el Brexit ha sido aplazar una decisión. 
Mientras la pudiente Alemania no quiere echarles una mano a los países del sur de la UE, los países postcomunistas recientemente soberanos están rechazando refugiados y se niegan a solidarizarse con la Europa occidental. 
Mientras tanto, la UE es tan rica como Estados Unidos en general y, sin embargo, no tiene un ejército y depende enteramente de Estados Unidos para su defensa. 
¿Por qué, uno se pregunta, hicieron falta múltiples desastres transatlánticos para que la UE tomara conciencia de que debe ocuparse de su propia seguridad? 
La influencia rusa implicará el retiro de la OTAN de Europa del este. 
Puede que Europa occidental también quiera retirarse, aprovechando la ocasión para deshacerse de vecinos cada vez más onerosos como Polonia que, a pesar de ser el mayor receptor de fondos de la UE, se opone a una mayor integración, no ha adoptado el euro, quiere quemar carbón y se pelea con Alemania, Francia y las instituciones gobernantes de la UE. 
Frente a un desvanecimiento de la influencia occidental, los países de Europa del este probablemente profundicen sus lazos económicos y diplomáticos con Rusia. 
En Estonia, el Partido del Centro, pro-ruso, está por ingresar a la coalición gobernante. 
Y después de los países bálticos, será el turno de los países de Europa del este. 
Aquellos países que todavía no hayan abrazado al presidente ruso, Vladimir Putin, no tendrán otra alternativa que hacerlo. 
Polonia no tiene nada que ganar con una alianza de ese tipo. 
Los polacos consideran sagradas sus fronteras actuales, no una maldición, como sucede en Hungría. 
Sólo un idiota político apostaría a una alianza con revisionistas como el primer ministro húngaro, Viktor Orbán. 
Lamentablemente, como indica a las claras la elección de Trump, una idiotez estrecha de miras está reemplazando con paso firme a la democracia liberal como la doctrina gobernante de la política occidental -y polaca- de hoy. 

El arte oscuro del tweet de Donald Trump 
CAMBRIDGE – Los críticos del presidente Donald Trump han subestimado consistentemente sus capacidades de comunicación política, tal vez porque es tan diferente de antecesores como Franklin D. Roosevelt y Ronald Reagan. 
Tanto FDR como Reagan, después de todo, eran conocidos como "grandes comunicadores". 
Si bien grandes segmentos de la población norteamericana los odiaban, FDR y Reagan se dirigían al pueblo estadounidense como un todo e intentaban seducir al centro. 
Trump, en cambio, ha apelado principalmente a la minoría que lo eligió. 
Su discurso de asunción sonó como un discurso de campaña, y, después de asumir el cargo, una serie de falsos comentarios y órdenes ejecutivas provocadoras debilitaron su credibilidad en el centro pero la reforzaron frente a su base. 
Las habilidades comunicacionales de Trump fueron pulidas en el mundo de la televisión realidad, donde los comentarios escandalosos y provocadores entretienen al público y hacen subir la audiencia televisiva. 
El utilizó esa estrategia durante las elecciones primarias republicanas para dominar la atención en un campo poblado por 17 candidatos. 
Según una estimación, Trump recibió el equivalente de 2.000 millones de dólares de publicidad televisiva gratuita, superando con creces los 100 millones de dólares en publicidad paga recaudados por su rival republicano, Jeb Bush. 
Después de ganar la nominación republicana, muchos esperaban que Trump siguiera el camino tradicional de desplazarse hacia el centro para la elección general. 
Nuevamente, desafió las expectativas y se centró en una campaña populista destinada a segmentos de la población que habían perdido sus empleos a manos de la competencia global y/o rechazaban los cambios culturales que se habían producido en las últimas décadas. 
Esta apelación populista estuvo muy bien planteada y le permitió ganar el Colegio Electoral, a pesar de perder el voto popular por casi tres millones de votos. 
Pero por 100.000 votantes en tres estados del cinturón de óxido, no sería presidente. 
Teniendo en cuenta esto, muchos observadores esperaban que dirigiera su mensaje al centro político después de asumir la presidencia. 
Pero Trump nuevamente confundió a los expertos y siguió apuntando a sus votantes de base. 
Algunos especulan que su intención es crear un nuevo partido populista de votantes de la clase trabajadora (los que en algún momento se conocían como demócratas por Reagan) y republicanos del Tea Party. 
Trump también demostró ser poco convencional en su elección de los instrumentos de comunicación. 
Las nuevas tecnologías abren nuevas oportunidades. 
FDR utilizaba las "charlas informales" públicas, transmitidas por radio con un ritmo muy cuidado. 
Reagan era un maestro del discurso guionado dramatizado por televisión. 
El personal de la Casa Blanca de Reagan mantenía el mensaje de la administración centrado en la cuestión prioritaria del día o de la semana. 
Trump utilizó Twitter, además de su dominio de la televisión por cable, para saltar sobre las cabezas del personal y la prensa y manejar la agenda pública durante la campaña. 
Para sorpresa de muchos, Trump continuó con la práctica en la Casa Blanca. 
El uso de Twitter no era nuevo -Obama tenía una cuenta en la que trabajaba mucho personal-, pero la participación personal de Trump planteó interrogantes sobre cómo manejar los rayos provenientes de la Casa Blanca y expresar cuestiones políticas complejas (como las armas nucleares) en 140 caracteres. 
Pero, por ser un dispositivo para comunicarse con su base y mantener la atención centrada en su persona, el gobierno a través de Twitter le ha permitido llegar al público por encima del Congreso y la prensa. 
La comunicación política cambia con el tiempo y existen muchas maneras de comunicar de manera efectiva. 
Los antiguos griegos tenían escuelas de retórica para perfeccionar sus capacidades para la asamblea. 
Cicerón dejó su marca en el Senado romano después de estudiar oratoria. 
Woodrow Wilson de niño no era un alumno dotado, pero triunfó aprendiendo oratoria porque la consideraba esencial para el liderazgo. 
Winston Churchill muchas veces atribuía su éxito a su dominio de la estructura de las frases en inglés. 
Martin Luther King Jr. se vio beneficiado por crecer en una tradición de la iglesia afro-norteamericana rica en los ritmos de la palabra hablada. 
Para algunos resulta más fácil que para otros. 
Mario Cuomo, ex gobernador de Nueva York, alguna vez comparó a Bill y Hillary Clinton: "Ella es más metodista y él es más teatral". 
Sin embargo, la oratoria y la retórica no son las únicas formas de comunicación política efectiva. 
Las señales no verbales también son un componente importante. 
Algunos líderes inspiradores no eran grandes oradores -Mahatma Gandhi es un ejemplo-. 
Pero el simbolismo de la ropa y el estilo de vida sencillos de Gandhi, típicos de un campesino, hablaban más que sus palabras. 
Si comparamos esas imágenes con las fotos del joven e inseguro Gandhi vestido como un abogado británico propiamente dicho, podemos entender con qué meticulosidad entendía la comunicación simbólica. 
Lo mismo sucede con Trump, a su manera. 
Consideremos la gorra de béisbol roja de su campaña con el eslogan "Hagamos que Estados Unidos vuelva a ser grande", así como su obsesión por la marca cuando era empresario, y su uso de Twitter. 
Pero, además de comunicarse con públicos distantes mediante la retórica y los símbolos, los líderes necesitan la capacidad de comunicarse individualmente en grupos pequeños. 
En algunos casos, esa comunicación estrecha es más importante que la retórica. 
La habilidad organizacional -la capacidad de convocar y manejar un gabinete efectivo- es difícil de combinar con un gobierno por Twitter. 
Harry Truman era un orador modesto, pero compensaba la falta de retórica pública convocando y manejando con destreza un conjunto estelar de asesores. 
Dar el buen ejemplo es otra forma crucial de comunicación para los líderes. 
Como anticipaba una reacción pública escéptica cuando Singapur aumentó los salarios de los funcionarios de gobierno en 2007, el primer ministro Lee Hsien Loong anunció que renunciaría a su propio aumento. 
En términos de símbolos relacionados con los conflictos de intereses, Trump todavía no domina el arte de la comunicación política. 
Hasta ahora, Trump ha dado muestras de ser un comunicador político más efectivo de lo que esperaban sus críticos. 
Pero si podrá o no triunfar en el largo plazo con su estrategia poco convencional es uno de los grandes interrogantes que enfrenta su presidencia. 

La democracia resquebrajada de Estados Unidos 
NUEVA YORK – Los desvaríos del presidente norteamericano, Donald Trump, contra el acuerdo climático de París de 2015 son, en parte, producto de su ignorancia y narcisismo. 
Sin embargo, representan algo más. 
Son el reflejo de la profunda corrupción del sistema político estadounidense que, según una evaluación reciente, ya no es una "democracia plena". 
La política estadounidense se ha convertido en un juego de poderosos intereses corporativos; recortes de impuestos para los ricos, desregulación de las empresas mega-contaminadoras y guerra y calentamiento global para el resto del mundo. 
Seis de los países del G7 trabajaron horas extras la semana pasada para persuadir a Trump sobre el cambio climático, pero Trump resistió. 
Los líderes europeos y japoneses están acostumbrados a tratar a Estados Unidos como un aliado en cuestiones clave. 
Con Trump en el poder, es una costumbre que están repensando. 
El problema, sin embargo, va más allá de Trump. 
Quienes vivimos en Estados Unidos sabemos de primera mano que las instituciones democráticas en el país se han deteriorado marcadamente en las últimas décadas, tal vez inclusive desde los años 1960, cuando los norteamericanos empezaron a perder confianza en sus instituciones políticas. 
La política estadounidense se ha vuelto cada vez más corrupta, cínica y desapegada de la opinión pública. 
Trump no es más que un síntoma, aunque estremecedor y peligroso, de este malestar político más profundo. 
Las políticas de Trump encarnan prioridades miserables que están ampliamente respaldadas por el Partido Republicano en el Congreso de Estados Unidos: recortar los impuestos para los ricos a expensas de programas para ayudar a los pobres y la clase trabajadora; aumentar el gasto militar a expensas de la diplomacia, y permitir la destrucción del medio ambiente en nombre de la "desregulación". 
Y, por cierto, desde la perspectiva de Trump, lo más destacado de su reciente viaje al exterior consistió en firmar un acuerdo de armamentos por 110.000 millones de dólares con Arabia Saudita, reprender a otros miembros de la OTAN por su gasto militar supuestamente insuficiente y rechazar las súplicas de los aliados de Estados Unidos para seguir combatiendo el calentamiento global. 
En líneas generales, los republicanos en el Congreso vitorean estas políticas aterradoras. 
Mientras tanto, Trump y el Congreso controlado por los republicanos intentan apresurar la sanción de leyes que privarían a más de 20 millones de personas de atención médica, para recortar impuestos para los norteamericanos más ricos. 
El presupuesto recientemente propuesto por Trump recortaría el Medicaid (el seguro médico para los pobres), el Programa de Asistencia Nutricional Suplementaria (alimentos para los pobres), la asistencia externa (ayuda para los más pobres del mundo), el financiamiento para las Naciones Unidas y el gasto en ciencia y tecnología. 
En resumen, Trump desarticularía los programas federales para educación, capacitación, medio ambiente, ciencia civil, diplomacia, vivienda, nutrición y otras prioridades civiles urgentes. 
Estas no son las prioridades compartidas por la mayoría de los norteamericanos -ni siquiera cerca-. 
Una mayoría quiere que los ricos paguen impuestos, mantener la cobertura médica, frenar las guerras de Estados Unidos y combatir el calentamiento global. 
Según datos que surgen de sondeos recientes, los norteamericanos casi unánimemente quieren permanecer en el Acuerdo Climático de París, que Trump prometió abandonar. 
Trump y sus compinches, lejos de representar a la opinión pública, la están combatiendo. 
Y lo están haciendo por una razón y sólo una razón: dinero. 
Más precisamente, las políticas de Trump sirven a los intereses corporativos que pagan las cuentas de campaña y, en definitiva, manejan el gobierno de Estados Unidos. 
Lo que Trump significa es la culminación de un proceso de larga data por el cual poderosos lobbies corporativos han comprado su llegada al poder. 
Hoy, empresas como ExxonMobil, Koch Industries, Continental Energy y otras compañías mega-contaminadoras ya no necesitan del lobby; 
Trump les ha entregado las llaves del Departamento de Estado, de la Agencia de Protección Ambiental y del Departamento de Energía. 
También tienen puestos jerárquicos como funcionarios del Congreso. 
Gran parte del dinero corporativo se puede rastrear; el resto fluye de manera anónima, como "dinero negro" que evita el escrutinio público. 
Los jueces de la Corte Suprema que con frecuencia fueron invitados a beber y a cenar por donantes corporativos dieron luz verde para mantener estos flujos corruptos en secreto con su decisión infame de Ciudadanos Unidos. 
Como documenta el periodista de investigación Jane Mayer, la fuente más importante de dinero negro es el tándem de David y Charles Koch, que heredaron Koch Industries, la empresa sumamente contaminante, de su padre, un hombre cuyo historial empresario incluía la construcción de una importante refinería de petróleo para el régimen nazi de Alemania. 
Los hermanos Koch, con un patrimonio neto combinado de unos 100.000 millones de dólares, han gastado sin reservas durante décadas para adueñarse del sistema político estadounidense, movilizando también otros intereses corporativos de derecha. 
En lo que respecta a la política tributaria y al cambio climático, el Partido Republicano está casi por completo en manos de los hermanos Koch y de sus compinches en la industria petrolera. 
Su objetivo inmoral es simple: recortar los impuestos corporativos y desregular el petróleo y el gas, sin importar las consecuencias para el planeta. 
Para alcanzar estas metas, están dispuestos a intentar dejar a millones de personas pobres sin cobertura médica y, mucho más chocante, a exponer a todo el planeta a un riesgo nefasto de calentamiento global. 
Su malicia es escalofriante, pero real. 
Y Trump es su factótum. 
Antes del reciente viaje al exterior de Trump, 22 senadores republicanos le enviaron una carta donde reclamaban que Estados Unidos se retirara del acuerdo climático de París. 
Casi todos reciben financiación de campaña importante de la industria del petróleo y el gas. 
La mayoría de ellos probablemente dependa de manera directa de las donaciones de los hermanos Koch y de las organizaciones de lobby que ellos financian en secreto. 
Como demostró el Centro por una Política Receptiva, un grupo de interés público, el gasto de las empresas petroleras y gasíferas en candidatos federales en la elección de 2016 alcanzó un total de 103 millones de dólares, de los cuales el 88% fue a parar a los republicanos. 
Esto por supuesto incluye sólo los fondos de donantes particulares que se pueden rastrear. 
El resto del mundo necesita con urgencia entender en qué se ha convertido hoy Estados Unidos. 
Detrás de las estructuras formales de una democracia que alguna vez funcionó bien hay un sistema político manejado por intereses corporativos con los objetivos cínicos de recortarles los impuestos a los ricos, vender armas y contaminar con impunidad. 
En Trump han encontrado un líder desfachatado y una personalidad televisiva que obedece sus órdenes. 
Ahora le corresponde al resto del mundo decirle no a la ambición corporativa temeraria de Estados Unidos, y a los propios norteamericanos, recuperar sus instituciones democráticas sacándose del medio el dinero sucio y la malevolencia corporativa. 
Dada la pequeña mayoría republicana (52-48) en el Senado, los demócratas y apenas tres republicanos honestos estarían en condiciones de bloquear la mayor parte de la agenda de Trump-Koch, si no toda. 
La situación, por lo tanto, es salvable, aunque sigue siendo sumamente peligrosa. 

La plutocracia populista y el futuro de Estados Unidos 
NUEVA YORK – Donald Trump obtuvo la presidencia estadounidense con el apoyo de votantes blancos de clase trabajadora, socialmente conservadores, y una plataforma populista de nacionalismo económico. 
Rechazó la tradicional agenda promercado y pro libre comercio del Partido Republicano, y (como Bernie Sanders desde la izquierda) convocó a los estadounidenses perjudicados por tecnologías disruptivas y políticas “globalistas” que promueven el libre comercio y las migraciones. 
Pero pese a su campaña populista, en el gobierno Trump se ha conducido como un plutócrata, de lo que el ejemplo más reciente es el apoyo a la desprestigiada teoría ofertista de los impuestos (a la que todavía se aferra la mayoría de los republicanos). 
Y aunque también prometió “limpiar la ciénaga” de Washington y de Wall Street, ha llenado el gobierno de multimillonarios (no apenas millonarios) y exempleados de Goldman Sachs y está dejando que la ciénaga del lobby empresarial llegue a alturas nunca antes vistas. 
El plan de Trump y los republicanos de derogar la Ley de Atención Médica Accesible de 2010 (Obamacare) hubiera dejado sin cobertura médica a 24 millones de estadounidenses (en su mayoría pobres o de clase media, muchos de los cuales votaron por él). 
Sus políticas de desregulación van manifiestamente en contra de los trabajadores y los sindicatos. 
Y el plan republicano de reforma impositiva, que Trump avaló, favorecerá desproporcionadamente a las corporaciones multinacionales y al 1% de hogares más ricos (muchos de los cuales saldrán especialmente beneficiados por la derogación del impuesto sucesorio). 
Trump también abandonó a sus votantes en lo concerniente al comercio internacional, donde su retórica no ha ido acompañada de acciones concretas. 
Es verdad que sacó al país del Acuerdo Transpacífico (ATP), pero Hillary Clinton hubiera hecho lo mismo. 
Dijo algo acerca de abandonar el Tratado de Libre Comercio de América del Norte (NAFTA, por la sigla en inglés), pero puede que sólo sea una táctica de negociación. 
Amenazó con imponer un arancel del 50% a las importaciones desde China, México y otros socios comerciales, pero la medida no se materializó. 
Y las propuestas de un impuesto de ajuste fronterizo quedaron prácticamente en la nada. 
Los amenazantes tuits de Trump contra las empresas estadounidenses que trasladen al extranjero la producción o el domicilio fiscal son pura cháchara (y los dirigentes empresariales lo saben). 
Fabricantes que hicieron creer a Trump que mantendrían la producción en Estados Unidos, siguen trasladando discretamente fábricas a México, China y otros países. 
Además, las cláusulas del proyecto de ley tributaria referidas a la actividad internacional darán todavía más incentivos a las multinacionales estadounidenses para invertir, producir y contratar mano de obra en el extranjero, y usar precios de transferencia y otros mecanismos para llevar las ganancias a jurisdicciones donde paguen menos impuestos. 
En cuanto a la inmigración, la política de Trump ha sido relativamente moderada en comparación con su retórica agresiva, tal vez porque en realidad así lo prefieren muchos de los empresarios que apoyaron su campaña. La “veda” al ingreso de musulmanes no repercute sobre la oferta de mano de obra en Estados Unidos. 
En cuanto a las deportaciones, es verdad que con Trump se aceleraron, pero no hay que olvidar que con Barack Obama también hubo millones de inmigrantes indocumentados deportados. 
El muro fronterizo que Trump quería hacerle pagar a México sigue siendo un sueño desfinanciado. 
Y hasta el plan oficial de dar preferencia al ingreso de trabajadores cualificados no significa necesariamente una reducción de la inmigración legal. 
En resumidas cuentas, Trump está gobernando como un plutócrata con ropajes populistas, es decir, un plutopopulista. 
¿Por qué sus votantes le están dejando aplicar políticas que en su mayoría los perjudican? 
Según una interpretación, Trump apuesta a que sus simpatizantes blancos, obreros y socialmente conservadores residentes en áreas rurales votarán movidos por el sentimiento nacionalista y religioso, y la antipatía hacia las élites seculares de las dos costas de Estados Unidos, más que por sus propios intereses financieros. 
Pero ¿cuánto tiempo puede uno esperar que la gente vote por “Dios y libertad de poseer armas” en vez de por “pan y mantequilla”? 
Los plutopopulistas que gobernaban el Imperio Romano sabían que para aplacar a la turba populista se necesita sustancia además de diversión: panem et circenses, “pan y circo”. 
Los tuits enardecidos de Trump no significan nada para alguien que apenas consigue ganarse una vida digna, y mucho menos entradas al Coliseo moderno para ver fútbol americano. 
Un elemento particularmente peligroso del plan es la reforma impositiva que los republicanos vienen apurando en el Congreso, ya que millones de familias de clase media y de bajos ingresos no sólo obtendrán pocos beneficios de ella, sino que en realidad terminarán pagando más cuando caduque la rebaja del impuesto sobre la renta personal. 
Además, los republicanos quieren derogar el “mandato individual” del Obamacare, esto es, la obligación de las personas de tener seguro médico. 
La Oficina de Presupuesto del Congreso (un órgano independiente) prevé que en los próximos diez años trece millones de personas quedarán sin cobertura y las primas aumentarán un 10%. 
Como era de esperar, una encuesta reciente de la Universidad Quinnipiac señala que sólo el 29% de los estadounidenses apoyan el plan republicano. 
Sin embargo, Trump y los republicanos parecen dispuestos a correr el riesgo. 
Concibieron el plan para que les permita atravesar sin contratiempos la elección intermedia de 2018 y la elección general de 2020, ya que la suba de impuestos a la clase media tendrá lugar después. 
Entre ahora y la elección intermedia pueden alardear de que la mayoría de los hogares pagarán menos impuestos; y calculan que las rebajas impositivas darán el máximo estímulo a la economía en 2019, justo antes de la próxima elección presidencial (y mucho antes de que haya que saldar cuentas). 
Además, es probable que la ley definitiva reduzca la deducción federal de los intereses de las hipotecas y elimine la posibilidad de deducir impuestos estatales y locales. 
Esto afectará a las familias de estados mayormente demócratas como Nueva York, Nueva Jersey y California, mucho más que a los estados republicanos. 
Otra parte de la estrategia republicana (la parte que en Estados Unidos llaman “hambrear a la bestia”, esto es, al gobierno federal) consiste en usar el aumento de déficit derivado de las rebajas impositivas como argumento para recortar prestaciones sociales como Medicare, Medicaid, la Seguridad Social y los vales alimentarios. 
También es una propuesta peligrosa, porque los estadounidenses de bajos ingresos, ancianos y de clase media dependen en gran medida de estos programas. 
Es verdad que algunos receptores pobres (con o sin trabajo) de esta clase de prestaciones pertenecen a minorías que tienden a votar por los demócratas. 
Pero estos programas (y otros similares) también ayudan a millones de votantes blancos, obreros y socialmente conservadores que votaron por Trump. 
En un momento de expansión de la economía mundial, es probable que Trump espere que las rebajas impositivas y la desregulación alienten suficiente crecimiento y creación de empleo para tener algo de que vanagloriarse. 
Una tasa de crecimiento potencial del 2% no ayudará necesariamente a sus votantes obreros, pero al menos puede impulsar la bolsa a alturas nunca antes vistas. 
Y por supuesto, Trump seguirá diciendo que la economía estadounidense puede crecer a un ritmo del 4%, aunque la mayoría de los economistas (incluidos los republicanos) coincidan en que la tasa de crecimiento potencial no superará el 2% independientemente de las políticas que aplique. 
Pase lo que pase, Trump seguirá tuiteando como un desaforado, difundiendo noticias falsas y alardeando de tener la “mayor y mejor” economía de la historia. 
Puede que así hasta consiga crear un circo digno de un emperador romano. 
Pero si no le basta la retórica rimbombante, tal vez decida pasar a la ofensiva, particularmente en la esfera internacional; por ejemplo, retirarse en serio del NAFTA, poner barreras a China y otros socios comerciales o redoblar la apuesta a endurecer la política migratoria. 
Y si estas medidas no satisfacen a la base, a Trump todavía le quedará una última opción, tradicionalmente usada por emperadores romanos y toda clase de dictadores en tiempos de dificultad interna. 
A saber, la “cortina de humo”: inventar una amenaza externa o embarcarse en aventuras militares en el extranjero para desviar la atención de sus simpatizantes de lo que él y los congresistas republicanos han estado haciendo. 
Por ejemplo, siguiendo la estrategia de política exterior de “hacerse el loco”, Trump podría iniciar una guerra con Corea del Norte o Irán. 
O seguir publicando tuits incendiarios sobre las maldades del Islam, lo que arrojaría a individuos desequilibrados y marginados a brazos de Estado Islámico (ISIS) u otras bandas extremistas. 
Eso aumentaría la probabilidad de que se produzcan ataques en nombre de ISIS (por ejemplo, que “lobos solitarios” ejecuten atentados suicidas con bombas o atropellamientos masivos) dentro de Estados Unidos. 
Con decenas o centenares de víctimas, Trump podrá entonces envolverse en la bandera y proclamar “yo les dije”. Y si la situación se agrava lo suficiente, Trump y sus generales pueden declarar el estado de emergencia, suspender las libertades civiles y convertir a Estados Unidos en una auténtica autocracia plutopopulista. 
Uno se da cuenta de que ya es hora de preocuparse cuando un conservador como el presidente republicano de la Comisión de Relaciones Exteriores del Senado, Bob Corker, advierte abiertamente que Trump es capaz de iniciar la Tercera Guerra Mundial. 
Y los incrédulos sólo tienen que pensar en la historia reciente de Rusia o Turquía; o en la historia del Imperio Romano bajo Calígula o Nerón. 
Los plutopopulistas llevan miles de años convirtiendo democracias en autocracias con el mismo manual, y nada induce a pensar que se detendrán ahora. 
El reinado del emperador Trump puede estar a la vuelta de la esquina. 

¿Tiene Trump capturada a la Reserva Federal? 
NUEVA YORK – Una de las facultades más importantes que tiene cualquier presidente de los Estados Unidos es el poder para designar miembros y jefes de las muchas agencias que son responsables de implementar las leyes y reglamentos del país y, en muchos casos, de gobernar la economía. 
Quizás, ninguna otra institución es más importante en ese sentido que la Reserva Federal. 
En el ejercicio de esta facultad, Donald Trump ha roto un patrón de larga data, que se remonta a casi medio siglo atrás, según el cual el presidente renueva el mandato (de manera no partidista) del director ejecutivo del Banco de la Reserva Federal, si se ha visto que dicho director o directora ha estado realizando un buen trabajo. 
Es muy probable que ningún otro director se haya desempeñado mejor en su trabajo, durante un momento particularmente difícil, que Janet Yellen. 
Teniendo presente que sus dos predecesores inmediatos empañaron de gran manera la reputación de la Fed al hacerse de la vista gorda cuando se acumulaba un riesgo masivo – y se producía un fraude masivo – dentro del sector financiero, se puede afirmar que Yellen restauró la reputación de la Fed. 
Su mano tranquila y equilibrada nutrió un amplio consenso dentro de una Junta de la Reserva Federal que se caracteriza por tener dentro de ella filosofías económicas divergentes, y ella navegó la economía a través de una lenta recuperación en un período en el que la política fiscal se restringía innecesariamente, ya que republicanos hipócritas exageraban los peligros de los déficits. 
El compromiso superficial de los republicanos con la rectitud fiscal ahora sale a luz, ya que ellos propugnan recortes impositivos masivos para corporaciones y multimillonarios que agregarán uno y medio millón de millones de dólares al déficit durante el transcurso de la próxima década 
Para ser justos, Trump eligió a una persona moderada, cuando muchos en su partido presionaban por un extremista. 
Trump, que nunca se avergüenza de los conflictos de intereses, tiene una extraña habilidad para adoptar políticas económicas, como las reducciones de impuestos propuestas, que lo benefician personalmente. 
Trump se dio cuenta de que un extremista elevaría las tasas de interés – lo que se constituye en la peor pesadilla de cualquier desarrollador de bienes raíces. 
Trump rompió, también, con la tradición de otra manera: eligió como director de la Fed a una persona que no es un economista. 
La Fed enfrentará grandes desafíos en los próximos cinco años, a medida que se desplaza hacia políticas más normales. 
Las tasas de interés más altas podrían dar lugar a una turbulencia en el mercado, ya que los precios de los activos sufrirán una “corrección” significativa. 
Y, muchos esperan una caída económica importante durante los próximos cinco años; de lo contrario, la economía experimentaría una década de expansión prácticamente sin precedentes. 
Si bien el conjunto de herramientas de la Fed se ha expandido enormemente en la última década, las tasas de interés bajas y el enorme balance de la Fed – así como el posible aumento masivo de la deuda, en caso de que Trump obtenga los recortes de impuestos que quiere – se constituirían en un reto, incluso para el economista mejor capacitado. 
Lo que es más importante, ha habido un esfuerzo bipartidista (y mundial) a favor de despolitizar la política monetaria. 
La Reserva Federal, a través de su control de la oferta monetaria, tiene un enorme poder económico, y ese poder puede ser fácilmente utilizado con fines políticos – podemos decir, por ejemplo, que podría ser usado para generar más empleos en el corto plazo. 
Sin embargo, la falta de confianza en los bancos centrales, en un mundo de dinero fiduciario (donde los bancos centrales pueden crear dinero a voluntad), debilita el desempeño económico a largo plazo, en parte debido a temores a la inflación. 
Pero, incluso en ausencia de una politización directa, la Fed siempre enfrenta un problema de “captura cognitiva” por parte de Wall Street. 
Eso es lo que sucedió cuando Alan Greenspan y Ben Bernanke estaban a cargo. 
Todos conocemos las consecuencias: la mayor crisis en tres cuartos de siglo, mitigada sólo por la intervención masiva del gobierno. 
No obstante, de alguna manera, la administración Trump parece haber olvidado lo que sucedió hace menos de una década. 
¿De qué otro modo se podría explicar sus esfuerzos para revocar las reformas normativas Dodd-Frank del año 2010, mismas que se diseñaron para evitar una recurrencia? 
El consenso más allá de Wall Street es que Dodd-Frank no fue lo suficientemente lejos. 
La toma de riesgos excesiva y el comportamiento predatorio siguen siendo problemas reales, como se nos es recordado con frecuencia (por ejemplo, por los informes sobre el creciente volumen de préstamos de alto riesgo para compra de automóviles). 
En uno de los casos recientes más insidiosos de hechos delictivos, los banqueros de Wells Fargo simplemente abrieron cuentas en nombre de clientes, sin que dichos clientes tengan conocimiento de ello, con el propósito de cobrar cargos adicionales. 
Nada de esto molesta a Trump, por supuesto, quien en su calidad de hombre de negocios no ha sido ajeno a prácticas nefastas. 
Afortunadamente, parece que Powell reconoce la importancia de las regulaciones financieras bien diseñadas. 
Sin embargo, la politización de la Fed debería verse simplemente como una parte más de la batalla que libra Trump contra lo que su ex-estratega en jefe, Steve Bannon, denominó como el “Estado administrativo”. 
Esa batalla, a su vez, debería verse como parte de una guerra de mayores proporciones, una guerra contra el legado de la ilustración de la ciencia, la gobernabilidad democrática y el estado de derecho. 
Defender ese legado implica emplear la experiencia necesaria, y crear, como ha enfatizado Edward Stiglitz de la Facultad de Leyes de la Universidad Cornell, confianza en las instituciones públicas. 
Hoy en día una gran cantidad de investigaciones respaldan la idea de que las sociedades funcionan más deficientemente sin dicha confianza. 
Cada cierto número de días, Trump hace algo para desgarrar el tejido de la sociedad estadounidense e inflamar sus ya profundas divisiones sociales y partidistas. 
El peligro claro y presente es que el país está tan acostumbrado a los atropellos de Trump que ahora los mismos aparentan ser hechos “normales”. 
Durante más de siete décadas, Estados Unidos ha batallado – a menudo de forma esporádica, sin lugar a duda – para rescatar sus valores establecidos, luchando contra la intolerancia, fascismo y nativismo en todas sus formas. 
Ahora, el presidente de Estados Unidos es un misógino, racista y xenófobo cuyas políticas encarnan un profundo desprecio por la causa de los derechos humanos. 
Uno puede aprobar o desaprobar las propuestas fiscales de los republicanos, sus esfuerzos para “reformar” la atención médica (mismos que no toman conciencia de las decenas de millones de personas que podrían perder su cobertura de seguro) y su compromiso con la desregulación financiera (que ignora las consecuencias de la crisis del año 2008). 
Pero, si bien la Reserva Federal puede que esté a salvo por el momento, todos los posibles beneficios económicos que esta agenda pudiese traer consigo empalidecen cuando se los compara con la magnitud de los riesgos políticos y sociales planteados por los ataques de Trump a las instituciones y valores más preciados de Estados Unidos. 

El regalo de Trump a China 
NUEVA YORK – Las amenazas proteccionistas contra China por parte del presidente estadounidense, Donald Trump, han generado gran preocupación. 
Si sigue adelante con sus promesas y, por ejemplo, declara oficialmente que China manipula la moneda o decide imponer aranceles más elevados a las importaciones, las consecuencias a corto plazo -incluida una guerra comercial- podrían ser una bendición disfrazada para China. 
No hay duda de que China está atravesando una etapa difícil en su desarrollo. 
Después de tres décadas de crecimiento del PIB de dos dígitos -un logro con pocos paralelos históricos-, el ritmo de la expansión económica de China se ha desacelerado sustancialmente. 
La combinación de un incremento en los costos laborales y de una menor demanda de las exportaciones chinas ha reducido el crecimiento anual del PIB de China a 6,9% en 2015 y 6,7% el año pasado. 
El gobierno chino ahora ha reducido su meta de crecimiento para 2016-2020 a 6,5-7%. 
Sigue siendo un ritmo respetable, pero no es lo mejor que podía lograr China. 
Como han observado Justin Yifu Lin y Wing Thye Woo en 1951, cuando el ingreso per capita de Japón en relación al de Estados Unidos era el mismo que el de China hoy, Japón experimentaba un crecimiento sostenido del 9,2%. 
Un impedimento para que China tenga este crecimiento es una pesada carga de deuda. 
Un análisis de pruebas de estrés realizado por el McKinsey Global Institute determinó que si China siguiera adelante con su modelo de crecimiento liderado por la deuda y la inversión, el ratio de morosidad podría aumentar del 1,7% actual (según cifras oficiales) al 15% en apenas dos años. 
Dicho esto, el riesgo de morosidad no es una novedad para el Banco Popular de China que, por lo que sugiere la evidencia, tomará medidas para mitigarlo. 
Desafortunadamente, la deuda no es el único problema de China. 
Su predominio en las exportaciones globales -el principal motor de su crecimiento en las últimas décadas- se ha erosionado. 
El ratio comercio-PIB de la India superó al de China el año pasado. 
Y, mientras que la productividad laboral aumenta marcadamente en China, sigue siendo menos del 30% de los niveles de los países avanzados. 
Frente a estos desafíos, puede parecer extraño afirmar que China ahora estaría a punto de ascender a un nuevo nivel de influencia global. 
Sin embargo, debido a la estrategia de Trump en materia de políticas, China tiene una nueva oportunidad, e importante, de lograrlo. 
Mientras que el comercio y los flujos de capital requieren regulación, la apertura, en definitiva, es mucho más beneficiosa que perjudicial. 
Las políticas "neo-proteccionistas" de Trump -que apuntan a limitar el flujo de bienes, servicios y personas hacia Estados Unidos- están arraigadas ni más ni menos que en una xenofobia miope. 
Al final de cuentas, esto aislará a Estados Unidos mucho más que a China o a México. 
La historia lo confirma. 
En vísperas de la Primera Guerra Mundial, Argentina estaba entre los países más ricos del mundo, detrás de Estados Unidos, pero adelante de Alemania. 
Desde entonces, la economía de Argentina se ha deteriorado sustancialmente por dos motivos: una inversión inadecuada en educación (un error que Trump también puede cometer) y un proteccionismo acentuado. 
El ascenso del nacionalismo en los años 1920 culminó en 1930, cuando fuerzas nacionalistas de extrema derecha derrocaron al gobierno de Argentina. 
El nuevo gobierno -que se oponía acérrimamente al liberalismo, para no mencionar a los extranjeros- aumentó las tarifas marcadamente en varios sectores. 
En promedio, los aranceles a las importaciones aumentaron del 16,7% en 1930 al 28,7% en 1933. 
Se salvaron empleos en los sectores tradicionales, pero la productividad cayó. 
Hoy, Argentina ni siquiera figura entre las 50 principales economías a nivel mundial. 
De manera que puede pasar que la estrategia política de Trump le inflija un gran daño a la economía estadounidense y tenga implicancias de amplio alcance, considerando el papel global prominente de Estados Unidos. 
Pero el aislamiento económico autoimpuesto, combinado con una estrategia de política exterior cerrada que promueva "Estados Unidos primero", también creará espacio para que otros países -entre ellos China, India y México- aumenten su propia influencia internacional. 
Consideremos el retiro de Trump del Acuerdo Transpacífico, el acuerdo comercial mega-regional que incluye a 12 países de la región Asia Pacífico, pero no a China. 
El TPP, en efecto, tenía sus defectos -sobre todo que habría conferido beneficios desproporcionados e injustos a las grandes corporaciones-. 
Pero tenía muchas cualidades positivas, y era celebrado en países como Malasia y Vietnam por el acceso que brindaba al mercado estadounidense. 
Ahora que a estos países les han quitado el apoyo, China puede darles una mano. 
Por cierto, China ya ha incrementado considerablemente sus inversiones regionales, inclusive a través de su iniciativa "un cinturón, un camino". 
Sin la posibilidad de que el TPP facilite los flujos de capital entre sus países miembro, probablemente China supere a Estados Unidos y se convierta en la principal fuente de inversión extranjera directa para los países de la ASEAN. 
China también busca profundizar sus vínculos económicos con Australia y Nueva Zelanda, también firmantes del TPP. 
De la misma manera, China ha aprovechado la oportunidad que le presentó el plan mal concebido de Trump de construir un muro en la frontera entre Estados Unidos y México para acercarse al vecino del sur de Estados Unidos. 
Apenas a un mes de la elección de Trump, el consejero estatal chino, Yang Jiechi, se reunió con la ministra de Relaciones Exteriores mexicana, Claudia Ruíz Massieu, y le prometió profundizar los lazos diplomáticos y aumentar las conexiones de vuelos y el comercio. 
China ya es el principal socio comercial de Brasil. 
Ahora puede apuntar a desempeñar el mismo papel en México, y quizás en toda América Latina. 
Mientras Trump adopta una retórica cada vez más cerrada y xenófoba, el presidente chino, Xi Jinping, le está bajando el tono a su lenguaje nacionalista y suena, cada vez más, como un estadista global. 
China, parece reconocer, ahora enfrenta la posibilidad no sólo de alcanzar otra ronda de expansión económica, sino también de garantizar un papel mucho más prominente en la toma de decisiones y en las políticas globales. 

Trump contra el sector servicios 
WASHINGTON, DC – En el siglo XIX, más del 70% de los trabajadores estadounidenses eran agricultores. 
En 2017 esa cifra no superaba el 2%. 
En 1970, alrededor del 32% del empleo privado se encontraba en industrias de fabricación de bienes. 
En 2018 la cifra era 13,5%. 
Los sectores dinámicos de la economía estadounidense son los de servicios; pero el presidente Donald Trump, obsesionado con las viejas industrias fabriles, no parece entenderlo. 
Así como antaño el crecimiento más veloz se daba en la industria fabril, hoy está en el sector servicios. 
Mucha gente (incluido tal vez Trump) piensa que este sector está formado por personal de limpieza, mantenimiento y gastronomía. 
Pero también incluye el transporte, la informática, los servicios profesionales y empresariales, la educación, el entretenimiento, etcétera. 
En Estados Unidos, la mayor parte de los empleados de servicios trabajan en transporte y servicios públicos, educación, atención de la salud y servicios empresariales. 
Y eso sin contar a los autoempleados. 
En 2017, toda la industria fabril estadounidense empleaba a 12,4 millones de trabajadores, mientras que sólo en servicios empresariales y profesionales había 20,6 millones. 
Para la mayoría de los observadores, las actividades más modernas y dinámicas de la economía y muchos de los empleos mejor remunerados están en la segunda categoría. 
En general, el empleo en producción de servicios constituye el 70% del empleo total en el sector privado. 
Las razones para el paso de bienes a servicios son casi las mismas que explican el paso de la agricultura a la industria, cuando al volverse más rica, la gente empezó a gastar una parte mayor de sus ingresos en bienes no agrícolas y menos en alimentos. 
En tanto, la productividad agrícola crecía más rápido que la demanda, de modo que el capital y la mano de obra se trasladaron a los (por entonces modernos) sectores productores de bienes. 
Esa misma tendencia continúa, pero ahora se deriva una parte mayor de los ingresos al consumo de servicios. 
Conforme crecen el ingreso per cápita y la productividad, la gente dedica una mayor parte del presupuesto de consumo a turismo y viajes, entretenimiento, educación, atención de la salud, etcétera. 
Y las empresas gastan más en servicios financieros y empresariales. 
Estados Unidos tiene la suerte de llevar la delantera mundial en muchos servicios. 
En 2017, exportó servicios por 798 000 millones de dólares, y los importó por 542 000 millones. 
Las exportaciones de servicios vienen creciendo velozmente, con un alza del 275% desde 2000, que supera el 192% de incremento de las exportaciones de bienes. 
En vista de esta tendencia, todas las economías avanzadas se enfrentan al importante desafío de dar apoyo a los trabajadores productores de bienes cuyos puestos de trabajo desaparecen y facilitar su transición al empleo en servicios. 
A medida que el cambio tecnológico acelere el declive del empleo fabril, la respuesta política adecuada debe ser ayudar a los trabajadores vulnerables y facilitar la expansión de las industrias incipientes, donde la demanda y el empleo aumentarán más rápido. 
Después de la Segunda Guerra Mundial, las economías ganadoras fueron aquellas cuyas autoridades dieron apoyo a la economía real mediante inversiones en infraestructura, educación/capacitación y atención de la salud, y reforzando la capacidad de los mercados privados para elegir entre las nuevas industrias. 
Las perdedoras fueron aquellas cuyas autoridades se opusieron al mercado y apoyaron a industrias en decadencia. 
La administración Trump, vaya sorpresa, está siguiendo el camino de las economías perdedoras. 
Trump se queja del “balance comercial” referido a bienes, pero no tiene en cuenta los servicios, y lamenta el cierre de fábricas cuya producción estaba estancada o en retroceso. 
Es seguro que los aranceles de su gobierno a las importaciones de acero costarán más empleos en las industrias consumidoras de acero que los que se “salvarán” aprisionando recursos en una industria antigua. 
El déficit de cuenta corriente surge del balance entre gasto y producción. 
Pero lo que importa es el balance combinado de bienes y servicios. 
Los turistas extranjeros que viajan a Disney World, la gran demanda extranjera de lugares en las universidades estadounidenses y los gastos de extranjeros por los servicios de Google, Amazon y otras empresas proveedoras de servicios son prueba del liderazgo de Estados Unidos en las industrias nuevas. 
Arancelar las importaciones para proteger viejas industrias productoras de bienes es ignorar la dinámica del crecimiento; y no ayuda en nada a las industrias incipientes (a las que de hecho, el proteccionismo debilita). 
Es evidente que combatir las fuerzas del cambio no sirve de nada. 
El déficit de cuenta corriente se debe en parte a que hay más interés de los extranjeros en invertir en Estados Unidos que de los estadounidenses en invertir en el extranjero. 
Es un síntoma de vitalidad estadounidense. 
También puede deberse en parte a exceso de gasto de los estadounidenses. 
De ser así, la respuesta adecuada es a través de la política monetaria y fiscal, no tratando de proteger a las viejas industrias, algo que de todos modos no reducirá el déficit externo. 
El periodista Bob Woodward del Washington Post cuenta en Fear, su libro acerca de la administración Trump, que Gary Cohn, entonces asesor económico principal de Trump, en un intento de persuadir al presidente de que diera más importancia a los servicios, le preguntó si pensaba que los trabajadores preferirían estar todo el día de pie en una fábrica o sentados ante un escritorio en una oficina con aire acondicionado. 
La misma pregunta se puede expresar de otro modo: ¿preferirán los estadounidenses un crecimiento más lento y bienes más caros de la “vieja industria”, o crecimiento más veloz, abaratamiento de bienes y un excedente de ingresos para gastar en turismo, viajes, salud, informática, entretenimiento y otros servicios con tantas promesas para el futuro? 
Woodward cuenta que Trump, que parece incapaz de tener una idea nueva, se aferró a sus viejas creencias. 
El país pagará un alto precio si las obsesiones del presidente perduran. 

Un tutorial sobre comercio exterior para Trump 
SAN JOSÉ, CALIFORNIA – El presidente estadounidense Donald Trump ha declarado que el déficit comercial de USD 500 mil millones que sostiene Estados Unidos con China significa que Estados Unidos está con una “pérdida” de USD 500 mil millones. 
Aparentemente, él cree que los superávits y los déficits comerciales equivalen a estados de pérdidas y ganancias para los países. 
Trump no podría estar más equivocado. 
Digamos que un desarrollador, quien construye un edificio de apartamentos en la ciudad de Nueva York, compra materiales de construcción provenientes de China por valor de USD 50 millones y gasta otros USD 50 millones en servicios locales. 
Si luego vende el edificio a compradores estadounidenses por USD 110 millones, el desarrollador obtuvo una ganancia de USD 10 millones. 
Está aparentemente claro que el emprendimiento del desarrollador es sensato desde el punto de vista comercial y económico. 
Los USD 50 millones gastados en importaciones chinas ciertamente no se considerarían una “pérdida”. 
Sin embargo, esa es precisamente la idea imbuida en la lógica de Trump. 
Peor aún, Trump exigiría que, para “igualar las cosas”, China compre USD 50 millones en productos estadounidenses – o, caso contrario, China tendrá que enfrentar aranceles que encarezcan los costos para futuros desarrolladores estadounidenses a momento de que ellos compren materiales de construcción provenientes de China. 
Si, por ejemplo, los nuevos aranceles totalizaran el 25% de la “pérdida”, o USD 12,5 millones, el costo total del mismo proyecto subiría de un salto a USD 112,5 millones. 
Una venta por USD 110 millones implicaría una pérdida de USD 2,5 millones, en lugar de una ganancia de USD 10 millones. 
Un desarrollador inteligente consideraría estas cifras con anterioridad, y posiblemente descartaría el proyecto por completo (a menos que pudiera encontrar proveedores locales de materiales que le permitan ofrecer una mejor oferta en cuanto al precio de venta del edificio). 
Eso perjudicaría a toda la economía, especialmente si los aranceles afectaran a un gran número de inversiones, como lo harán los aranceles sobre el acero y aluminio de Trump. 
Por el bien de cualquiera que comparta la lógica defectuosa de Trump, esta situación se puede aclarar aún más. 
Los USD 50 millones que el desarrollador gastó en China se canjearon por bienes por valor de USD 50 millones. 
Eso hace que sea una transacción igualitaria y equilibrada. 
Exigir que China compre USD 50 millones en bienes estadounidenses no tendría ningún impacto; simplemente, produciría otra transacción igualitaria y equilibrada. 
Haciendo uso del lenguaje de déficits y superávits que causa que Trump se equivoque tanto, se puede decir que Estados Unidos podría tener un “déficit de divisas” de USD 50 millones luego de la transacción del desarrollador, pero también tendría un “superávit de bienes” por un valor de USD 50 millones. 
El hecho de que el dólar estadounidense sea la principal divisa de reserva a nivel mundial hace que esto sea aún más conveniente, debido a que el desarrollador fue capaz de pagar por los materiales chinos directamente usando dólares estadounidenses. 
Si el dólar no fuera la principal moneda de reserva mundial, el gobierno estadounidense tendría más motivos para preocuparse por el déficit de divisas causado por el comercio exterior, ya que el desarrollador se vería obligado a comprar otra moneda por un valor de USD 50 millones – por ejemplo, yenes japoneses – con el propósito de llevar a cabo la transacción. 
Esto podría generar temores sobre que las reservas de yenes en Estados Unidos se agoten, y que la compra de más devalúe el dólar estadounidense. 
En ese caso, el gobierno estadounidense podría alentar más compras extranjeras de productos estadounidenses, a fin de “equilibrar” el déficit de divisas. 
Sin embargo, esa no es la situación que enfrenta Trump. 
Por el contrario, los chinos terminan con USD 50 millones en su cuenta bancaria, en forma de dólares estadounidenses, que luego pueden usar para comprar bonos del gobierno de Estados Unidos, financiando así el déficit presupuestario de EE. UU., (como lo han venido haciendo durante mucho tiempo). 
También pueden usar esos dólares para comprar acciones estadounidenses, ayudando de dicha forma a las empresas estadounidenses y a la economía de Estados Unidos de manera en general, o para comprar productos de terceros países, impulsando, por lo tanto, el comercio mundial. 
En una economía abierta, las empresas son libres de comprar y vender productos en cualquier mercado al que puedan acceder. 
En nuestro ejemplo, los chinos ni forzaron ni engañaron al desarrollador para que éste compre materiales de construcción procedentes de China. 
Por el contrario, un comprador dispuesto a comprar eligió comprometerse con un vendedor dispuesto a vender sobre la base de un simple cálculo económico. 
El desarrollador probablemente decidió no comprar materiales de proveedores de Estados Unidos porque el costo hubiese sido mayor, lo que habría resultado en menores ganancias – o incluso una pérdida. 
Si un gobierno obliga a una empresa a decidirse por la que claramente es una opción económicamente subóptima – por ejemplo, mediante el uso de aranceles – el resto de la economía sufrirá. 
Por lo tanto, si Estados Unidos tiene un déficit anual de comercio exterior que asciende a USD 800 mil millones, se debe simplemente a que las empresas y los consumidores estadounidenses optan por comprar USD 800 mil millones más en bienes del mundo en comparación con la cifra por la que el mundo ha comprado a Estados Unidos, debido a algunas ventajas, como precios más bajos por productos equivalentes que son producidos en el propio país. En el caso de una empresa, esto significa un mayor margen de ganancia. 
En el caso de los consumidores, significa más dinero para gastar en otros bienes y servicios. 
De cualquier manera, la economía estadounidense se beneficia. 
Lo mismo ocurre con la economía mundial, porque esos USD 800 mil millones de superávit en moneda estadounidense pueden ser utilizados productivamente por el mundo para comprar activos financieros o reales. 
Esto no perjudica a Estados Unidos – una ventaja única de la que disfruta el país emisor de la moneda de reserva – e incrementa el dinamismo y el crecimiento en la economía mundial. 
Desde una perspectiva política, de lo único que Estados Unidos debería preocuparse es por garantizar que la inflación no suba silenciosamente, debido a un suministro excesivo de moneda estadounidense. 
Eso no depende del Gobierno de Trump, sino de la Reserva Federal de Estados Unidos, que tiene un sólido historial en este frente: a pesar de un déficit de divisas agregado de USD 14 millones de millones desde el año 1990, la Fed ha logrado mantener baja la inflación. 
En lo que respecta a Trump – o al menos a sus asesores – la necesidad de una mejor comprensión de la forma cómo realmente funciona el comercio mundial, es manifiestamente obvia. 
Con excepción de eso, las intervenciones imprudentes del Gobierno de Trump van a continuar, o incluso van a escalar, causando graves daños a la economía estadounidense y a la economía mundial. 

El peligroso neoproteccionismo de los Estados Unidos 
NUEVA YORK – El presidente de los Estados Unidos, Donald Trump, está a punto de adoptar una política errónea, que perjudicará (sobre todo en el corto plazo) a países de África subsahariana, América latina y Asia, especialmente economías emergentes como China y Sri Lanka (que mantienen grandes superávits comerciales con Estados Unidos), así como India y Filipinas (importantes fuentes de mano de obra subcontratada). 
Pero el principal afectado será Estados Unidos. 
La política de marras es un extraño proteccionismo neoliberal (llamémoslo “neoproteccionismo”). 
Por un lado, intenta “salvar” puestos de trabajo locales apelando a imponer aranceles a los bienes extranjeros, influir sobre los tipos de cambio, restringir el ingreso de trabajadores extranjeros y crear desincentivos contra la subcontratación laboral. 
Por el otro lado, implica una desregulación financiera neoliberal. 
No es lo que hoy necesita la clase trabajadora estadounidense. 
Los trabajadores estadounidenses se enfrentan a problemas serios. 
A pesar del bajo índice de desempleo del 4,8% que hoy exhibe Estados Unidos, mucha gente sólo trabaja a jornada parcial, y la tasa de participación en la fuerza laboral (la proporción de la población en edad de trabajar que tiene empleo o lo está buscando) cayó de 67,3% en 2000 a 62,7% en enero de este año. 
Además, el salario real está prácticamente estancado hace décadas; el ingreso real medio de los hogares hoy es el mismo que en 1998. 
El ingreso del 20% de hogares más pobres incluso se redujo ligeramente entre 1973 y 2014, mientras el del 5% de hogares más ricos se duplicaba. 
Un factor detrás de este fenómeno es la pérdida de empleos fabriles. 
Un buen ejemplo lo da Greenville (Carolina del Sur). 
La ciudad, otrora denominada Capital Textil del Mundo y que en 1990 tenía 48 000 personas empleadas en la industria, hoy sólo tiene 6000 trabajadores textiles. 
Pero las fuerzas económicas que impulsan estas tendencias son mucho más complejas que lo que sugiere el discurso popular. 
El principal desafío al que se enfrentan hoy los trabajadores no es el libre comercio o la inmigración, aunque ambos tienen su parte, sino la innovación tecnológica y, en particular, la robótica y la inteligencia artificial, que aumentaron considerablemente la productividad. 
De 1948 a 1994, el nivel de empleo en el sector fabril se redujo un 50%, pero la producción aumentó un 190%. 
Según un estudio realizado en la Ball State University, si entre 2000 y 2010 la productividad se hubiera mantenido constante, Estados Unidos hubiera necesitado 20,9 millones de trabajadores fabriles para mantener el ritmo de producción que tenía al final de esa década. 
Pero el crecimiento de la productividad gracias a la tecnología llevó a que Estados Unidos sólo necesitara 12,1 millones de trabajadores. 
Es decir, en ese período se perdió un 42% del empleo fabril. 
Si bien algunas formas de protección puntual pueden ayudar a los trabajadores estadounidenses, el neoproteccionismo no es la respuesta. 
Y no sólo por ineficaz, sino porque traerá un perjuicio considerable. 
La verdad lisa y llana es que una combinación de factores, que incluye desde corredores marítimos eficientes y seguros hasta la tecnología digital e Internet, permite a los productores de todo el mundo disponer de una enorme fuente de mano de obra barata. 
Que Estados Unidos intente evitar que las empresas locales aprovechen ese recurso no cambiará la realidad ni impedirá a empresas de otros países seguir haciéndolo; sólo logrará que los productores estadounidenses se vuelvan menos competitivos respecto de, por ejemplo, Alemania, Francia, Japón y Corea del Sur. 
Al mismo tiempo, la desregulación del sector financiero agravará la desigualdad económica dentro de Estados Unidos. 
Para hallar una solución efectiva a los problemas de los trabajadores estadounidenses hay que entender sus raíces. 
Cada vez que una nueva tecnología permite a una empresa usar menos mano de obra, una parte del total de salarios se convierte en ganancias empresariales. 
Pero se necesitan más salarios para los trabajadores; si no los pagarán los empleadores, tendrán que salir de otro lado. 
Ya es hora de pensar en implementar alguna modalidad de ingreso básico universal y participación en las ganancias. 
Finlandia ya hizo algunos experimentos, y de los países emergentes, India presentó un esquema completo en su último informe de situación económica. 
En esta misma línea, se necesita mucha más progresividad del sistema impositivo, ya que como está, deja a los ultrarricos estadounidenses demasiadas lagunas de que aprovecharse. 
También es esencial invertir en nuevas formas de educación que permitan a los trabajadores asumir tareas más creativas no realizables por robots. 
Algunas figuras de la izquierda estadounidense (por ejemplo, el senador Bernie Sanders) han propuesto políticas como estas. 
Entienden que el conflicto es entre el trabajo y el capital, mientras los neoproteccionistas insisten en que es un problema de competencia entre la mano de obra estadounidense y la extranjera. 
Los segundos llevan la delantera y ahora amenazan con implementar una agenda que cortará las alas de los productores estadounidenses y a la larga debilitará la posición de Estados Unidos en la economía global. 
Cuando Greenville vio que la ventaja competitiva de su sector fabril comenzaba a diluirse, pudo apelar a crear incentivos artificiales para proteger a las empresas; en vez de eso, creó incentivos para que empresas de otros tipos se radicaran en la ciudad. 
Esta diversificación dio nuevos bríos a la economía local, incluso aunque perdiera la mayor parte de sus empleos en el sector textil. 
Así hay que pensar hoy en Estados Unidos. 
Si en el pasado los presidentes estadounidenses hubieran aplicado las políticas neoproteccionistas que hoy se proponen, para evitar el traslado de empleos poco cualificados a países en desarrollo, tal vez hoy la economía estadounidense tendría un sector fabril más grande con uso intensivo de mano de obra. 
Pero también se parecería mucho más a una economía en desarrollo. 

El lío proteccionista de Trump 
WASHINGTON, DC – Después de la Segunda Guerra Mundial, Estados Unidos lideró al mundo en la reducción de barreras proteccionistas y la creación de un sistema comercial abierto basado en reglas. 
Eso dio lugar a medio siglo del crecimiento económico más rápido de la historia de la humanidad. 
Pero el gobierno del presidente estadounidense Donald Trump se ha lanzado a deshacer el progreso alcanzado, echando a correr un proteccionismo contagioso, que probablemente se extenderá mucho más allá de las industrias que el presidente quiere aislar de la competencia extranjera. 
Tómese por caso la importación de acero, a la que el gobierno de Trump impuso en marzo un arancel del 25%. 
Como fundamento para la medida se adujo la “seguridad nacional”, pese a que la industria militar estadounidense equivale a apenas el 3% del consumo de acero del país. 
Si a Trump realmente le preocupa la seguridad nacional, ¿por qué Estados Unidos no mantiene mineral sin explotar como reserva estratégica para futuras hostilidades? 
En cualquier caso, los aranceles también alcanzan a aliados de Estados Unidos como Canadá, lo que desmiente el argumento de la seguridad nacional, de una vez y para siempre. 
En el caso de rivales como China, las importaciones de acero ya estaban sujetas a aranceles de hasta el 70%, y sólo se correspondían con un 2% del consumo estadounidense de acero. 
Ahora Estados Unidos arancela la importación de 59 tipos diferentes de acero. 
Si una empresa estadounidense no puede obtener un proveedor local, debe pagar el arancel o solicitar una exención (“exclusión”). 
Si opta por lo segundo, debe declarar la cantidad y la fortaleza del acero que necesita, su composición química, las dimensiones del producto (por ejemplo, tubos o láminas), etc.; y tiene que presentar una solicitud por separado para cada tipo de acero, incluso si la única diferencia son las dimensiones. 
Además, en cada solicitud hay que demostrar que no se pudo obtener el acero de proveedores nacionales. 
Una vez recibida la solicitud, se publica por 30 días, para dar a productores locales la posibilidad de cuestionarla. 
Si no aparece ningún proveedor alternativo, se supone que el solicitante recibirá una exención, válida por un año, en un plazo de siete días desde el final del período de oposición. 
Pero en realidad, las exenciones se están otorgando con grandes demoras. 
Al principio, el gobierno de Trump previó que habría unos 4500 pedidos de exención para productos de acero. 
El Departamento de Comercio de los Estados Unidos contrató a 30 empleados nuevos para que revisaran las solicitudes como parte del proceso de oposición y exenciones. 
Pero al 1 de noviembre, se habían presentado 31 527 solicitudes y 14 492 oposiciones de productores de acero. 
Según QuantGov, la Oficina de Industria y Seguridad de los Estados Unidos aprobó 11 259 solicitudes, rechazó 4367, y todavía tiene que procesar más del 50% de las que recibió. 
Al 2 de noviembre, el precio del acero laminado en caliente en Estados Unidos registraba una suba interanual del 33,4%. 
Allá por 2002, cuando la industria estadounidense del acero convenció al presidente George W. Bush para que subiera los aranceles a las importaciones del 8% al 30%, el sector empleaba a unos 187 000 trabajadores. 
Se calcula que los nuevos gravámenes llevaron a la creación de unos 6000 puestos de trabajo en el sector, pero se perdieron unos 200 000 empleos en las empresas estadounidenses consumidoras de acero. 
Tras aprobar una serie de exenciones, el gobierno de Bush terminó anulando todos los aranceles 18 meses después de haberlos introducido. 
Hoy en Estados Unidos hay unos 80 000 trabajadores del acero, y las empresas consumidoras de acero emplean a varios millones más. 
Según un estudio publicado en marzo, los aranceles de Trump al acero y al aluminio pueden crear 33 400 puestos más en sus respectivos sectores, pero destruirán 180 000 puestos en el resto de la economía. 
Todo esto era predecible. 
Los aranceles al acero ya están poniendo a las empresas consumidoras (por ejemplo fabricantes de autos, máquinas herramientas y equipamiento agrícola) en seria desventaja respecto de sus competidoras extranjeras. 
Y mientras esas empresas pierden cuota de mercado, dentro y fuera del país, la industria estadounidense del acero también perderá competitividad, al estar protegida de la competencia extranjera. 
Como demuestra la enorme cantidad de solicitudes de exención, administrar una política proteccionista es extremadamente complejo, incluso si se trata de una sola industria. 
Y ahora, el lío proteccionista de Trump se está poniendo peor. 
Corea del Sur aceptó adoptar “restricciones voluntarias a las exportaciones” a cambio de una exención respecto de los aranceles estadounidenses al acero, y ha encargado a su asociación local de productores la distribución de cuotas de exportación entre sus miembros. 
Pero las autoridades aduaneras estadounidenses todavía tendrán que incurrir en el costo de controlar todas las importaciones de acero para verificar que no estén mal declaradas. 
Los aranceles de Trump al acero son todavía más desconcertantes si se tiene en cuenta que ya hay un exceso mundial de capacidad productiva (atribuible en gran parte a China). 
En vez de buscar una solución multilateral a través de la Organización Mundial del Comercio, Trump está tratando de aumentar la producción estadounidense de acero, algo que sólo puede agravar el excedente. 
Para colmo, el gobierno estadounidense analiza la introducción de otros aranceles. 
En un mitín de agosto, Trump volvió a amenazar con imponer un gravamen del 25% a los automóviles, en particular los importados desde la Unión Europea. 
El Instituto Peterson para la Economía Internacionalcalcula que si cumple las amenazas, el costo de un auto nuevo en Estados Unidos aumentará entre 1400 y 7000 dólares, tanto si es de fabricación nacional o extranjera. 
Además, Benn Steil y Benjamin Della Rocca, del Consejo de Relaciones Exteriores, hallaron que los aumentos de costo derivados de los aranceles al acero ya han puesto en riesgo hasta 40 000 empleos en la industria automotriz estadounidense. 
En síntesis, los aranceles de Trump al acero ni reducirán el déficit de cuenta corriente de Estados Unidos ni generarán creación neta de empleos. 
El déficit surge de la diferencia entre el ahorro nacional y la inversión nacional. 
Los aranceles a las importaciones no tendrán ningún efecto sobre esos indicadores, pero sin duda aumentarán los costos para los consumidores y productores estadounidenses. 
En vez de fantasear con nuevos aranceles, el gobierno de Trump tiene que poner freno a sus esquemas proteccionistas antes de que las cosas empeoren todavía más. 

Una prueba de realidad fiscal para los republicanos estadounidenses 
NUEVA YORK – El primer objetivo legislativo de gran magnitud del presidente estadounidense Donald Trump: “derogar y reemplazar” la Ley de Protección al Paciente y Cuidado de Salud Asequible del año 2010 (“Obamacare”) ya ha implosionado, esto ocurrió debido a la ingenuidad de Trump y de los republicanos del Congreso sobre las complejidades de la reforma de salud. 
Su intento de sustituir una ley imperfecta pero popular, por una pseudoreforma que privaría a más de 24 millones de estadounidenses de recibir atención médica básica estaba condenado al fracaso – o a sacar de sus escaños a los miembros republicanos del Congreso que van a participar en las elecciones de mitad de mandato en el año 2018, si dicha reforma hubiera sido aprobada. 
Ahora, Trump y los republicanos del Congreso están llevando a cabo la reforma tributaria – comenzando con los impuestos sobre la renta de las empresas y luego desplazándose a los impuestos sobre la renta personal – como si esto fuera más fácil. 
No lo será, sobre todo porque las propuestas iniciales de los republicanos añadirían millones de millones de dólares a los déficits presupuestarios y canalizarían más del 99% de los beneficios al 1% en la parte superior de la distribución del ingreso. 
Un plan presentado por los republicanos en la Cámara de Representantes de Estados Unidos para reducir la tasa de impuesto sobre la renta de las empresas del 35% al ​​15%, y para compensar los ingresos perdidos con un impuesto de ajuste de frontera (IAF), está ya muerto de entrada. 
El IAF no tiene suficiente apoyo incluso entre los republicanos, y violaría las reglas de la Organización Mundial del Comercio. 
Los recortes de impuestos propuestos por los republicanos crearían un déficit de ingresos de 2 millones de millones de dólares durante la próxima década, y no pueden tapar ese agujero con ahorros en los ingresos de su plan de reforma de salud o con los $1,2 millones de millones que se podría esperar recibir de un IAF. 
Los republicanos ahora deben elegir entre aprobar sus recortes de impuestos (y agregar $2 millones de millones a la deuda pública) o llevar a cabo una reforma mucho más modesta. 
El primer escenario es improbable por tres razones. 
En primer lugar, los republicanos que son congresistas fiscalmente conservadores se opondrán a un aumento imprudente de la deuda pública. 
En segundo lugar, las normas presupuestarias del Congreso exigen que todo recorte de impuestos que no esté totalmente financiado por otros ingresos o recortes de gastos debe expirar dentro de un período de diez años, por lo que el plan de los republicanos tendría solamente un impacto positivo limitado sobre la economía. 
Y, en tercer lugar, si los recortes de impuestos y el aumento del gasto militar y de infraestructura aumentan los déficits y la deuda pública, las tasas de interés tendrán que elevarse. 
Esto obstaculizaría los gastos sensibles a los intereses, tales como los gastos en vivienda, y conduciría a un aumento en el valor del dólar estadounidense, lo que podría destruir millones de empleos, afectando con mayor intensidad al electorado clave de Trump – los votantes blancos de clase trabajadora. 
Por otra parte, si los republicanos inflan la deuda, la respuesta de los mercados podría causar el desplome de la economía estadounidense. 
Debido a este riesgo, los republicanos tendrán que financiar todos los recortes de impuestos con nuevos ingresos, en lugar de financiarlos con deuda. 
Como resultado, su reforma tributaria que aparentaba ser un león rugiente, muy probablemente se tenga que reducir a un ratón crujiente. 
Incluso recortar la tasa de impuesto sobre la renta de las empresas del 35% al 30% sería difícil. 
Los republicanos tendrían que ampliar la base impositiva obligando a que sectores enteros que hoy en día pagan poco en impuestos – como los sectores de productos farmacéuticos y de tecnología – empiecen a pagar más. 
Y, para lograr que la tasa de impuestos sobre la renta de las empresas se sitúe por debajo del 30%, los republicanos tendrían que imponer un impuesto mínimo muy alto sobre las ganancias en el extranjero de estas empresas. 
Esto marcaría una desviación del sistema actual, en el que millones de millones de dólares en ganancias en el extranjero no se gravan a menos que dichas ganancias sean repatriadas. 
Durante la campaña presidencial, Trump propuso una impuesto de repatriación del 10% que operaría como una “exención temporal” para alentar a las compañías estadounidenses a traer sus ganancias en el extranjero a Estados Unidos. 
Pero esto sólo aportaría entre 150 a 200 mil millones de dólares en nuevos ingresos – menos del 10% del déficit fiscal de 2 millones de millones de dólares que implica el plan de los republicanos. 
En cualquier caso, los ingresos procedentes de un impuesto de repatriación deberían utilizarse para financiar el gasto en infraestructura o la creación de un banco para las infraestructuras. 
Algunos republicanos del Congreso que ya saben que el IAF es una propuesta inviable ahora proponen que el impuesto sobre la renta de las empresas sea reemplazado por un impuesto al valor agregado que es legal bajo las reglas de la OMC. 
Pero, tampoco es probable que dicha opción sea viable. 
Los propios republicanos siempre se han opuesto firmemente a un IVA, e incluso hay un caucus republicano en el Congreso contra el IVA. 
El punto de vista republicano tradicional sostiene que un impuesto tan “eficiente” como el IVA sería demasiado fácil de aumentar con el transcurso del tiempo, haciendo que sea difícil “hacer hambrear a la bestia” del gasto gubernamental “derrochador”. 
Los republicanos apuntan a Europa y a otras partes del mundo donde la tasa de IVA comenzó en niveles bajos y gradualmente aumentó a niveles de dos dígitos, superando el 20% en muchos países. 
Los demócratas, históricamente también se han opuesto a un IVA, porque es una forma altamente regresiva de imponer impuestos. 
Y, si bien se lo podría hacer menos regresivo mediante la exclusión o descuento del pago de este impuesto para alimentos y otros productos básicos, eso solamente lograría que se torne en menos atractivo para los republicanos. 
Teniendo en cuenta esta oposición bipartidista, el IVA –al igual que el IAF – desde un inicio no tiene ninguna posibilidad de éxito. 
Será aún más difícil reformar los impuestos a la renta personal. 
Las propuestas iniciales de Trump y el liderazgo republicano habrían costado entre 5 a 9 millones de millones de dólares en la próxima década, y el 75% de los beneficios habría llegado al 1% en la parte superior de la distribución de ingresos – una idea políticamente suicida. 
Ahora, después de abandonar su plan inicial, los republicanos afirman que quieren un recorte de impuestos neutral en cuanto a los ingresos, que no incluya reducciones para el 1% en la cúspide de quienes perciben los mayores ingresos. 
Sin embargo, esa propuesta, también, parece ser una misión imposible. 
La implementación de recortes fiscales neutros en cuanto al nivel de ingresos para casi todos los tramos de ingresos significa que los republicanos tendrían que eliminar gradualmente muchas exenciones y ampliar la base impositiva en maneras políticamente insostenibles. 
Por ejemplo, si los republicanos eliminaran la deducción del interés hipotecario para los propietarios de viviendas, el mercado inmobiliario estadounidense colapsaría. 
En última instancia, la única manera sensata de proporcionar alivio fiscal a los trabajadores de ingresos medios y bajos es aumentar los impuestos a los ricos. 
Esta es una idea populista socialmente progresista que un plutocrático pseudopopulista como Trump nunca aceptará. 
Por lo tanto, parece que los republicanos seguirán engañándose a sí mismos sobre que las políticas fiscales de efecto derrame o goteo del lado de la oferta sí funcionan, a pesar del peso abrumador de la evidencia que prueba lo contrario. 

El EE.UU. forajido de Trump 
NUEVA YORK – Donald Trump ha lanzado una granada de mano a la arquitectura económica mundial que se construyó tan meticulosamente durante los años posteriores al final de la segunda guerra mundial. 
El intento de destrucción de este sistema basado en reglas de gobernanza mundial – que ahora se manifiesta en la retirada de Trump de Estados Unidos del Acuerdo de París sobre el cambio climático del año 2015 – es sólo la más reciente expresión del ataque que perpetra el presidente de Estados Unidos a nuestro sistema básico de valores e instituciones. 
El mundo está llegando lentamente a admitir de manera plena la malevolencia de la agenda de la administración Trump. 
Él y sus compinches han atacado a la prensa estadounidense – una institución de importancia vital para la preservación de las libertades, los derechos y la democracia de los estadounidenses – tildándola como “enemiga del pueblo”. 
Ellos han intentado socavar los fundamentos de nuestro conocimiento y nuestras creencias – de nuestra epistemología – etiquetando como “falso” todo lo que desafíe sus objetivos y argumentos, incluso rechazando la propia ciencia. 
Las falaces justificaciones de Trump para desdeñar el Acuerdo de París sobre el cambio climático son solamente la evidencia más reciente de lo antedicho. 
Durante milenios antes de mediados del siglo XVIII, los niveles de vida se encontraban estancados. 
Fue la Ilustración, con su acogimiento del discurso razonado y la investigación científica que sustentó los grandes incrementos en los niveles de vida durante los siguientes dos siglos y medio. 
Junto a la Ilustración también llegó un compromiso por descubrir y lidiar con nuestros prejuicios. 
A medida que la idea de la igualdad humana – y su corolario, los derechos básicos individuales para todos – se extendía rápidamente, las sociedades comenzaron a luchar por eliminar la discriminación por motivos de raza, género y, finalmente, por otros aspectos de la identidad humana, incluyendo las discapacidades y la orientación sexual. 
Trump busca revertir todo eso. 
Su rechazo de la ciencia, y de la ciencia climática en especial, amenaza el progreso tecnológico. 
Además, su intolerancia hacia las mujeres, los hispanos y los musulmanes (excepto aquellos, como los gobernantes de los reinos de los jeques de petróleo del Golfo, de quienes él y su familia pueden sacar provecho), amenaza el funcionamiento de la sociedad estadounidense y de su economía al socavar la confianza que tienen las personas en un sistema que es justo para todos. 
Como populista, Trump ha explotado el justificable malestar económico que se ha generalizado ampliamente en los últimos años, a medida que muchos estadounidenses se desplazan económicamente cuesta abajo en medio de una rápidamente creciente desigualdad. 
Pero el verdadero objetivo de Trump – enriquecerse a sí mismo y a otros buscadores de ganancias doradas a expensas de quienes lo apoyaban – se ve revelado en sus planes tributarios y de atención de la salud. 
Las reformas tributarias propuestas por Trump, por lo que se puede ver, superan a las de George W. Bush en su regresividad (la porción de los beneficios que van a los que están en la parte superior de la distribución del ingreso). 
Y, en un país donde la esperanza de vida ya está disminuyendo, su reforma de la atención de salud dejaría a 23 millones adicionales de estadounidenses sin seguro de salud. 
Si bien Trump y su gabinete pueden saber cómo realizar tratos de negocios, no tienen la menor idea sobre cómo funciona el sistema económico en su conjunto. 
Si se implementan las políticas macroeconómicas de la administración, estas se traducirán en un déficit comercial más grande y una mayor disminución en la manufactura. 
Estados Unidos sufrirá bajo la administración de Trump. 
Su papel de liderazgo mundial estaba siendo destruido, incluso antes de que Trump rompiera la confianza de más de 190 países al retirarse del Acuerdo de París. 
En este momento, la reconstrucción de dicho liderazgo demandará de un esfuerzo verdaderamente heroico. 
Compartimos un planeta común, y el mundo ha aprendido a golpes que todos tenemos que llevarnos bien y trabajar juntos. 
También hemos aprendido que la cooperación puede beneficiar a todos. 
Entonces, ¿qué debe hacer el mundo con un matón infantil en la caja de arena, quien quiere todo para sí mismo y con quien no se puede razonará? 
¿Cómo puede el mundo lidiar con un EE.UU. “forajido”? 
La canciller alemana, Ángela Merkel, dio la respuesta correcta cuando, tras reunirse con Trump y otros líderes del G7 el mes pasado, dijo que Europa ya no podía “contar plenamente con el apoyo de otros” y que en Europa se tendría que “luchar por nuestro propio futuro”. 
Llegó el momento que Europa se una, vuelva a comprometerse con los valores de la Ilustración y se enfrente a Estados Unidos, de la forma que el nuevo presidente de Francia, Emmanuel Macron, lo hizo elocuentemente con un apretón de manos que frenó el pueril enfoque de macho alfa de Trump que tenía el objetivo de afirmar su poder. 
Europa no puede confiar su defensa a un EE.UU. liderado por Trump. 
Pero, al mismo tiempo, Europa debe reconocer que la Guerra Fría ha terminado – a pesar de cuán no dispuesto a reconocer este hecho se encuentre el aparato industrial-militar de Estados Unidos. 
Si bien la lucha contra el terrorismo es importante y costosa, la construcción de portaaviones y súper aviones de combate no es la respuesta. 
Europa debe decidir por sí misma cuánto gastar, en lugar de someterse a los dictados de los intereses militares que exigen el 2% del PIB. 
La estabilidad política puede lograrse con mayor seguridad si Europa renueva su compromiso con su modelo económico socialdemócrata. 
Ahora también sabemos que el mundo no puede contar con Estados Unidos para hacer frente a la amenaza existencial que plantea el cambio climático. 
Europa y China hicieron lo correcto al profundizar su compromiso con un futuro verde – uno que es correcto para el planeta y correcto para la economía. 
De la misma manera en la que la inversión en tecnología y educación le dio a Alemania una clara ventaja en la fabricación avanzada frente a un EE.UU. paralizado por la ideología republicana, también, Europa y Asia lograrán una ventaja casi insuperable que los colocará por encima de EE.UU. en el ámbito de las tecnologías verdes del futuro. 
Pero el resto del mundo no puede permitir que un Estados Unidos forajido destruya el planeta. 
Tampoco puede dejar que un Estados Unidos forajido se aproveche de ello con políticas no ilustradas – en verdad, políticas anti-Ilustración – que pregonan “Primero EE.UU.”. 
Si Trump quiere retirar a Estados Unidos del Acuerdo de París sobre el cambio climático, el resto del mundo debería imponer un impuesto de ajuste por carbono a las exportaciones estadounidenses que no cumplan con los estándares mundiales. 
La buena noticia es que la mayoría de los estadounidenses no están con Trump. 
La mayoría de los estadounidenses todavía creen en los valores de la Ilustración, aceptan la realidad del calentamiento global y están dispuestos a tomar medidas. 
Pero, en lo que respecta a Trump, ya debería estar claro que el debate razonado no funcionará. 
Ha llegado el momento de la acción. 

Donald Trump y la sensación de tener poder 
NEW HAVEN – El presidente electo de los Estados Unidos Donald Trump llevó a cabo su campaña electoral, en parte, sobre la base de su propuesta de reducción drástica de impuestos para aquellos con altos ingresos, un grupo cuyos miembros a menudo, también, reciben educación de élite. 
Y, sin embargo, el apoyo más entusiasta a este candidato tendía a venir de aquellas personas con ingresos medios y estancados, y niveles de educación bajos. 
¿Cómo se puede entender esto? 
La victoria de Trump claramente parece provenir de la sensación de impotencia económica que tienen sus seguidores, o de un miedo a perder poder. 
Para ellos, el eslogan simple de Trump: “Hagamos a América grandiosa otra vez” les suena a “Hazte TÚ grandioso otra vez”: se dará el poder económico a las multitudes, sin quitar nada a quienes ya son exitosos. 
Aquellos que están en el lado desventajado de la creciente desigualdad económica, generalmente, no quieren que las políticas gubernamentales aparenten ser limosnas. 
Por lo general, no quieren que el gobierno haga que el sistema tributario sea más progresivo, no quieren que se imponga impuestos que castiguen a los ricos, con el propósito de darles a estas personas desventajadas ese dinero. 
La redistribución les hace sentir humillados. 
Les hace sentir que están siendo etiquetados como un fracaso. 
Les da una sensación de inestabilidad. 
Les hace sentir atrapados en una relación de dependencia, que podría colapsar en cualquier momento. 
Los desesperadamente pobres pudiesen aceptar limosnas, porque se sienten obligados a hacerlo. 
Sin embargo, para aquellos que se consideran, como mínimo, miembros de la clase media, cualquier cosa que les huela a limosna no es deseable. 
En cambio, lo que ellos quieren es recuperar su poder económico. 
Quieren estar en control de sus vidas económicas. 
En el siglo XX, los comunistas politizaban la desigualdad económica, pero se aseguraban de que su agenda no fuese de ninguna manera interpretada como donativos o caridad para los menos exitosos. 
Fue de fundamental importancia que los comunistas tomaran el poder por medio de una revolución, en la que los trabajadores se unieran, actuaran y se sintieran empoderados. 
Los seguidores de Trump, también llaman revolución al triunfo de su candidato, aunque la violencia – al menos la ejercida por la campaña propiamente dicha – se limitó a insultos y apodos peyorativos. 
Sin embargo, aparentemente fue lo suficientemente desagradable como para inspirar a aquellos seguidores de Trump que interpretan la agresividad como evidencia de poder. 
Ciertamente, el hecho que el pueblo desee tener una sensación de logro con relación a sus propias inclinaciones, en lugar de, simplemente, tener dinero para vivir, no es algo que solamente ocurre en EE.UU. Generalmente, en ningún país se tiene una sensación de estar haciendo lo correcto cuando se responde a una creciente desigualdad económica mediante la imposición de fuertes impuestos a los ricos y la transferencia de ese dinero a otros. 
Esa actitud da la sensación de estar cambiando las reglas del juego después de que ya se jugó dicho juego. 
En su reciente libro Taxing the Rich: A History of Fiscal Fairness in the United States and Europe, Kenneth Scheve de la Universidad de Stanford y David Stasavage de la Universidad de Nueva York usan dos siglos de datos sobre tasas de impuestos y desigualdad de ingresos para examinar loa resultados alcanzados en 20 países. 
Hallaron que había poca o ninguna tendencia por parte de los gobiernos para hacer que los impuestos sean más progresivos cuando la desigualdad antes de impuestos estaba en aumento. 
Katherine Cramer, autora de The Politics ofResentment, llegó a entender de mejor manera los resultados en Wisconsin, lugar donde – al igual que ocurrió en el caso de Trump – el gobernador del Estado, Scott Walker, ganó popularidad entre los votantes de la clase trabajadora. 
Después de ser elegido en el año 2010, Walker redujo los impuestos sobre los ingresos más altos, se negó a elevar el salario mínimo estatal por encima del mínimo exigido por el gobierno federal y rechazó los intercambios de seguros creados por la reforma de la salud del año 2010, el programa distintivo de la administración del presidente Barack Obama. 
En lugar de aquello, Walker prometió medidas que quitarían el poder a los sindicatos, acciones que normalmente se perciben como capaces de disminuir los ingresos de la clase trabajadora. 
Cramer entrevistó a los votantes de la clase trabajadora rural en Wisconsin, con el propósito de tratar de entender por qué apoyaron a Walker. 
Sus entrevistados destacaron sus valores rurales y su compromiso con el trabajo duro, factores que han sido una fuente de identidad y orgullo personal. 
Pero también subrayaron su sensación de impotencia frente a aquellos a quienes percibían como injustamente favorecidos. 
La autora llegó a la conclusión de que el apoyo a Walker por parte de estas personas, que estaban imbuidas dentro de un entorno que mostraba evidencias de deterioro económico, reflejaba el enfado y resentimiento extremos que sentían hacia las personas privilegiadas en las grandes ciudades, quienes antes de la llegada de Walker las había ignorado, excepto a momento de imponerles impuestos. 
Además, sus impuestos fueron, en parte, a pagar por los planes de seguro de salud y pensiones de los empleados del gobierno, beneficios que ellos mismos, a menudo, no podían pagar por falta de recursos. 
Querían tener poder y reconocimiento, que era lo Walker aparentemente les ofrecía. 
Se puede decir casi con certeza que tales votantes también sienten ansiedad por el efecto de la rápidamente creciente tecnología de la información en los empleos y los ingresos. 
Hoy en día, las personas económicamente exitosas tienden a ser aquellas que son tecnológicamente eruditas, no aquellas que viven en el área rural de Wisconsin (o, en el área rural de cualquier otro lugar). 
Estos votantes de clase trabajadora sienten una pérdida de optimismo económico; pero, sin embargo, por la admiración que sienten por las personas de su clase y por defender sus valores, ellos quieren quedarse donde están. 
Trump habla el idioma de estos votantes; pero, sus propuestas hasta la fecha no parecen abordar el desplazamiento subyacente en el poder. 
Trump hace hincapié en la reducción de los impuestos internos, misma que, según afirma, dará rienda suelta a una nueva oleada de emprendimientos, así como en la renegociación de los acuerdos comerciales, llevándolos en una dirección proteccionista, con el fin de mantener empleos dentro de Estados Unidos. 
Sin embargo, es improbable que tales políticas desplacen el poder económico llevándolo a manos de aquellos que han sido relativamente menos exitosos. 
Por el contrario, los emprendedores pueden desarrollar maneras aún más astutas de reemplazar empleos con computadoras y robots, y el proteccionismo puede generar represalias por parte de los socios comerciales, inestabilidad política y, en última instancia, posiblemente incluso conflictos bélicos activos. 
Para satisfacer a sus votantes, Trump debe encontrar maneras de redistribuir el poder sobre los ingresos, no sólo sobre los ingresos propiamente dichos, y no únicamente mediante los impuestos y el gasto público. 
Trump ha expresado solamente ideas limitadas hasta este punto, como por ejemplo subvencionar la elección de entidades educativas para mejorar la educación. 
Sin embargo, fuerzas económicas poderosas – como lo son la innovación tecnológica y los costos de transporte más bajos a nivel mundial – han sido las principales fuerzas impulsoras de la creciente desigualdad en muchos países. 
Este es un hecho histórico que Trump no puede cambiar. 
Si aquellos que carecen de las habilidades que demanda la economía de hoy en día rechazan la redistribución, es difícil visualizar la forma cómo Trump mejorará su situación económica. 
Parece muy poco probable que la Revolución Trump, como se la ha presentado hasta el momento, pueda cumplir con lo que sus seguidores realmente quieren: un aumento en el poder económico que tienen los trabajadores. 

La verdad sobre la ayuda para el desarrollo 
SEATTLE – El plan presupuestario para el 2018 del presidente estadounidense, Donald Trump, propone grandes recortes en la ayuda externa de Estados Unidos, dando pie a una discusión sobre el papel de este gasto en mejorar la salud y el bienestar de las personas más vulnerables del mundo. 
Esta discusión es importante porque, a la hora de reducir muchas de las mayores desigualdades del mundo, la ayuda es más importante que nunca -y tal vez incluso más- por razones que no se entienden ampliamente todavía. 
En los últimos 25 años, los programas de ayuda exterior han ayudado a abrir una era de progreso sin precedentes en el mundo en desarrollo. 
La mortalidad infantil y la pobreza extrema se han reducido a la mitad. 
Las asociaciones multilaterales innovadoras como el Fondo Global y Gavi, la Alianza para la Vacunación -de la que Estados Unidos es el mayor financiador- han salvado millones de vidas, ya que han reducido la carga de enfermedades infecciosas como la malaria, el VIH y la tuberculosis. 
La Fundación Bill & Melinda Gates se enorgullece de colaborar con estas iniciativas para reducir los costes de las vacunas y otras intervenciones, aumentando así su impacto mensurable en la salud mundial. 
La experiencia demuestra que los programas de salud y desarrollo alcanzan grandes dividendos económicos. 
Por cada dólar invertido en vacunaciones infantiles, por ejemplo, los países en desarrollo logran $ 44 en beneficios económicos. 
Sin embargo, la mayoría de las personas no son conscientes de los enormes avances logrados gracias a la ayuda al desarrollo. 
En una encuesta reciente a 56.409 personas en 24 países, solo una de cada 100 sabía que la pobreza global se había reducido a la mitad. 
Más de dos tercios pensaban que la pobreza extrema había aumentado. 
Estas percepciones erróneas de la gente refuerzan una narrativa pesimista que vuelve políticamente vulnerables a los presupuestos destinados a ayuda extranjera. 
Para agravar el problema, las poblaciones de los países donantes a menudo sobrestiman la cantidad de dinero que sus gobiernos gastan en ayuda. 
En Estados Unidos, la ayuda externa representa menos del 1% del presupuesto federal, a pesar de que en una encuesta reciente de opinión pública se vio que el 73% de los estadounidenses cree que la ayuda contribuye “muchísimo” o "bastante" a la deuda nacional. 
Hay otro error que oscurece el juicio de los países donantes: la idea de que la ayuda a los países en desarrollo es un acto de generosidad, sin beneficios tangibles para el donante. 
La verdad es todo lo contrario. 
De hecho, ayudar a financiar programas de desarrollo va en el propio interés de los países desarrollados, tanto en términos de seguridad como económicos. 
Sin fondos de ayuda, el aumento de la pobreza y la inestabilidad pueden atraer a los países desarrollados a conflictos lejanos y traer inestabilidad a sus puertas, en forma de crisis de inmigración y refugiados, así como pandemias. 
En contraste, cuando se utiliza para apoyar el aumento de los ingresos en las economías en desarrollo, la ayuda puede crear en ellos puestos de trabajo orientados a la exportación. 
De los 15 principales socios comerciales de Estados Unidos, es decir, países autosuficientes que consumen bienes y servicios estadounidenses, 11 son ex beneficiarios de la ayuda. 
Muchos más países en desarrollo se están apropiando de su futuro. 
Contribuyen más a su propio desarrollo, a través de programas públicos nacionales apoyados por políticas fiscales y fiscales inteligentes. 
Y están asignando una alta prioridad a las inversiones en áreas críticas, como educación, atención médica básica y aumento de la productividad agrícola, los pilares de un futuro autosuficiente y próspero. 
En la actualidad, los negocios privados y el capital también se encuentran en un proceso de ampliación de su papel en los proyectos de desarrollo. 
Sin embargo, por el momento, la ayuda de los donantes sigue siendo esencial para cubrir las brechas de la financiación interna, hacer frente a las fallas del mercado y fomentar una mayor inversión del sector privado. 
Y, a pesar de los enormes pasos alcanzados en las últimas décadas, todavía queda mucho trabajo pendiente para dar continuidad al progreso en las áreas de la salud y el desarrollo. 
Más de mil millones de personas todavía viven con menos de un dólar por día. 
Cada año, más de tres millones de bebés mueren en su primer mes de vida. 
Abordar estos y otros problemas persistentes (parte del ambicioso conjunto de metas de salud y desarrollo que las Naciones Unidas han fijado para 2030 como parte de los Objetivos de Desarrollo Sostenible) sería casi imposible sin la continuidad de la ayuda al desarrollo. 
Esto no significa que los programas de ayuda existentes sean perfectos. 
Por el contrario, debemos estar atentos a seguir mejorándolos. 
Pero las quejas de que el dinero destinado a este fin no se está utilizando tan eficazmente como podría exageran mucho el problema. 
La verdad es que, gracias a una amplia experiencia en el diseño e implementación de programas de ayuda eficaces en función de los costes, los fondos mal utilizados representan una ínfima fracción del total invertido en ayuda. 
El mayor problema es la falta de información. 
Es por eso que quienes trabajamos en el campo del desarrollo debemos esforzarnos más para mejorar la comunicación con los políticos y el público, demostrando cómo funciona la ayuda y los avances que ha facilitado. 
A pesar de las incertidumbres actuales, soy optimista de que seguirán los avances en salud y desarrollo global. 
Tras haber participado en estas áreas durante casi dos décadas, en la ONU y ahora en la Fundación Gates, sé que los argumentos a favor de la ayuda al desarrollo son claros y convincentes. 
Creo que el mundo no dará la espalda al desafío histórico de reducir las desigualdades en el acceso mundial a la salud, eliminar la pobreza extrema y construir un mundo más equitativo y seguro. 

El regalo de Trump a Europa 
OXFORD – En un reciente congreso en Francia, algunos asistentes europeos sorprendieron a sus invitados estadounidenses con el argumento de que el presidente Donald Trump puede resultar bueno para Europa. 
Ahora que Trump regresa al Viejo Continente para la cumbre del G20 en Hamburgo, vale la pena preguntarnos si tendrán razón. 
En casi todos los aspectos, la elección de Trump como presidente de los Estados Unidos ha sido terrible para Europa. 
Aparentemente, desdeña la Unión Europea; su relación con la canciller alemana Angela Merkel es fría en comparación con la amistad que lo une al autoritario presidente turco, Recep Tayyip Erdoğan, o su admiración por el presidente ruso Vladimir Putin. 
Además, ve con agrado la inquietante salida de Gran Bretaña de la UE, y se dice que tras su primer encuentro con la primera ministra Theresa May, preguntó con entusiasmo: “¿Quién sigue ahora?”. Finalmente, Trump se tomó su tiempo para reafirmar el artículo 5 de la OTAN (la promesa de defensa mutua); retiró a Estados Unidos del acuerdo climático de París, muy popular en Europa; y recortó la financiación estadounidense a la ONU, que cuenta con firme apoyo europeo. 
No es extraño que Trump en persona sea impopular en toda Europa. 
En una reciente encuesta de Pew Research sólo el 22% de los británicos, 14% de los franceses y 11% de los alemanes dijeron confiar en él. 
Pero esta misma impopularidad (que es más anti-Trump que antiestadounidense) ayudó a reforzar los valores europeos. 
Hasta hace unos meses, se temía que la creciente oleada del tipo de populismo nacionalista que llevó a Trump al poder y condujo al Brexit estuviera a punto de barrer Europa, incluso dando a la ultraderechista Marine Le Pen la presidencia francesa. 
En vez de eso, parece que la ola populista alcanzó la cima con la elección de Trump. 
Desde entonces, ha habido derrotas para los populistas en Austria y Países Bajos; los franceses eligieron a Emmanuel Macron, un recién llegado centrista; y May, defensora de un Brexit “duro”, perdió la mayoría parlamentaria en la elección general anticipada del mes pasado. 
Europa todavía se enfrenta a los problemas de poco crecimiento, alto desempleo y desunión política que han sido su flagelo en el decenio transcurrido tras la crisis financiera global de 2008. 
Pero quienquiera que gane la elección alemana de septiembre será alguien de ideas moderadas, no un nacionalista extremo, que comprenderá la importancia de colaborar con Macron para poner en marcha otra vez el motor francoalemán del progreso europeo. 
Las negociaciones para el Brexit prometen ser complejas y contenciosas. 
Para los partidarios de un “Brexit blando”, que quieren conservar el acceso británico al mercado común europeo, el problema es que el referendo por el Brexit tuvo que ver más que nada con la inmigración, no con las minucias de la normativa comercial. 
Pero Europa se niega a permitir el libre movimiento de bienes y servicios si no hay libre movimiento de personas. 
Hoy viven en Gran Bretaña unos tres millones de europeos, y un millón de británicos residen en Europa. 
Una solución posible sería crear una nueva entidad eurobritánica que garantice los derechos de los ciudadanos de ambas partes y al mismo tiempo admita ciertos límites a la inmigración y al comercio de algunos bienes. 
Podría imaginarse esta entidad a la manera de círculos concéntricos, en los que el círculo interior de la UE se caracterizaría por la libre movilidad, y se permitirían restricciones en el círculo exterior. 
Que una solución así sea posible depende de la flexibilidad europea. 
Antes los europeos hablaban de “distintas velocidades” hacia la meta implícita de una “unión cada vez más estrecha”. 
Habrá que reemplazar este objetivo federalista y cambiar la metáfora de distintas velocidades por otra que hable de diferentes niveles. 
Muchas élites europeas ya se han vuelto más flexibles en relación con el futuro de Europa y han trascendido el objetivo federalista para imaginar una entidad europea sui generis. 
Señalan que en Europa ya hay tres niveles de participación distintos: la unión aduanera, el euro y el Tratado de Schengen para la eliminación de fronteras internas. 
Puede sumarse un cuarto nivel: la defensa. 
Hasta ahora, el progreso europeo en cooperación militar se vio inhibido no sólo por cuestiones soberanistas, sino también por las garantías de seguridad ofrecidas por Estados Unidos. 
Pero ahora que Trump genera dudas sobre la fiabilidad estadounidense, la cuestión de la seguridad ha pasado a primer plano. 
Ya se han dado algunos pasos hacia la creación de un sistema común de defensa europeo, pero el proceso es lento. 
El único país, exceptuada Gran Bretaña, que cuenta con capacidad sustancial de desplegar fuerzas expedicionarias es Francia. Alemania ha estado impedida de hacer más por la historia. 
Y Gran Bretaña siempre fue renuente a hacer nada que pudiera significar competencia con la OTAN. 
Pero estas actitudes comienzan a cambiar. 
Una vez más, puede ser útil la imagen de círculos concéntricos. 
En los días previos a la guerra de Irak, a principios de este siglo, alguien dijo que en materia de seguridad, los estadounidenses son de Marte y los europeos son de Venus. 
Pero el mundo cambió, y Europa ahora enfrenta una serie de amenazas externas. 
Los ataques rusos a Georgia y Ucrania han sido para los europeos un recordatorio de los peligros que su enorme vecino plantea. 
La disuasión de Rusia seguirá demandando una OTAN fuerte. 
Hay otras amenazas que emanan de la posibilidad de violencia en los Balcanes. 
Algunos observadores creen que hace poco Macedonia se salvó de una guerra civil por muy poco. 
Una fuerza de paz europea podría hacer un gran aporte a la estabilidad regional. 
Un tercer conjunto de amenazas a Europa surge del norte de África y de Medio Oriente. 
Libia es un caos, del que salen migrantes desesperados que cruzan el Mediterráneo en peligrosos viajes; y es imaginable la necesidad de proteger a ciudadanos o rescatar rehenes en la región. 
Aquí la capacidad expedicionaria de Francia, acoplada tal vez con la de Gran Bretaña, puede ser fuente de seguridad; e incluso sin la participación de los británicos, otros países europeos pueden hacer su aporte (como ahora Alemania en la lucha contra el terrorismo en Mali). 
Europa está muy lejos de tener una estructura de defensa compartida, pero la necesidad es cada vez mayor. 
E irónicamente, el impopular Trump puede resultar más ayuda que obstáculo. 


Los tuits de la infamia 
NUEVA YORK – Roseanne Barr es una comediante estadounidense, que encarna en la TV a una mujer del mismo nombre, de clase trabajadora y partidaria de Trump. 
Para quienes recuerdan el programa All in the Family, puede resultar útil compararla con Archie Bunker, el tosco patriarca proletario del barrio de Queens en Nueva York. 
A fines del mes pasado, la cadena de televisión ABC, que transmitía el programa de Barr, lo canceló repentinamente, no por algo que el “personaje” haya dicho en el show, sino por un tuit en el que la actriz describió a Valerie Jarrett, una exasesora afroamericana de Barack Obama, como el resultado de cruzar a los Hermanos Musulmanes con El planeta de los simios. 
Algunas de las reacciones fueron predecibles, pero no por ello menos extrañas. 
El presidente Donald Trump tuiteó que ABC nunca pidió disculpas por las “horribles declaraciones que se hicieron y dijeron” acerca de él en la cadena, y que a otra actriz, Samantha Bee, la tendrían que haber despedido por el lenguaje ofensivo que usó para referirse a su hija Ivanka. 
Los opositores a Trump se apresuraron a ver el papel de Barr en la ficción y su tuit como representativos del tipo de intolerancia de clase trabajadora que el presidente alienta activamente con su ejemplo, y muchos estuvieron de acuerdo con la cancelación del programa. 
Ambas respuestas son desacertadas. 
Barr suele expresar opiniones extravagantes que no es posible reducir a una ideología política en particular, y tiene un largo historial de conductas extrañas, lo cual no es representativo de nada. 
Pero la opinión de Trump (repetida por personas que hablan en su nombre) respecto de que las declaraciones de Bee fueron tan malas o acaso peores que las de Barr pasa por alto una distinción crucial. 
Bee usó un lenguaje ofensivo (por el que más tarde pidió disculpas) para criticar el hecho de que Ivanka no haya protestado contra las políticas inmigratorias de su padre. 
Con justicia o sin ella, Bee atacó a la hija de Trump por su postura política (la de Ivanka), no por su ascendencia. 
En cambio, Barr se burló de una mujer por ser quien es: una persona de color. 
Compararla con un simio no tiene nada que ver con diferencias políticas: es racismo. 
No hay necesidad de que la ley o la convención social defiendan a figuras públicas de ataques a sus ideas. 
Pero la hostilidad basada en el origen étnico no sólo es incivilizada, sino que también es peligrosa. 
Que la religión (en la que muchas personas basan su identidad tanto como en el color de la piel) deba clasificarse como algo ideológico o más cercano a la pertenencia étnica es debatible. 
Pero ¿corresponde aun así defender a Barr en nombre de la libertad de expresión? 
En Estados Unidos, la libertad de expresión tiene más protección legal que en cualquier otro país del mundo. 
Pero la decisión de cancelar el programa de Barr no fue una cuestión legal. Hay límites a la libertad de expresión que no son jurídicos. 
Las empresas de entretenimiento y los medios masivos son sensibles a la opinión pública, y es común que (por motivos comerciales) despidan a empleados por haber dicho algo que se considera ofensivo para mucha gente. 
Los límites informales a la libertad de expresión están sujetos a las normas de lo que es socialmente aceptable. 
Y estas normas varían, no sólo con el correr del tiempo, sino también según quién habla, cuándo y dónde. 
Habitualmente los comediantes pueden decir cosas que los políticos, los rectores de universidades o los jueces tienen vedadas. 
Hasta que apareció Trump, se esperaba de los presidentes estadounidenses que cumplieran normas de conducta y expresión más estrictas que la gente del común. 
Como en todas las sociedades las normas se renegocian todo el tiempo, necesitamos comediantes, novelistas y artistas que pongan los límites a prueba: sus obras son parte de esa negociación continua. 
Si ABC hubiera despedido a Barr por algo que dijo su personaje cómico, ella tendría motivos para protestar. 
Al fin y al cabo, hay que permitir que los personajes de ficción sean ofensivos. 
Habrá mucha gente a la que “Roseanne Barr” le resulte inaceptable, pero sus expresiones brutalmente francas e incluso racistas son parte del personaje que actúa Barr, así como lo eran para Carroll O’Connor cuando hacía de Archie Bunker. 
Si Barr hubiera hecho sus comentarios en privado, tampoco hubieran sido razón suficiente para cancelar el programa. 
Pero ¿qué ocurre con Twitter? 
Los tuits son a la vez una expresión personal y una forma de actuación; son pensamientos privados hechos públicos; son una especie de reality show (es decir, son perfectos para un charlatán narcisista como Trump). 
Normalmente no tenemos ocasión de ver u oír sin filtro los pensamientos de otras personas (salvo tal vez en un bar). 
Antes los diarios pasaban las cartas al editor por un cuidadoso escrutinio para no dar publicidad a fanáticos y maniáticos; lo privado era privado. 
Pero con Internet eso cambió: ahora cualquiera puede airear sus pensamientos sin importar lo repelentes o absurdos que sean. 
Puede que haya un vínculo entre el ascenso de Internet y la difundida desconfianza pública hacia las élites y los expertos, pero la naturaleza exacta de ese vínculo no está clara. 
Sería simplista culpar a las nuevas tecnologías por la desilusión de la gente con las élites. 
Pero es evidente que la comunicación por medio de tuits y comentarios en Internet contribuyó a la idea de que la experiencia es superflua. 
Lo estamos viendo en la esfera política. 
Hasta hace poco, los políticos tomaban las decisiones más importantes a puertas cerradas, rodeados por equipos de asesores expertos. 
Los ciudadanos se enteraban de esas decisiones (si se enteraban) por notas en los diarios, conferencias de prensa o programas de televisión. 
No es un sistema ideal: menos secretismo hubiera salvado a unos cuantos políticos de cometer errores terribles. 
Pero ahora algunas de las decisiones más importantes en la democracia más poderosa del mundo se basan en los caprichos ignorantes y los prejuicios sin filtro de un presidente tuitero, que es tan grosero como “Roseanne Barr” y tan extravagante como Roseanne Barr. 
La única gran diferencia es que los tuits de ella son de una actriz cómica entre un trabajo y el otro, mientras que los de él pueden cambiar el destino del mundo. 

¿Trump, el presidente de la guerra? 
NUEVA YORK – Nada parecía estar saliéndole bien a Donald Trump en las primeras 11 semanas de su presidencia. 
Las cortes federales bloquearon sus intentos de prohibirles el ingreso a Estados Unidos a ciudadanos de seis países de mayoría musulmana. 
No logró derogar la legislación de atención médica rubricada por el ex presidente Barack Obama ("Obamacare"), porque los llamados moderados en el Partido Republicano pensaron que el reemplazo que él propuso era demasiado duro, y los extremistas creyeron que no lo era lo suficiente. 
Es más, el asesor de seguridad nacional de Trump, el general Michael Flynn, tuvo que renunciar por acuerdos sospechosos con los rusos y miembros de su círculo íntimo en la Casa Blanca se están peleando como perros y gatos. 
El New York Times y el Washington Post han acusado a Trump de mentiroso. 
Sus índices de aprobación estaban cayendo al 35%, el porcentaje más bajo que haya tenido alguna vez un presidente nuevo. 
Entonces, aparentemente de improviso, Trump ordenó un ataque con 59 misiles Tomahawk a una base aérea siria. 
Después de años de tortura y bombardeos horrendos por parte de las fuerzas del presidente sirio, Bashar al-Assad, después de negarse obstinadamente a permitir que los sirios escaparan de la carnicería y buscaran refugio en Estados Unidos y después de dejar en claro la mismísima semana pasada que Estados Unidos no haría nada para derrocar a Assad, Trump vio fotos de niños echando espuma por la boca después de otro ataque con gases químicos y cambió de opinión. 
De repente Obamacare, el caos en la Casa Blanca, los tuits salvajes y la incoherencia política, así como una cumbre con el presidente chino, Xi Jinping, para la cual Trump al parecer no se había preparado lo suficiente, pasaron totalmente al olvido. 
El mismo New York Times que había montado en cólera con el presidente desde el momento en que asumió el poder ahora dedicaba casi todas las líneas de sus columnas a la resolución del comandante en jefe, que había actuado para enseñarle al mundo (vale decir, China, Rusia y Corea del Norte) una buena lección. 
Y no sólo el New York Times. 
El Wall Street Journal elogió el accionar de Trump, por supuesto, pero también lo hizo David Ignatius del Washington Post, quien sostuvo que "las dimensiones morales de liderazgo" ahora habían encontrado su camino en la Casa Blanca de Trump. 
Brian Williams, conductor de MSNBC, estaba tan emocionado antes las imágenes del ataque con misiles que sólo pudo encontrar una palabra para describirlas: "¡Hermoso!" 
Uno tendría que tener un corazón de piedra para no disfrutar de ver que a Assad le sangrara la nariz. 
Bombardear a tus propios ciudadanos, o en verdad a cualquiera, con gas venenoso es un crimen de guerra abominable. 
Pero atacar una base aérea no es una estrategia y no servirá de mucho para terminar con la guerra civil de Siria. 
Esos ataques con Tomahawks, sin embargo, han distraído la atención de los problemas políticos de Trump. 
Y eso, más que un corazón que de repente comenzó a sangrar, debe ser al menos parte de la explicación de su accionar. 
Trump tal vez no sepa mucho del mundo, y su ignorancia de la política exterior puede no tener límites, pero ha sido un maestro de un arte en particular: la autopromoción a través de la manipulación de los medios tradicionales y las redes sociales. 
Sabe cómo acaparar las noticias. 
Su objetivo, como estrella de la televisión realidad, promotor de su marca y político ha sido coherente: el reconocimiento de su persona como el hombre más grande, más duro, más poderoso y más querido del mundo. 
Una manera de apelar a los miedos y resentimientos de millones de norteamericanos, que estaban desilusionados con las guerras interminables, fue la promesa de poner a Estados Unidos antes que nada, retirándolo de enredos extranjeros -en materia de comercio, instituciones multinacionales y especialmente conflictos militares-. 
Como dijo recientemente: "No soy, y no quiero ser, el presidente del mundo". 
Pero ahora se ha tropezado con la mejor manera de alcanzar su objetivo de ser aplaudido como un hombre duro: la acción militar. 
Sus esfuerzos de retratarse a sí mismo como un gran presidente han fracasado, pero como comandante en jefe parece haber asestado una gran victoria donde realmente le importa: los medios de comunicación masivos. 
La gente puede haberse hartado de las guerras desatadas por George W. Bush, pero la reacción ante los Tomahawks de Trump inclusive en el prestigioso New York Times dejó algo en claro: cuando el comandante en jefe se enfrenta a un enemigo en el exterior, la gente lo respaldará, como si fuera su deber patriótico. 
Y si bombardear una base aérea es una marca de liderazgo moral, cuestionarlo no sólo es antipatriótico, sino también inmoral, como si uno no quisiera hacer algo por esos pobres niños víctimas del gas venenoso de Assad. 
Aunque los Tomahawks de Trump no resuelvan los conflictos en Oriente Medio, y aunque en realidad empeoren las cosas, él ha logrado una importante victoria en casa. 
A los ojos de muchos críticos, ahora parece presidencial. 
Y puede haber reparado, aunque más no sea temporariamente, una grieta entre los republicanos. 
En efecto, algunos de los más feroces oponentes de Trump han sido los neoconservadores, los mismos que promovieron la guerra de Bush en Irak. 
Odiaban sus promesas de retirarse de los conflictos exteriores. 
Ahora probablemente se unan para brindarle apoyo. 
Trump todavía no tiene estrategia, ni en Oriente Medio ni en Asia, donde el dictador de Corea del Norte, Kim Jong-un, está haciendo lo mejor posible para acaparar las noticias y provocar a Trump probando dispositivos nucleares y misiles de largo alcance. 
Pero Trump ahora sabe qué hacer para ser admirado como un gran líder. 
Un grupo de ataque de portaaviones de Estados Unidos ya está en camino hacia la Península de Corea. 
Un ataque a Corea del Norte, a diferencia de una pista aérea en Siria, en verdad podría derivar en una guerra nuclear. 
Pero la dimensión moral de Trump se ha recuperado. 

El proteccionismo de Trump es una máquina de Rube Goldberg 
WASHINGTON, DC – Para evitar el arancel del 25% a las importaciones de acero impuesto por el gobierno de Trump, algunos países aceptaron aplicar cuotas de exportación a 59 variedades de productos de acero. 
Al mismo tiempo, el gobierno señaló que los fabricantes estadounidenses que usan insumos de acero pueden solicitar al Departamento de Comercio una exención del arancel si necesitan productos especiales que no se consigan en Estados Unidos. 
A Trump tal vez le parezca que imponer cuotas a las exportaciones y otorgar exenciones a los importadores locales es bueno para Estados Unidos en lo político y en lo económico. 
Nada más lejos de la verdad. 
Políticamente, la administración Trump ya le hizo un daño grave a la posición internacional de Estados Unidos al justificar aranceles contra exportaciones de países aliados como una cuestión de “seguridad nacional”. 
Pero las derivaciones económicas de los aranceles de Trump no son menos alarmantes. 
Los fabricantes estadounidenses que dependen de insumos de acero ya afrontan costos más altos, y es posible que pronto se encuentren con faltantes; el precio del acero en Estados Unidos aumentó a un 50% más que en China o Europa. 
De hecho, la emblemática empresa fabricante de motocicletas Harley-Davidson anunció hace poco que debido al aumento de costos, trasladará parte de la producción fuera de Estados Unidos, para evitar los aranceles que aplicará la Unión Europea en represalia. 
Conforme los costos para los fabricantes de Estados Unidos aumenten respecto de los competidores extranjeros, los consumidores estadounidenses también enfrentarán precios más altos. 
Esto los llevará a limitar o postergar compras y trasladar al menos una parte del consumo a productos de fabricación extranjera, que se han vuelto comparativamente más baratos por los aranceles. 
El Instituto Peterson de Economía Internacional calcula que el gravamen al acero por sí solo puede destruir 195 000 empleos en la industria automotriz y de autopartes en los próximos tres años. 
Pero más allá de las consecuencias obvias de los aranceles, la introducción de cuotas de exportación y exenciones también tendrá un impacto menos visible. 
Por ejemplo, Corea del Sur aceptó reducir sus exportaciones de acero a Estados Unidos a no más del 70% de los niveles del período 2015‑2017, lo que plantea la cuestión de cómo administrar esa cuota. 
Habrá que monitorear y limitar cada una de las 59 categorías de productos de acero, y tendrá que hacerlo el gobierno surcoreano o la administración de aduanas de los Estados Unidos. 
Suponiendo que se encarguen de hacerlo los surcoreanos, los funcionarios de aduanas estadounidenses tendrán que confiar en las cifras que les entreguen, o incurrir en el costo de duplicar los controles necesarios para verificar que se cumpla la cuota. 
De ambos modos, se producirán aumentos de costos y demoras, porque cada exportador surcoreano tendrá que pedir aprobación para cada tipo de producto de acero que envíe a Estados Unidos. 
Si las licencias de exportación se otorgan por orden de llegada, los importadores estadounidenses y los exportadores surcoreanos se verán obligados a adelantar lo más posible los pedidos dentro del año. 
Si, por otra parte, las autoridades surcoreanas deciden asignar de antemano cuotas a las empresas, es probable que deban usar como referencia la proporción que cada una de ellas exportó durante el período 2015‑2017. 
Pero con un sistema de cuotas fijas, los exportadores de acero surcoreanos no competirán en el mercado estadounidense. 
La experiencia internacional del pasado en relación con el uso de cuotas hace prever que habrá menos control de calidad y más demora en las entregas, porque los exportadores no tendrán motivos para competir por nuevos clientes. 
Las exenciones arancelarias pueden generar perjuicios similares. 
A fines de junio, el Departamento de Comercio ya había recibido 21 000 solicitudes de exención, y se prevé que la cifra se duplicará durante el año. 
Procesar estas solicitudes lleva tiempo e introduce más complicaciones, sobre todo porque las empresas deben presentar una solicitud por separado para cada tipo de pieza de acero (que a veces sólo se diferencia por la forma) y porque las exenciones se tienen que renovar todos los años. 
El Departamento de Comercio contrató a unas treinta personas para reducir el tiempo de tramitación a noventa días. 
Pero las solicitudes deben publicarse por treinta días, y basta que un productor local de acero indique que es capaz de producir el elemento en cuestión para que la solicitud no se apruebe. 
Al 21 de junio, 9000 de las 20 000 solicitudes iniciales estaban en revisión y había 42 aprobadas y 56 rechazadas. 
En la práctica, este sistema permitirá a cualquier productor local impedir la importación libre de impuestos de piezas de acero que se considere capaz de producir. 
Cada vez que se usó este método administrativo en otras partes del mundo, las empresas empezaron a hacer afirmaciones dudosas sobre sus capacidades, sin atención a la calidad, el precio o la puntualidad de las entregas. 
Y en el caso de la administración Trump, sobran motivos para dudar de que quienes evalúen esas afirmaciones estén debidamente cualificados. 
En esta nueva era de proteccionismo, las empresas estadounidenses que obtengan exenciones arancelarias y las empresas surcoreanas que reciban cuotas preasignadas obtendrán valiosos derechos de propiedad con poco costo. 
Eso dará a las empresas más razones para peticionar y presionar a las autoridades a cargo de las licencias, lo que complicará todavía más el proceso y aumentará el margen para la corrupción. 
Y si para evitar abusos se delega la toma de decisiones a organismos independientes, el proceso se volverá todavía más complicado y lento. 
Las políticas comerciales de “Estados Unidos primero” de Trump provocarán más falsedades de parte de los proveedores locales, menos control de calidad, demoras burocráticas y un aumento de barreras para potenciales nuevos competidores. 
Además, con cada arancel o cuota que se imponga, otros productores empezarán a demandar medidas proteccionistas similares (tal vez por eso ahora Trump amenaza con añadir aranceles a los autos). 
En cuanto empiece el contagio, no hay modo de saber hasta dónde llegará. 
La administración Trump recortó impuestos y eliminó regulaciones, con la esperanza de estimular el crecimiento de la productividad. 
Pero al someter a los fabricantes estadounidenses y al mundo a un sistema de aranceles, cuotas y exenciones, logrará el efecto opuesto: menos competencia, precios más altos, peor servicio y menos innovación. 

El plan impositivo de Trump y el dólar 
CAMBRIDGE – Ahora que Donald Trump es el presidente electo de los Estados Unidos y los republicanos controlan ambas cámaras del Congreso, una reforma del impuesto a las corporaciones es inminente. 
El paquete que se está discutiendo incluye dos elementos importantes: una rebaja del tipo impositivo, del 35% actual a 20% o incluso 15%; y la introducción de un “ajuste en frontera”, algo que suele aplicarse en los regímenes de impuesto al valor agregado (IVA), pero raras veces en los impuestos corporativos. 
El ajuste en frontera supone dar un trato diferente a los insumos comprados dentro del país respecto de los importados e incentivar las exportaciones. 
Las corporaciones ya no podrán deducir de su renta imponible el costo de los insumos importados; al mismo tiempo, los ingresos por exportaciones estarían exentos de impuestos. 
La propuesta generó un intenso debate respecto de si mejorará la balanza comercial de los Estados Unidos. 
Los autores hemos publicado un trabajo sobre “devaluaciones fiscales” y creemos que las perspectivas de éxito de un ajuste en frontera son mínimas, y que puede debilitar considerablemente la posición neta de activos externos de los Estados Unidos. 
La idea de usar instrumentos de política fiscal para mejorar la competitividad internacional de un país se remonta a John Maynard Keynes. 
En el Informe Macmillan al Parlamento Británico (1931), Keynes propuso combinar un arancel a las importaciones con un subsidio a las exportaciones, lo que imitaría los efectos de una devaluación del tipo de cambio sin modificar la paridad entre la libra y el oro. 
En nuestro trabajo, hemos demostrado que además de esta combinación de políticas, los países con tipo de cambio fijo o que forman parte de una unión monetaria pueden lograr el mismo efecto subiendo el IVA y rebajando los impuestos al trabajo en la misma medida. 
Esta política de cambiar un impuesto por otro concitó mucha atención en la eurozona; Alemania la implementó en 2006 y Francia en 2012. 
La propuesta del próximo gobierno de Trump de bajar el impuesto a las corporaciones e introducir el ajuste en frontera es similar a la de subir el IVA y bajar el impuesto al trabajo, porque ambas estrategias aumentan el costo de las importaciones y subsidian las exportaciones. 
Pero no esperamos que esa estrategia mejore la competitividad de Estados Unidos, por la sencilla razón de que el régimen cambiario del país es flexible. 
Si las reformas impositivas propuestas por Trump se implementan en su totalidad, el dólar se apreciará a la par de la demanda de bienes estadounidenses: una rebaja impositiva del 20% provocará un alza del dólar por un 20%. 
Y esto a su vez anulará cualquier ventaja competitiva obtenida. 
El único modo de evitar la apreciación del dólar sería que la Reserva Federal de los Estados Unidos baje las tasas, pero como eso impulsaría la inflación local, no parece una alternativa probable. 
De modo que si bien el ajuste en frontera puede beneficiar a países con tipo de cambio fijo o que forman parte de una unión monetaria, no es aplicable a países con tipo de cambio flotante, porque la consiguiente apreciación de la moneda anula los efectos de la devaluación fiscal. 
Pero en el caso de Estados Unidos, el ajuste en frontera no sería neutral. 
La apreciación del dólar debilitaría la posición neta de activos externos de Estados Unidos, porque nada menos que 85% de sus pasivos externos están denominados en dólares, mientras que cerca del 70% de sus activos externos están en moneda extranjera. 
Como los activos externos de Estados Unidos equivalen al 140% de su PIB, y sus pasivos externos equivalen al 180% del PIB, una apreciación del 20% del valor del dólar provocaría una minusvalía cercana al 13% del PIB. 
Las consecuencias fiscales de las propuestas de Trump serían ambiguas. 
Por un lado, el ajuste en frontera puede aumentar la recaudación impositiva, porque Estados Unidos importa más de lo que exporta. 
Como el déficit comercial estadounidense es el 4% del PIB, un ajuste en frontera del 20% crearía una recaudación impositiva adicional cercana al 0,8% del PIB. 
Por otra parte, la rebaja del impuesto a las corporaciones reduciría la recaudación y, básicamente, anularía cualquier ganancia obtenida del impuesto a las importaciones. 
Es verdad que un ajuste en frontera tendría otros beneficios que aquí no analizamos. 
Puede aumentar la recaudación impositiva, al desalentar la aplicación de “precios de transferencia” entre filiales de empresas multinacionales o el traslado de la base imponible a países con impuestos más bajos. 
Y, por supuesto, una rebaja impositiva puede generar un estímulo económico y disminuir el déficit presupuestario. 
Pero en materia de competitividad internacional, la conclusión más probable es que la propuesta impositiva de Trump (en particular el ajuste en frontera) no mejorará la balanza comercial de los Estados Unidos, y para peor, puede ser muy costosa en materia de posición neta de activos externos. 

Por qué Trump no puede amedrentar a China 
CAMBRIDGE – A medida que el presidente estadounidense Donald Trump procede a desestabilizar el orden económico mundial de posguerra, buena parte del mundo contiene la respiración colectivamente. 
Los comentaristas buscan palabras para describir su ataque a las normas convencionales de liderazgo y tolerancia en una democracia liberal moderna. 
Los medios de comunicación, frente a un presidente que a veces puede estar muy mal informado y, sin embargo, realmente cree lo que está diciendo, dudan en etiquetar como mentiras sus declaraciones falsas. 
Algunos podrían argumentar que más allá del caos y las bravatas, el desordenado abandono de la globalización por parte del gobierno de Trump tiene una lógica económica. 
Desde ese punto de vista, se ha engañado a Estados Unidos para permitir el ascenso de China, y un día los estadounidenses lo lamentarán. 
Los economistas tendemos a ver la renuncia del liderazgo mundial de Estados Unidos como un error histórico. 
Es importante reconocer que las raíces del movimiento antiglobalización en los Estados Unidos se remontan mucho más allá que los obreros marginados y desfavorecidos. 
Por ejemplo, algunos economistas se opusieron a la Asociación Transpacífico (un acuerdo comercial de 12 países que habría cubierto el 40% de la economía mundial) sobre la cuestionable base de que habría perjudicado a los trabajadores estadounidenses. 
De hecho, el TPP habría abierto Japón mucho más de lo que habría afectado a los EE.UU. Rechazarlo no hace más que abrir la puerta a la dominación económica china en todo el Pacífico. 
Los populistas estadounidenses, tal vez inspirados en los escritos de Thomas Piketty, no parecen impresionados por el hecho de que la globalización haya sacado a cientos de millones de personas de la pobreza absoluta en China y la India, haciéndoles alcanzar la clase media. 
La visión liberal del ascenso de Asia es que hace del mundo un lugar más justo y justo, donde el destino económico de una persona no depende tanto del lugar donde haya nacido. 
Pero una visión más cínica permea la lógica populista: que, debido a su excesiva adhesión al globalismo, Estados Unidos ha sembrado las semillas de su propia destrucción política y económica. 
El “trumpismo” aprovecha esta sensación de finitud nacional; aquí hay alguien que piensa que puede hacer algo al respecto. 
El objetivo no es solo "devolver a casa" los empleos estadounidenses, sino crear un sistema que amplíe el dominio de Estados Unidos. 
"Debemos centrarnos en los nuestros" es el mantra de Trump y otros populistas. 
Desafortunadamente, con esta actitud es difícil ver cómo Estados Unidos puede mantener el orden mundial que tanto lo ha beneficiado durante tantas décadas. 
Porque no nos equivoquemos: Estados Unidos ha sido el gran ganador. 
Ningún otro país de gran tamaño se le acerca en riqueza, y la clase media estadounidense sigue estando muy bien si se mide por los estándares globales. 
Sí, el candidato presidencial demócrata Bernie Sanders tenía razón al decir que Dinamarca es un gran lugar para vivir y hace muchas cosas bien. 
Sin embargo, podría haber mencionado que es un país relativamente homogéneo de 5,6 millones de personas con una muy baja tolerancia a la inmigración. 
Para bien o para mal, la globalización comenzó ya hace mucho tiempo, y la idea de que uno puede hacerla retroceder es totalmente ingenua. 
Ya no es posible lo que hubiera podido hacerse de manera diferente antes de que el presidente Richard Nixon visitara China en 1972. 
El destino de China y su papel en el mundo está ahora en manos de los chinos y sus líderes. 
Si la administración Trump piensa que puede reiniciar el reloj mediante una guerra comercial con el gigante asiático, es tan probable que acelere el desarrollo económico y militar de China como que lo ralentice. 
Hasta el momento, la administración Trump sólo ha echado bravatas con respecto a China, concentrando su retórica contra el comercio con México. 
A pesar de que el Tratado de Libre Comercio de América del Norte, del que Trump abjura, probablemente solo tuvo efectos modestos sobre el comercio y el empleo de Estados Unidos, ha tratado de humillar a los mexicanos insistiendo en que paguen por su muro fronterizo, como si México fuera una colonia estadounidense. 
Estados Unidos comete una gran insensatez al intentar desestabilizar a sus vecinos latinoamericanos. 
En el corto plazo, las instituciones mexicanas deberían demostrar bastante solidez; pero en el largo plazo, el “trumpismo”, al azuzar el sentimiento antiestadounidense, afectará negativamente a gobernantes que de otra manera habrían tenido una actitud comprensiva hacia los intereses de EE. UU. 
Si la administración Trump intenta tácticas así de crudas con China, se llevará una ingrata sorpresa. 
China cuenta con armas financieras en la forma de billones de dólares de deuda estadounidense. 
Si se interrumpe el comercio con China, podría haber grandes aumentos en los precios de las tiendas de bajo coste (por ejemplo, Wal-Mart y Target) de las que dependen muchos estadounidenses. 
Además, enormes áreas de Asia, desde Taiwán hasta la India, son vulnerables a la agresión china. 
Por el momento, el ejército chino es relativamente débil y probablemente perdería una guerra convencional con Estados Unidos, pero esta situación está evolucionando rápidamente y China pronto tendrá sus propios portaaviones y otras capacidades militares más avanzadas. 
Estados Unidos no puede "ganar" una guerra comercial con China, y toda victoria que logre será pírrica. 
Tiene que negociar duro con ella para proteger a sus amigos en Asia y lidiar con la situación de Corea del Norte. 
La mejor manera de lograr los buenos tratos que Trump dice buscar es apuntar a una política comercial más abierta con China, no a una guerra comercial destructiva. 

Preparándose para las guerras comerciales de Trump 
LONDRES – ¿El presidente de Estados Unidos, Donald Trump, es lo que los maoístas solían llamar un tigre de papel o deberíamos tomar en serio sus amenazas ruidosas? 
Esa pregunta ha cobrado más envergadura en torno a la cuestión nuclear de Corea del Norte. 
Pero después de la gira de 12 días bastante amigable de Trump en Asia, los temores de un conflicto en la Península de Corea han menguado un poco. 
Ahora bien, esa misma gira planteó otra amenaza y el mundo tiene todos los motivos para tomársela en serio. 
En el segundo año de su presidencia, el gobierno de Trump probablemente ponga su mirada en el comercio, lo que sugiere que la perspectiva de más guerras comerciales aumentará sustancialmente. 
En su primer año en el cargo, Trump muchas veces ha protestado sobre las prácticas comerciales injustas de otros países, como lo hizo durante la campaña electoral de 2016; pero es poco lo que hizo para convertir sus palabras en acciones. 
Esta inacción es entendible. 
Trump depende de China -uno de los mayores socios comerciales de Estados Unidos- para ejercer presión sobre el régimen norcoreano, mientras que las empresas estadounidenses han hecho un lobby intenso contra cualquier medida que pudiera inhibir el comercio. 
Aun así, no deberíamos esperar que la aparente contención de Trump dure mucho tiempo. 
El comercio es una de las pocas áreas en materia de políticas en las que se puede decir que tiene una ideología. 
La "lógica" de esa ideología sostiene que los déficits comerciales son prueba de prácticas injustas de otros países y que, por ende, se las debería combatir con una acción dura y decisiva. 
Es más, Trump tiene un interés político imperioso en conservar el respaldo de sus seguidores más fieles. 
Después de Twitter, la retórica comercial de Trump es su arma más poderosa. 
Nunca es demasiado pronto para empezar a montar un caso para la reelección en 2020. 
Hasta ahora, Trump ha querido dilatar la cuestión comercial hasta que la planeada reforma impositiva del Partido Republicano avance en el Congreso. 
No quiere correr el riesgo de alterar la última chance suya y de su partido de asegurarse una victoria legislativa real este año. 
Una vez que la legislación impositiva esté fuera de la mesa -y especialmente si fracasa ignominiosamente del mismo modo que la reforma de la atención médica de los republicanos a comienzos de este año-, Trump querrá mostrar que efectivamente piensa lo que dice respecto del comercio. 
El comercio está en el centro de la estrategia "Estados Unidos primero" de Trump que, según él, protegerá y hasta recuperará los empleos norteamericanos perdidos. 
Si bien algunos en el gabinete de Trump podrían rechazar los esfuerzos por aplicar el eslogan a las cuestiones que supervisan, el secretario de Comercio Wilbur Ross, el representante de Comercio de Estados Unidos, Robert Lightizer, y el director del Consejo Nacional de Comercio, Peter Navarro, comparten la visión de Trump sobre el comercio. 
Cada uno de ellos coincide en que los grandes déficits comerciales bilaterales de Estados Unidos con países como China, Japón, Alemania y México son prueba de que los competidores le están tomando el pelo a Estados Unidos. 
Trump y sus asesores comerciales creen que al reducir o inclusive eliminar esos déficits, pueden crear empleos bien pagos para los trabajadores norteamericanos. 
Trump dejó en claro su postura en un discurso en la cumbre del Foro de Cooperación Económica Asia-Pacífico (APEC) en Da Nang, Vietnam, el 10 de noviembre. "No vamos a permitir que sigan aprovechándose de Estados Unidos", dijo. 
"Ojalá los gobiernos anteriores en mi país hubieran visto lo que estaba sucediendo y hubieran hecho algo al respecto. No lo hicieron, pero yo sí lo haré". 
Ahora bien, ¿qué acciones concretas tomará Trump realmente? 
Hasta el momento, ha abandonado el Acuerdo Transpacífico de 12 países -algo que su rival electoral, Hillary Clinton, también había prometido hacer- y abrió negociaciones con México y Canadá para actualizar el Tratado de Libre Comercio de América del Norte, que el presidente Bill Clinton transformó en ley en 1994. 
Esta es una cuestión menor. 
Sin embargo, el año próximo, se puede esperar que Trump transforme la retórica en acción en dos frentes principales. 
El primero es China, a quien Trump ha señalado como el mayor explotador comercial de Estados Unidos. 
A menos que el enfrentamiento con Corea del Norte escale de manera crítica, Trump probablemente tome medidas anti-dumping contra las industrias chinas -principalmente en la industria del acero- que, a su entender, están vendiendo sus productos por debajo del costo; y probablemente lance un ataque amplio contra las violaciones de la propiedad intelectual en China. 
Estas medidas casi con certeza provocarán una represalia de parte de China. 
China se siente más fuerte que nunca en la era Trump y, a los ojos de los cuadros chinos, no responder enérgicamente sería un signo de debilidad. 
El otro frente principal para Trump es la Organización Mundial de Comercio, que Estados Unidos ayudó a establecer a comienzos de los años 1990 como un sucesor de posguerra del Acuerdo General sobre Aranceles Aduaneros y Comercio. 
Lightizer ha declarado oficialmente que el sistema de resolución de conflictos de la OMC perjudica a Estados Unidos. 
Y la administración Trump está bloqueando el nombramiento de nuevos jueces en los paneles de arbitraje de la OMC. 
Si mantiene esa política, todo el sistema de resolución de conflictos de la OMC estará paralizado en cuestión de meses. 
Con la OMC básicamente fuera del panorama, Estados Unidos lanzará una nueva iniciativa para cerrar acuerdos bilaterales sobre reglas comerciales -una estrategia que Trump defendió en su discurso de la APEC-. 
Considerando que Estados Unidos sigue siendo un mercado vital para la mayoría de los exportadores, una iniciativa de esas características tendrá influencia. 
Los países asiáticos y europeos, en particular, deberían prepararse para lo peor si negocian sus propios acuerdos comerciales entre sí para anticiparse al mercantilismo norteamericano. 
Después de todo, tomar la iniciativa para impulsar el comercio y otros contactos comerciales es la mejor manera de hacer frente a una guerra comercial. 
Al revivir el ATP sin la participación de Estados Unidos, Japón y otros países de Asia Pacífico ya están en el camino correcto. 
Pero si se avizora una guerra comercial de Trump, ellos -y otros países- tendrán que redoblar los esfuerzos en contra de esa estrategia. 

Los recortes de ayuda poco éticos de Trump 
PRINCETON – Cuando a los norteamericanos se les pregunta qué porcentaje del gasto del gobierno estadounidense está destinado a la ayuda extranjera, la respuesta mediana es 25%. 
La respuesta correcta es 1%. 
No sorprende, entonces, que cuando el presidente Donald Trump justifica el recorte de la ayuda con el argumento de que otros países necesitan aumentarla porque no están pagando su parte equitativa, mucha gente le crea. 
La verdad es que Estados Unidos es el que no está pagando su parte equitativa. 
Hace mucho tiempo, las Naciones Unidas instaron a los países ricos a aumentar su ayuda extranjera a 0,7% de su ingreso nacional bruto (que, por supuesto, es muy diferente del gasto del gobierno). 
En 2016, según cifras de la OCDE, los Emiratos Árabes Unidos, Noruega, Luxemburgo, Suecia, Dinamarca, Turquía, el Reino Unido y Alemania alcanzaron ese nivel. 
Por el contrario, la ayuda oficial estadounidense representó solamente el 0,18% del ingreso nacional bruto, o 18 centavos por cada 100 dólares ganados. 
En términos absolutos, Estados Unidos, de cualquier modo, gastó más en ayuda extranjera que cualquiera de los países que cumplieron con la meta. 
Pero Alemania, a pesar de tener una economía cuyo tamaño es menos de un cuarto del de Estados Unidos, estuvo poco menos de 9.000 millones de dólares por debajo solamente. 
Si se implementan los recortes propuestos por Trump, y Alemania mantiene su gasto en ayuda, Estados Unidos ya no sería el mayor donante, ni siquiera en términos absolutos. 
Otra comparación importante es con el Reino Unido, que claramente no es tan rico como Estados Unidos -su PIB per capita es 31% inferior-. 
Sin embargo, hace pocos años, con respaldo bipartidario, alcanzó el nivel recomendado del 0,7% -más de tres veces la proporción de ingreso nacional bruto gastado por Estados Unidos-. 
Desde entonces ha mantenido ese nivel. 
Tampoco la ayuda estadounidense está dirigida a los más necesitados. 
Los tres países que reciben los mayores porcentajes de asistencia para el desarrollo por parte de Estados Unidos son Afganistán, Jordania y Pakistán. 
Estas elecciones, obviamente, están basadas en lo que se percibe como intereses geopolíticos de Estados Unidos, no en la gravedad de la necesidad de ayuda para el desarrollo de los países. 
Quienes saben lo que los recortes de ayuda por parte de Estados Unidos significarían para algunas de las personas más pobres del mundo están consternados ante la perspectiva. 
Alex Thier, que gestionó multimillonarios programas de ayuda del gobierno de Estados Unidos antes de pasar a ser director ejecutivo del Instituto de Desarrollo de Ultramar en Londres, estaba visitando una clínica de salud en Buikwe, Uganda, cuando recibió la noticia de la propuesta presupuestaria de Trump, que implicaría profundos recortes para ese sitio. 
La clínica Buikwe, que trata a 33.000 personas, se las arregla con un presupuesto mensual de 150 dólares. 
El día que Thier hizo la visita, había 40 infecciones de malaria confirmadas, y la malaria sigue siendo la principal causa de muerte en el distrito, a pesar de que se la puede tratar por unos 3 dólares. 
La notoria discrepancia entre el costo de tratar enfermedades y prevenir la muerte en Uganda y Estados Unidos hace que la reducción propuesta por Trump del gasto en ayuda -especialmente en programas de salud globales- sea un indicio del profundo desprecio por la vida y el bienestar de la gente más allá de las fronteras de Estados Unidos. 
Cuando uno considera la baja proporción del ingreso bruto que Estados Unidos dedica a la ayuda extranjera, la decisión de Trump se vuelve aún más bochornosa. 
A veces se dice que no deberíamos ofrecer ayuda porque crea dependencia. 
Seamos claros: los recortes de ayuda propuestos por Trump harían que muriera mucha más gente, y que muchos más enfrentaran un sufrimiento adicional causado por enfermedades y por discapacidad que se podrían haber evitado con una mejor atención médica. 
Para apelar a la posibilidad de crear dependencia para justificar los recortes, necesitaríamos una prueba contundente, no sólo de que algunos programas de ayuda han creado dependencia, sino de que programas específicos de salud global perjudicados por los recortes realmente están creando dependencia. 
A falta de esta evidencia, una hipótesis no comprobada no es motivo suficiente para hacer que la gente muera o padezca un mayor sufrimiento. 
Uganda parece ser un ejemplo de un país que recibe una cantidad importante de ayuda y, al mismo tiempo, contrariamente a la hipótesis de que la ayuda crea dependencia, está haciendo un progreso económico rápido. 
La cantidad de habitantes de Uganda que viven en extrema pobreza, según la define el Banco Mundial, cayó del 53% en 2006 al 34% en 2013. 
Por cierto, muchos países africanos comparten cada vez más la carga, recaudando más ingresos propios y gastándolos en cosas como la salud y la educación. 
Estos esfuerzos por generar más recursos también están respaldados por los donantes, entre ellos Estados Unidos. 
En la propuesta presupuestaria de Trump, en cambio, el respaldo estadounidense quedaría eliminado. 
Los recortes propuestos por Estados Unidos a los programas de salud global le ahorrarán al gobierno unos 2.300 millones de dólares. 
Con un gasto total estimado del gobierno federal para 2017 de unos 4 billones de dólares, eso representa aproximadamente 1 dólar por cada 2.000 dólares que pueda llegar a gastar el gobierno. 
En términos de hacer el bien, estos programas de salud global bien pueden ofrecer el mejor valor de cualquier programa del gobierno federal. 
Todos los recortes a la ayuda, para la salud global y otros programas, así como los esfuerzos diplomáticos y a favor de la paz, representan 19.000 millones de dólares, todavía menos del 0,5% del gasto del gobierno federal. 
Existen algunas señales favorables de que algunos republicanos en el Congreso de Estados Unidos resistirán los profundos recortes propuestos por Trump a la ayuda por parte de Estados Unidos. 
Esperemos que así sea. 
La ayuda extranjera -especialmente la ayuda que salva vidas y reduce el sufrimiento humano- no debería ser una cuestión partidaria. 

Las primeras víctimas de Trump 
PRINCETON – Cuando Donald Trump fue elegido Presidente de Estados Unidos, no me uní a los que salieron a las calles en protesta. 
Pensé que era importante respetar el proceso democrático, sin importar lo desalentador que pudiera ser su resultado, y esperar hasta que el gobierno de Trump nos hubiera dado alguna razón para protestar. 
La espera no fue larga. 
Ocho días después de la investidura de Trump, las primeras víctimas identificables de su presidencia estaban en todos los principales medios de noticias. 
La orden ejecutiva de Trump que suspende el reasentamiento de refugiados sirios, prohíbe temporalmente el ingreso de nuevos refugiados, independientemente de dónde provengan, y prohíbe toda inmigración de Irán, Irak, Libia, Somalia, Sudán, Siria y Yemen causó perjuicio inmediato a las personas que ya estaban en camino a EE.UU. La orden también impidió que muchas más personas salgan con destino a Estados Unidos. 
Al justificar su política, Trump dijo que “él nunca olvidaría las lecciones del 11 de septiembre”. 
Sin embargo, eso es exactamente lo que parece haber hecho. 
Los secuestradores del 11 de septiembre vinieron de Egipto, Líbano, Arabia Saudita y los Emiratos Árabes Unidos, todos estos países que no se ven afectados por las nuevas reglas. 
Por el contrario, un estudio de Alex Nowrasteh, un analista de políticas migratorias del Cato Institute, llega a la conclusión de que en los 40 años previos a finales del año 2015, nadie había muerto dentro de Estados Unidos a causa de ataques terroristas perpetrados por extranjeros provenientes de cualquiera de los siete países señalados en la orden ejecutiva de Trump. 
Los iraníes, muchos de los cuales residen legalmente en los Estados Unidos, están especialmente ofendidos. 
Según Trita Parsi, presidente del Consejo Nacional Iraní-Estadounidense, EE.UU. por su propia cuenta ha producido más combatientes del Estado Islámico (ISIS) que Irán – esto no es sorprendente debido a que ISIS es una organización sunita, y considera a los chiitas, quienes constituyen al menos el 90% de la población de Irán, como apóstatas que pueden ser justificadamente asesinados. 
La prohibición de ingreso a los inmigrantes de siete países hace que se muestre el drama por televisión, debido a que las personas que se han visto perjudicadas pueden hablar con los medios de comunicación al respecto. 
Ese no es el caso de quienes son parte del recorte de 110.000 a 50.000 del total de refugiados a recibirse en el año 2017, así como de aquellos afectados por la suspensión de todo el programa de reasentamiento de refugiados durante cuatro meses. 
En una crisis mundial de refugiados, el presidente Barack Obama argumentó que Estados Unidos debería, siendo fiel al espíritu de las palabras de Emma Lazarus que están grabadas en la Estatua de la Libertad, hacer la parte que equitativamente le corresponde para proporcionar un nuevo hogar a las “masas hacinadas anhelando respirar en libertad”. 
Trump le ha dado la espalda a esa visión. 
La orden ejecutiva proporcionará una prueba temprana de la medida en la que los tribunales estadounidenses pueden refrenar a la administración presidencial de Trump. 
Los jueces han bloqueado temporalmente algunos aspectos de la orden ejecutiva – por ejemplo, aquellas personas quienes fueron detenidas a su llegada a Estados Unidos a consecuencia de la orden no pueden ser deportadas; pero, pasará algún tiempo antes de que los tribunales resuelvan todas las interrogantes que plantean las nuevas prohibiciones. 
Entre esas interrogantes, la discriminación por motivos de religión será una prominente. 
La orden dice que cuando se reanude el programa de refugiados, el Secretario de Estado, deberá “en la medida permitida por la ley”, dar prioridad a las solicitudes de refugio que se basen en la pertenencia a una minoría religiosa perseguida. 
Si bien la orden no menciona ninguna religión específica, Trump dijo en una entrevista televisiva que quería dar prioridad a los cristianos. 
Teniendo en cuenta que la Constitución de Estados Unidos prohíbe al gobierno el establecimiento de cualquier religión, queda por dilucidar si esta disposición de la orden aguantará el escrutinio judicial. 
Es igualmente preocupante la amenaza que representa para la libertad de expresión una disposición que estipula que Estados Unidos “no puede, ni debe, admitir a quienes no apoyan a la Constitución”. 
Al hablar de la orden, Trump dijo: “sólo queremos admitir en nuestro país a aquellos que apoyarán a nuestro país y amarán profundamente a nuestro pueblo”. 
Soy titular de una tarjeta verde – es decir, soy residente permanente legal de EE.UU. sin ciudadanía. 
He escrito sobre los defectos en la Constitución de Estados Unidos, y, a pesar de que admiro a muchos estadounidenses, no podría llegar a decir que “amo profundamente” a los estadounidenses en su conjunto. 
¿Significa esto que se me podría prohibir el ingreso a EE.UU.? 
¿Sería esto consistente con la creencia relativa a la libertad de pensamiento? 
Según Nowrasteh, la orden ejecutiva de Trump no tendrá virtualmente ningún efecto en mejorar la seguridad de EEUU. 
Trump ha dicho repetidas veces que él siempre pondrá los intereses de los estadounidenses en primer lugar. 
Sin embargo, ¿dará infinitamente más peso a los intereses de los estadounidenses frente a los intereses de los demás? 
Si se toma en cuenta el sufrimiento que está causando su orden ejecutiva, está comenzando a vislumbrarse que Trump realmente sí podría ser tan falto de ética – o, lo que en este caso equivale a lo mismo, tan loco. 

¿Querrá Trump acabar con el dólar? 
SANTA BÁRBARA – El dólar estadounidense ha sido el refugio último del mundo financiero durante casi un siglo. 
Ninguna otra divisa prometía el mismo grado de seguridad y liquidez a los patrimonios. 
En tiempos de borrasca, inversores asustadizos y bancos centrales prudentes por igual elegían acumular activos denominados en dólares, en particular bonos del Tesoro de los Estados Unidos. 
Pero es posible que eso esté cambiando. 
La caótica gestión del presidente estadounidense Donald Trump dañó seriamente la confianza en el billete verde. 
Después de su discurso inaugural ante los millones de una multitud fantasma, Trump buscó pelea con un gobierno tras otro (incluidos aliados como Australia y Alemania). 
Y ahora, acercó al mundo al abismo de una guerra nuclear dándose de cornadas con el dictador norcoreano Kim Jong-un. 
Al dólar le aguarda una dura prueba. 
¿Seguirán los inversores internacionales poniendo su dinero en el país cuyo líder provoca ruidosamente al Reino Ermitaño con amenazas de “fuego y furia”, o buscarán refugio financiero en otro lugar? 
Nunca antes desde la Segunda Guerra Mundial hubo tantas dudas sobre la seguridad del dólar. 
Durante la posguerra, los mercados financieros estadounidenses, extraordinariamente grandes y bien desarrollados, eran una promesa de liquidez incomparable, acompañada por garantías de seguridad geopolítica, al ser Estados Unidos la potencia militar dominante. 
Ningún país estaba en mejor posición para proveer activos de calidad seguros y flexibles, en la escala demandada por el sistema financiero global. 
Como señaló la estratega de inversiones neoyorquina Kathy A. Jones al New York Times en mayo de 2012: “Cuando la gente se inquieta, todos los caminos conducen a los bonos del Tesoro”. 
El estallido de la burbuja inmobiliaria estadounidense en 2007 viene muy bien a cuento. 
Todos sabían que la crisis financiera y la posterior recesión habían empezado en Estados Unidos, y que el casi derrumbe de la economía global fue responsabilidad de este país. 
Sin embargo, incluso en lo peor de la debacle, los mercados estadounidenses fueron inundados por una oleada de capitales que hizo posible la respuesta de la Reserva Federal y del Departamento del Tesoro. 
En los últimos tres meses de 2008, la compra neta de activos estadounidenses superó los 500 000 millones de dólares (tres veces más que en los nueve meses precedentes). 
En vez de depreciarse, el dólar se fortaleció. 
El mercado de bonos del Tesoro quedó como uno de los pocos sectores financieros que seguían operando sin problemas. 
Incluso después de que la agencia de calificación crediticia Standard & Poor’s degradó los títulos del Tesoro (en respuesta a un breve cierre de la administración pública a mediados de 2011), los inversores extranjeros siguieron comprando dólares. 
El pico de demanda de dólares de hace diez años puede atribuirse en gran medida al temor: nadie sabía cuánto podían empeorar las cosas. 
Hoy puede decirse lo mismo de la escalada de confrontación entre Estados Unidos y Corea del Norte. 
Pero ¿se repetirá la historia, acudirán otra vez los inversores a refugiarse en el dólar? 
La respuesta corta: mejor no fiarse. 
Los mercados llevan meses señalando que desconfían de Trump. 
En este punto, el temor a una nueva crisis puede precipitar una fuga de capitales en detrimento del dólar, y si eso sucede, además de un conflicto militar en potencia, Estados Unidos tendrá que vérselas con una crisis cambiaria. 
Riesgo que parecía sumamente lejano en las semanas inmediatamente posteriores a la sorprendente victoria electoral de Trump en noviembre pasado. 
De hecho, antes de terminar el año, las expectativas de desregulación a gran escala, rebajas impositivas y estímulo fiscal (mediante gasto en infraestructura y aumento de partidas para el supuestamente “agotado” ejército estadounidense) provocaron un ingreso de capitales que apreció el dólar hasta niveles que no se habían visto en más de una década. 
Los inversores daban por segura una mejora del crecimiento económico. 
Pero con la administración Trump ahora cercada por escándalos, el impacto de la elección de Trump menguó, y con él, la fe en el dólar. 
En los primeros doscientos días de gobierno, la moneda estadounidense perdió casi 10% de su valor. 
Mientras Trump tuitea insensateces, los inversores buscan refugios alternativos en otros mercados, de Suiza a Japón. 
Esta tendencia comenzó antes del último altercado entre Estados Unidos y Corea del Norte, pero lo que entonces era un goteo, amenaza con convertirse en una correntada que dañará para siempre al dólar. 
Por supuesto, es posible que el gobierno de Trump esté buscando debilitar al dólar para que otros asuman el papel de refugio mundial. 
Pero esa renuncia supondría un error histórico (y peligroso). 
La popularidad del dólar como depósito de valor confiere a Estados Unidos un “privilegio exorbitante”. 
Cuando inversores y bancos centrales colocan su patrimonio en bonos del Tesoro y otros activos estadounidenses, Washington puede seguir gastando lo que necesite para sostener sus numerosos compromisos de seguridad en todo el mundo y financiar el déficit comercial y presupuestario. 
La mirada política transaccional de Trump tal vez lo lleva a pensar más en los costos de tener una moneda de reserva internacional que en las ventajas. 
Pero no podrá “hacer a Estados Unidos grande otra vez” bajo la amenaza de una fuga de capitales, ni ejecutar su agenda local enfrentado a sentimientos negativos en los mercados extranjeros. 
No habrá nada de “grande” en un Estados Unidos que haya sacrificado su posición dominante en el sistema financiero internacional. 
Si Trump tensa la cuerda del dólar demasiado, probablemente lo lamentará. 

Trump, en pie de guerra 
NUEVA YORK – Quince años después de que George W. Bush declaró que Irak, Irán y Corea del Norte formaban "un eje del mal", Donald Trump, en su discurso inaugural ante las Naciones Unidas, denunció a Irán y Corea del Norte en términos igualmente mordaces. 
Las palabras tienen consecuencias, y las de Trump constituyen una amenaza extrema e inmediata a la paz global, de la misma manera que lo fueron las palabras de Bush en 2002. 
En aquel momento, Bush fue ampliamente elogiado por su respuesta a los atentados terroristas del 11 de septiembre de 2001. 
Es fácil movilizar a la población hacia la guerra y eso fue precisamente lo que sucedió después del 11/9. 
Sin embargo, en cada frente -Afganistán, Irak, Irán y Corea del Norte- el militarismo estadounidense dilapidó la confianza global, vidas, finanzas y un tiempo valioso. Y la estrategia de Trump es mucho más beligerante -y peligrosa- que la de Bush. 
Para Trump, como para Bush, existe el Bien (Estados Unidos) y el Mal (Afganistán bajo el régimen talibán, Irán, Corea del Norte e Irak bajo el régimen de Saddam Hussein). 
Estados Unidos el Bueno hace demandas a los malhechores. 
Si los malhechores no obedecen, Estados Unidos puede ejercer la "opción militar" o imponer sanciones punitivas para impartir "justicia", según lo define Estados Unidos. 
Bush aplicó la lógica de la fuerza frente a Afganistán y el "eje del mal", con resultados desastrosos. 
Estados Unidos rápidamente derrocó al régimen talibán en Afganistán en 2002 pero no pudo garantizar el orden. 
Pasados 15 años, los talibán controlan un territorio considerable, y Trump acaba de ordenar un incremento de las tropas. 
Estados Unidos ha gastado aproximadamente 800.000 millones de dólares en incursiones militares directas en Afganistán, y por cierto ha estado en guerra allí casi ininterrumpidamente desde que la CIA intervino de manera encubierta en 1979, ayudando a provocar la invasión soviética de ese país. 
La respuesta a Irak fue aun peor. 
Estados Unidos invadió en 2003 con falsas pretensiones (las supuestas armas de destrucción masivas de Saddam que no existían), despilfarró otros 800.000 millones de dólares en incursiones militares directas, desestabilizó al país, causó cientos de miles de muertes y, contrariamente a los objetivos manifestados por Estados Unidos, hundió a la región en el caos. 
Los costos indirectos de las dos guerras (incluidos los costos a largo plazo de las discapacidades de los veteranos) prácticamente igualan los costos directos. 
La estrategia de línea dura de Bush hacia Irán tampoco produjo los resultados imaginados. 
La influencia regional de Irán -particularmente en Irak, pero también en Siria y el Líbano- es mucho más fuerte hoy que hace 15 años. 
Su despliegue de misiles balísticos está mucho más avanzado. 
Y la interrupción en su desarrollo de armas nucleares se debe enteramente a la diplomacia del presidente Barack Obama, no al militarismo y las amenazas de Bush. 
La estrategia de Bush frente a Corea del Norte fue igual de infructuosa. 
Al comienzo de 2002, un acuerdo frágil de 1994 entre Estados Unidos y Corea del Norte todavía limitaba los esfuerzos del país asiático por desarrollar armas nucleares, aunque Estados Unidos había dado largas al asunto en relación a varias partes del acuerdo. 
Desdeñado por los funcionarios de línea dura de la administración Bush, el acuerdo colapsó en una recriminación mutua en 2002. 
En enero de 2003, Corea del Norte se retiró del Tratado de No Proliferación Nuclear y reanudó los esfuerzos de desarrollo de armas a gran escala. 
Ahora el país tiene bombas termonucleares y misiles balísticos. 
Los cuatro casos reflejan el mismo fracaso de Estados Unidos, que en repetidas ocasiones desdeñó la negociación por considerarla una señal de debilidad y entreguismo. 
La estrategia de línea dura, en un principio, es popular entre gran parte de la población de Estados Unidos, pero invariablemente termina en duelo. 
Trump está doblando la apuesta. 
Ha declarado su intención de abandonar el acuerdo nuclear con Irán, firmado no sólo por Estados Unidos sino también por los otros cuatro miembros permanentes del Consejo de Seguridad (China, Francia, Rusia y el Reino Unido) y Alemania. 
Abandonar el acuerdo de 2015 sería el equivalente al abandono por parte de Bush del acuerdo nuclear con Corea del Norte. 
Israel y Arabia Saudita alientan imprudentemente la política de Trump hacia Irán, pero ambos países saldrán perdiendo dolorosamente si el acuerdo se derrumba. 
En el caso de Corea del Norte, la estrategia de Trump es aún más imprudente, al amenazar con que Estados Unidos "destruirá totalmente" el país si no acepta abandonar su programa nuclear. 
La probabilidad de que Corea del Norte acceda a la demanda de Estados Unidos es prácticamente nula. 
La probabilidad de provocar una guerra nuclear es alta y crece. 
Por cierto, Corea del Norte ha asegurado que Estados Unidos efectivamente le ha declarado la guerra, aunque la Casa Blanca ha negado esa interpretación. 
Trump, al igual que Bush, ha puesto patas para arriba la famosa sentencia del presidente John F. Kennedy. 
JFK les dijo a los norteamericanos que nunca deberían negociar por miedo, pero nunca tener miedo de negociar. 
Trump, como Bush, rechaza las negociaciones, por miedo a parecer débil, en favor de demandas unilaterales respaldadas por la amenaza o la realidad de la fuerza. 
Con cierta visión, no sería difícil ver que Irán y Estados Unidos pueden cooperar en muchos frentes, en lugar de enfrentare con amenazas de guerra. 
Lograr la solución de dos estados en Israel y Palestina también ayudaría a apaciguar la postura anti-Israel de Irán. 
En el caso de Corea del Norte, el régimen quiere tener un arsenal nuclear para disuadir el intento liderado por Estados Unidos de un cambio de régimen. 
Esos temores no son completamente infundados. 
Estados Unidos, después de todo, derrocó o al menos intentó derrocar a los regímenes no nucleares a los que se opone, inclusive en Afganistán, Irak, Libia e infructuosamente en Siria. 
El régimen norcoreano ha declarado explícitamente que busca un "equilibrio militar" con Estados Unidos para evitar un escenario similar. 
Estados Unidos padece de una arrogancia de poder militar desconectada de las realidades geopolíticas de hoy. 
El militarismo ha fallado una y otra vez -y es más peligroso que nunca-. 
Trump, un narcisista malicioso, busca una gratificación instantánea y un "triunfo" político. 
Las guerras recientes de Estados Unidos han ofrecido esa gratificación inmediata, antes de ceder paso rápidamente al dolor -el máximo pico vertiginoso seguido de un bajón muy profundo-. 
Estados Unidos está otra vez en este sendero, camino a una colisión con un adversario con armas nucleares, y seguirá allí a menos que otros países, otros líderes norteamericanos y la opinión pública se interpongan en el camino. 
Hay una opción mejor: negociaciones con Irán y Corea del Norte sobre intereses mutuos en materia de seguridad que sean directas, transparentes, objetivas y libres de amenazas militares de Estados Unidos. 
Lo mismo es válido respecto de los conflictos en Siria, Libia, Palestina-Israel, Yemen y otras partes. 
Y existe un lugar para esto: el Consejo de Seguridad de las Naciones Unidas, creado en 1945 para negociar soluciones cuando el mundo se cierne entre la guerra y la paz. 

Los cómplices voluntarios de Trump 
NUEVA YORK – El 20 de febrero de 1933 tuvo lugar una reunión secreta en la residencia palaciega de Hermann Göring en Berlín. 
Más de 20 de los principales industriales de Alemania, entre ellos Gustav Krupp, Friedrich Flick y Fritz von Opel, escucharon un discurso de Hitler, quien les prometió que sus activos estarían a salvo en su gobierno. 
De manera que aceptaron respaldar al Partido Nazi con más de dos millones de Reichsmarks, una suma gigantesca que prácticamente alcanzó para pagar la inminente campaña electoral. 
Pocos de estos hombres, o tal vez ninguno de ellos, eran Nazis convencidos. 
Eran miembros del Herrenklub alemán (Club de Caballeros), que era muy conservador pero no nacionalsocialista. 
Sin embargo, guiados por un interés personal limitado, se convirtieron en facilitadores de Hitler. 
En esta condición, fueron cómplices de un régimen criminal responsable de asesinatos en masa y, finalmente, de la destrucción de su país. 
Sus propias empresas se beneficiaron enormemente con el trabajo esclavo. 
Thomas Mann describió al Herrenklub como un "pionero de la miseria". 
Esto no impidió que Flick y otros gozaran de carreras florecientes después de la guerra, luego de ligeras sentencias a prisión. 
El presidente de Estados Unidos, Donald Trump, no es un dictador nazi (aunque algunos de sus más estrechos asesores admiran algunas de las ideas que inspiraron al fascismo y al nazismo en el pasado). 
Sin embargo, es una amenaza para la democracia que supuestamente tiene que proteger. 
Sigue atacando a la prensa libre y a la independencia judicial, y alienta la violencia callejera, inclusive por parte de neonazis. 
Retuitear videos anti-musulmanes publicados por un extremista británico es sólo la última de sus atrocidades. 
Muchos políticos republicanos prominentes que están junto a Trump, e inclusive los multimillonarios que financian sus campañas, pueden tener recelos privados sobre el narcisista peligrosamente errático que está en la Casa Blanca, de la misma manera que los caballeros del Herrenklub quizás alguna vez despreciaron al advenedizo vulgar con sus ridículos uniformes marrones. 
Pero sólo con algunas excepciones, los políticos siguen tolerándolo -y por una razón similar: su interés personal limitado de querer mantenerse en el poder y hacerle ganar más dinero a sus patrocinadores. 
Un excelente ejemplo es la legislación impositiva que recientemente se introdujo en el Senado. 
Una vez que se reconcilie el proyecto de ley con la versión de la Cámara y Trump lo convierta en ley, las grandes empresas y los norteamericanos muy ricos se beneficiarán a expensas de los pobres y los vulnerables. 
Y, según la Oficina de Presupuesto del Congreso, un organismo no partidario, la salud financiera de Estados Unidos también sufrirá ya que, para 2027, ya se habrán sumado unos 1.214 billones de dólares al déficit. 
Esto debería considerarse una traición a los muchos votantes de Trump en las zonas rurales de estados relativamente pobres y las ciudades del Cinturón de Óxido del Medio Oeste, donde la gente más necesita la ayuda del gobierno federal para seguir siendo solvente y saludable. 
Muy probablemente sean ellos los que paguen el precio de enriquecer a los muy ricos aún más. 
Existen, por supuesto, muchas diferencias entre los Estados Unidos de hoy y la Alemania de los años 1930. 
Los pensadores de izquierda muchas veces han dicho que el fascismo fue la última etapa del capitalismo. 
En verdad, el nacionalsocialismo y el fascismo no eran especialmente amigables con el capitalismo liberal. 
Tampoco el nazismo y el fascismo estaban diseñados para beneficiar sólo a una oligarquía. 
Las grandes empresas prosperaron en ambos sistemas, sin duda, especialmente las corporaciones que se vieron favorecidas con la minería y el gasto militar. 
Pero, aparte de las minorías y los disidentes perseguidos, muchos ciudadanos comunes se beneficiaron con los programas del gobierno (para no mencionar el saqueo de los países conquistados). 
Los industriales que se congregaron en torno de Hitler y Göring en 1933 fueron comprados por un régimen mafioso y asesino. 
Lo mismo puede decirse del cuerpo de oficiales alemanes. 
Esta no fue la última etapa del capitalismo; 
Hitler utilizó a los capitalistas para sus fines infames. 
La situación en los Estados Unidos de Donald Trump parece bastante diferente. 
Trump utilizó un lenguaje populista en su campaña, avivando el resentimiento popular contra las elites urbanas educadas, entre ellos los capitalistas de Wall Street. 
Y sigue complaciendo las emociones de los racistas blancos incultos y otros que sienten que quedaron rezagados en el mundo moderno, y le echan la culpa de sus problemas a los liberales y las minorías étnicas y religiosas impopulares. 
Pero todavía no resulta claro quién está utilizando a quién en el mundo de Trump. 
En su obsesión por los bajos impuestos corporativos y personales, y su desprecio por la mano de obra organizada y el gobierno federal, los donantes ricos como los hermanos Charles y David Koch, o el magnate de casinos Sheldon Adelson, parecen estar manipulando a Trump, y no al revés. 
En un sentido, al igual que Krupp u Opel (si no más), representan un tipo de capitalismo que está siendo liberado de todas las limitaciones necesarias. 
Esto comenzó mucho antes de que Trump apareciera en escena. 
El proceso se remonta a por lo menos la era de Ronald Reagan de recortes impositivos "del lado de la oferta" y desregulación. 
En el corto plazo, al Estados Unidos rico y corporativo probablemente le vaya bien. 
Las bolsas pueden seguir su carrera alcista por bastante tiempo más. 
Pero, en el más largo plazo, con déficits en el horizonte, acuerdos comerciales internacionales deshechos y un gasto totalmente inadecuado en infraestructura, educación y atención médica vital, las cosas podrían resultar muy mal. 
Apoyar a un presidente que es claramente un peligro para la democracia por el solo hecho de obtener un rédito financiero inmediato es poco patriota y moralmente condenable. 
Pero tampoco tiene ningún sentido económico. 
Henry Ford era un antisemita que se sentía feliz de cooperar con la Alemania nazi hasta 1942. 
También fue uno de los líderes del Comité Estados Unidos Primero, que se oponía a entrar en guerra contra Hitler. 
Pero tenía una visión, que los cómplices de Trump preocupados ante todo por los negocios harían bien en atender. 
El término "Fordismo" significaba que los trabajadores tenían que ser lo suficientemente ricos como para comprar un auto de sus fábricas. 
El proyecto de ley impositivo de Trump dejará a millones de potenciales consumidores en condiciones mucho peores. 

Confiar en la negociación, no en el Irán 
El acuerdo por el que Corea del Norte ha aceptado abandonar su programa nuclear ha sido un gran éxito para la comunidad internacional. 
Desde luego, las espantosas condiciones económicas del país y su urgente necesidad de energía han hecho que se trate de un acuerdo, en cierto modo, venal, pero no por ello ha dejado la decisión de Corea del Norte de demostrar las virtudes y la eficacia de la diplomacia, lo que nos hace volver una vez más a abordar el caso del irán. 
El Presidente francés Jacques Chirac dio a entender recientemente que no debemos sobreestimar la gravedad de la posesión de armas nucleares por parte del Irán. 
No estoy de acuerdo. 
Es cierto que poseer no significar usar, que durante quince años el mundo ha tenido ocho potencias nucleares y que desde 1945 no se ha recurrido a la fuerza nuclear, pero también lo es que el surgimiento del Irán como novena potencia nuclear representaría un cataclismo regional y mundial, agravaría peligrosamente los miedos y sospechas y colocaría a la comunidad internacional ante una crisis profunda en relación con sus concepciones y sus políticas. 
Así, pues, ¿qué podemos hacer? 
En primer lugar, recurrir a la fuerza no es, sencillamente, realista. 
Un ataque nuclear tendría consecuencias incalculables y el mundo musulmán se mantendría unido en ese caso. 
Como tampoco es posible un ataque tradicional, pues Israel no tiene una frontera común con el Irán y la mayor parte del ejército americano está ocupado en el Afganistán y el Iraq. 
Así, pues, resulta absolutamente necesario explorar las vías diplomáticas. 
Si la comunidad internacional –y, en particular, los Estados Unidos- entiende claramente y reconoce su necesidad y las apoya firme y completamente, el éxito estaría garantizado. 
Por ejemplo, se podrían endurecer las sanciones económicas, a las que el Irán es muy sensible, con el compromiso de no recurrir a la fuerza militar, que facilitaría la aprobación de Rusia y China. 
El único marco posible para las negociaciones es el Tratado sobre la no proliferación de las armas nucleares (TNP), concluido en 1968. 
El Irán fue uno de los primeros país en firmarlo y cooperó con el Organismo Internacional de Energía Atómica (OIEA) durante más de treinta años, relación que sólo se ha deteriorado en los tres últimos años, pero el clima actual de cautela entre el Irán y la autoproclamada tríada de Alemania, Gran Bretaña y Francia (con apoyo esporádico de los Estados Unidos) no es propicio para la celebración de negociaciones eficaces. 
El objetivo de Occidente, anunciado por los EE.UU. y seguido por la tríada, es el de obligar al Irán a abandonar el enriquecimiento de uranio. 
Sin embargo, el NPT es claro: cualquier país signatario que renuncie a las armas nucleares y acepte el control absoluto e incondicional del OIEA tiene derecho a producir energía eléctrica procedente de fuentes nucleares civiles y a recibir, en caso necesario, apoyo técnico y financiero de la comunidad internacional. 
Los recursos petroleros del Irán no son infinitos, por lo que este país quiere tener un control completo del sector nuclear civil, lo que constituye un derecho básico para un signatario del NPT. 
No veo cómo podría dar resultado una negociación encaminada a lograr que el Irán renunciara unilateralmente a un derecho reconocido por todos los signatarios del NPT simplemente para infundir confianza a Occidente. 
El enriquecimiento de uranio es, desde luego, la primera condición para fabricar bombas, pero el nivel de enriquecimiento debe alcanzar el 95 por ciento, en comparación con el 3,5 por ciento que requiere la producción de energía. 
¿De verdad no pueden la comunidad científica internacional y el OIEA facilitar indicadores y criterios que permitirían a la comunidad internacional diferenciar los dos tipos de operaciones industriales? 
Por ejemplo, hace cuarenta años, cuando el miedo a la proliferación nuclear era algo nuevo, mi maestro y amigo Vasili Leontief, que inventó el cuadro macroeconómico de las corrientes interindustriales, sostuvo que el mejor indicador de un programa de armas ilegal es un consumo de electricidad en muy gran escala. 
Tampoco el Gobierno del Irán ha expresado públicamente el deseo de poseer armas nucleares. 
De hecho, varias veces se ha ofrecido a aceptar la supervisión del OIEA y ha propuesto la ejecución de su programa nuclear con cooperación internacional. 
Hasta ahora, Occidente lo ha rechazado todo, con el pretexto de que cualquier enriquecimiento de uranio indicaría un programa militar. 
Aunque esa posición es técnicamente errónea, es estratégicamente racional, en vista de la cautela de Occidente en relación con las verdaderas intenciones del Irán. 
Recientemente me reuní en París con el embajador del Irán en Francia y lo abordé bruscamente: ampquot;Entonces, ¿de verdad quieren ustedes esa bomba, embajador?ampquot; Su respuesta es digna de consideración. ampquot;Claro que noampquot;, respondió. ampquot;Sabe usted perfectamente que la verdadera ambición de mi país es la de lograr la preeminencia regional. 
Si tuviéramos la bomba, las relaciones con nuestros vecinos se deteriorarían inmediatamenteampquot;. 
Como todo el mundo sabe, los embajadores cobran por mentir. 
La cautela de Occidente está totalmente fundamentada y no tenemos razones para renunciar a nuestra desconfianza, pero no por ello debemos dejar de explorar otras posibilidades. 
Si interpretamos correctamente el NPT, podemos lanzar negociaciones con el Irán gracias a las cuales sondear la posible sinceridad o no de su posición oficial 

Grecia sin ilusiones 
ATENAS – “La renovación del gobierno más costosa en la historia de Grecia”. Es al menos una forma de describir el resultado de las elecciones generales griegas del 20 de septiembre. 
En efecto, excepto algunas ocasiones, los mismos ministros han regresado a sus carteras formando parte de una administración respaldada por el extraño dúo formado por Siryza, de izquierda, y los Griegos independientes (Independent Greeks), partido pequeño de derecha, cuyos votos recibidos fueron apenas inferiores a los de la administración anterior. 
Sin embargo, la aparente continuidad es engañosa. 
Si bien el porcentaje de votantes que respalda al gobierno sigue relativamente igual, 0,6 millones de los 6,1 millones de griegos que votaron en julio el referendo sobre mantener los créditos llamados “ampliar e ignorar” con medidas estrictas de austeridad no votaron. 
La pérdida de tantos votantes en apenas poco más de dos meses refleja el cambio espectacular del humor de los electores –de apasionado a desanimado. 
Este cambio refleja el mandato que quería y obtuvo el primer ministro, Alexis Tsipras. 
En enero pasado, cuando lo respaldé, pedimos a los votantes apoyar nuestra determinación de acabar con los rescates fingidos que ocasionaron que Grecia cayera en el hoyo negro y se usara como modelo de las políticas de austeridad en Europa. 
El gobierno que regresó el 20 de septiembre tiene el mandato contrario: poner en aplicación un programa de rescate de “ampliar e ignorar” –en efecto, la variante más tóxica que haya habido. 
La nueva administración de Tsipras lo sabe. 
Tsipras entiende que su gobierno está operando en terreno frágil en relación a un programa fiscal que no puede tener éxito y una reforma que sus ministros no toleran. 
Si bien sus votantes inteligentemente prefieren que Tsipras y su gabinete en lugar de la oposición conservadora apliquen un programa que una abrumadora mayoría de griegos detesta, la realidad de este programa de austeridad pondrá a prueba la paciencia del público. 
El gobierno de Tsipras está comprometido a promulgar una larga lista de medidas recesivas. 
Tres de ellas ponen de manifiesto la próxima avalancha de impuestos: más de 600,000 agricultores deberán pagar impuestos adicionales atrasados de 2014 y pagar por adelantado más de 50% de los impuestos estimados del próximo año. 
Alrededor de 700,000 pequeños negocios (incluidos trabajadores con salarios bajos que están obligados a operar como proveedores de servicios privados) tendrán que pagar por adelantado 100% (sí, leyó bien) de los impuestos del siguiente año. 
Y a partir del próximo año, cada comerciante tendrá un impuesto sobre el volumen de negocios de 26% por cada euro que gane –y además deberán adelantar en 2016 un 75% de sus impuestos de 2017. 
Además de estas subidas grotescas de impuestos (que también incluyen aumentos sustanciales en los impuestos sobre las ventas), el gobierno de Tsipras ha acordado hacer recortes a las pensiones y liquidar los activos públicos. 
Incluso los griegos más partidarios de las reformas se resisten al programa impuesto por la “troika” (la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo). 
Tsipras está intentando hacer dos líneas de defensa contra el tsunami de sufrimiento (y así minimizar el descontento popular). 
La primera línea es presionar a la troika para que cumpla su promesa de participar en las negociaciones de alivio de deuda una vez que su programa recesivo se haya aplicado por completo. 
La segunda línea de defensa está basada en la promesa de un programa “paralelo” destinado a mejorar los efectos más perjudiciales del programa de la troika. 
Sin embargo, en el mejor de los casos, las dos líneas son porosas, dada la dura realidad de las circunstancias económicas de Grecia. 
Sin duda, el gobierno griego obtendrá algo de alivio de la deuda. 
Una deuda impagable es, de uno u otro modo, un recorte. 
Sin embargo, los acreedores de Grecia ya han tenidos dos recortes, el primero fue en la primavera de 2012, y el otro, en diciembre de ese año. 
Por desgracia, dichos recortes, si bien, comprensivos, significaron muy poco, llegaron muy tarde y resultaron demasiado dañinos en términos de sus parámetros jurídicos y financieros. 
La pregunta que encara Tsipras es por consiguiente si el siguiente recorte será más terapéutico que el anterior. 
Para contribuir a la recuperación de la economía griega, el alivio de la deuda tiene que ser considerable y una palanca para eliminar muchas de las nuevas medidas de austeridad, que solo garantizan la repetición del ciclo de deuda-deflación. 
Más precisamente, la reducción de la deuda se debe acompañar de una reducción en el mediano plazo de la meta del excedente primario de presupuesto, del 3,5% actual del PIB a no más de 1,5%. 
Nada más posibilitará una recuperación de la economía griega. 
¿Pero es políticamente posible un escenario así? 
Una pista surgió en un artículo del Financial Times en el que Klaus Regling, director del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad, retomó el mantra de la troika de que Grecia no necesita un alivio sustancial de la deuda. 
Puede ser que Regling no sea un actor importante por cuenta propia, pero nunca hace declaraciones cuando no le corresponde, ni contradice al BCE o el gobierno alemán. 
Claro, existe el FMI, cuyo personal dirá a cualquiera que guste escucharlo que se debe recortar la deuda griega en aproximadamente un tercio o 100 mil millones de euros (112 mil millones de dólares). 
Sin embargo, si el pasado reciente sirve de algo para guiarse en el futuro cercano, las opiniones del FMI serán desmentidas. 
Lo anterior deja a Tsipras solo su segunda línea de defensa: el programa “paralelo”. 
La idea es demostrar a los electores que el gobierno puede combinar una capitulación a la troika con las reformas propias del gobierno, que incluya aumento de la eficiencia y un asalto a la oligarquía que puede liberar fondos para disminuir el impacto de la austeridad en los griegos debilitados. 
Este es un proyecto valioso. 
Si el gobierno puede llevarlo a cabo, tiene el potencial de cambiar la situación. 
No obstante, para tener éxito, el gobierno tendrá que acabar con dos dragones al mismo tiempo: la incompetencia de la administración pública griega y el ingenio inagotable de una oligarquía que sabe defenderse –mediante, entre otras cosas, alianzas sólidas con la troika. 

El regreso de un asesino olvidado 
PRAGA – Hubo un tiempo en que la tuberculosis era una de las grandes preocupaciones del planeta. 
La tisis, como se la conocía, mataba indiscriminadamente, llevándose a luminarias como Franz Kafka, John Keats y el Presidente estadounidense James Monroe. 
En los dos últimos siglos, la TBC ha matado más que ninguna otra enfermedad, con la cifra no superada y sin precedentes de mil millones de personas. 
Gracias a la aparición de una vacuna y medicamentos baratos, hoy en día la TBC causa la muerte de muy pocas personas en el mundo desarrollado, por lo que se la ha olvidado rápidamente, como si fuera una reliquia de la época victoriana. 
No solo la TBC recibe escasa atención, sino también una fracción de los fondos de salud. 
Cerca del 3,4% de la ayuda para el desarrollo destinada a salud se asigna a la TBC, en comparación con el 27,7% para salud materno-infantil y un 29,7% para VIH en 2015. 
Esa complacencia es peligrosa. 
A pesar de los contundentes argumentos económicos y morales para invertir en controlar la enfermedad, ha reasumido silenciosamente su posición como asesino infeccioso mundial, llevándose más vidas que el VIH o la malaria. 
Los datos de 2016, los últimos disponibles, muestran 6,3 millones de casos nuevos de TBC (desde 6,1 millones en 2015) y cerca de 1,7 millones de fallecimientos. 
Estudios de la Universidad de Sheffield y la Escuela de Londres de Higiene y Medicina Tropical (LSHTM) estiman que en 2014 cerca de 1,7 mil millones de personas están infectadas de manera latente con TBC, poco menos de un cuarto de la población mundial. 
Cerca de un 10% de los casos latentes se activan. 
Casi 100 millones de niños ya son portadores de una infección de TBC latente. 
Incluso si de algún modo el día de mañana se pudieran detener todas las transmisiones de TBC, los investigadores descubrieron que, por sí solo, el actual conjunto de infecciones latentes evitará que los casos de TBC se reduzcan para hacer posibles los objetivos globales de la Organización Mundial de Salud para 2035. 
Esto sugiere fuertemente que no se podrá lograr la ambiciosa visión de erradicación de la TBC para el año 2050. 
En su investigación para el Centro del Consenso de Copenhague, que dirijo, Anna Vassall de la LSHTM ha argumentado para una mayor inversión en el control global de la TBC. “El tratamiento de la TBC tiene bajo coste y es altamente eficaz, y en promedio puede dar a una persona en la mitad de su vida productiva cerca de 20 años adicionales”, concluye. 
Más todavía, la inversión en TBC ayuda desproporcionadamente a los más pobres del mundo. 
El control de la TBC en países pobres es muy vulnerable a los cambios de atención de los países donantes ricos, de los cuales los gobiernos de bajos ingresos dependen para casi el 90% de su respuesta. 
Si bien el financiamiento internacional llegó a los $1,1 mil millones en 2017, faltaron $1,5 mil millones para llevar a cabo con eficacia el Plan Global para Acabar con la TBC. 
El tratamiento reduce la propagación de peligrosas y caras cepas de la TBC resistentes a múltiples fármacos, y la OMS recomienda proporcionar tratamientos preventivos en poblaciones de alto riesgo. 
Pero, si bien los medicamentos para tratar a la mayoría de los casos de TBC cuestan apenas $21 por persona, esto no cubre el coste de mejorar la detección de la TBC y otros aspectos del sistema sanitario. 
La enfermedad puede ser difícil de diagnosticar y muchos programas dependen de que los enfermos se presenten en los hospitales. 
Como resultado, cerca de un tercio de los casos de TBC activa queda sin reconocer. 
A nivel global, Vassall concluye que cada dólar destinado a la inversión en el control de la TBC generaría beneficios a la sociedad equivalentes a $43. 
Son retornos extraordinarios, y un panel de premios Nobel que estudiaron los Objetivos Globales de las Naciones Unidas determinó que el control de la TBC es una de las 19 inversiones específicas en desarrollo a las que se debería dar prioridad en todo el mundo. 
En los países de alta prevalencia, no caben los debates sobre si los gobiernos y donantes deben prestar más atención a la TBC. 
Un panel de expertos económicos y del desarrollo que evaluó las opciones de políticas para Bangladesh el año pasado determinó que el control de la TBC debe ser la máxima prioridad nacional. 
La TBC causa una de cada 11 muertes en Bangladesh. 
Cada hora muere alguien por una enfermedad cuyo tratamiento eficaz y barato se conoce. 
Casi la mitad de los casos nunca se detectan. 
La inversión en TBC no solo es importante desde una perspectiva de salud, sino también para la reducción de la pobreza, porque la pérdida de ingresos obliga a quienes están enfermos de TBC a caer más en la indigencia. 
En Bangladesh es posible un 95% de reducción de las muertes por TBC y un 90% de reducción de nuevos casos en un plazo de 20 años por cerca de $300 millones al año. 
Esto daría a cada paciente otros 25 años de vida, en promedio. 
Tratar a una persona previene al menos un nuevo caso, y cada dólar destinado a esta área rinde $21 en beneficios para la sociedad. 
Las conclusiones de este estudio fueron parte de las razones de que el gobierno de Bangladesh aumentara sus inversiones en salud en su presupuesto para 2017-18. 
Pero Bangladesh es apenas uno de los 20 países de alta prevalencia que representan, en su conjunto, un 83% del total global. 
A diferencia de enfermedades como el Ébola o el Zika, la TBC raramente llega a los titulares noticiosos. 
Debería hacerlo. Considerando todo lo que sabemos sobre su prevención y tratamiento, y los sólidos argumentos para invertir en campañas de erradicación, no hay excusas para el enorme daño que sigue causando. 

¿Tuberculosis, o pérdida del cabello? 
La necesidad de replantear las prioridades de la investigación médica 
PRINCETON – En un mundo ideal, la cantidad de fondos que destinamos a la investigación médica para prevenir o curar una enfermedad sería proporcional a su seriedad y al número de personas que la padecen. 
En el mundo real, el 90% del dinero utilizado para investigación médica se centra en males que son responsables de apenas el 10% de las muertes y discapacidad causadas por enfermedades en todo el globo. 
En otras palabras, las enfermedades que causan 9 décimas partes de lo que la Organización Mundial de la Salud denomina "la carga global de enfermedades" reciben apenas un décimo del esfuerzo de investigación médica del mundo. 
Como resultado, millones de personas mueren cada año por males para los que no se están desarrollando nuevos medicamentos, mientras que las compañías farmacéuticas destinan miles de millones a desarrollar curas para la disfunción eréctil y la calvicie. 
Sin embargo, culpar a las farmacéuticas es una respuesta demasiado fácil. 
No pueden justificar el desarrollo de nuevos medicamentos, a menos que puedan esperar recuperar los costes con las ventas. 
Si destinan sus esfuerzos a enfermedades que afectan a personas adineradas, o a gente que vive en países con seguros de salud nacionales, podrán patentar cualquier nuevo medicamento que descubran. 
Durante los 20 años que dura la patente, tendrán el monopolio sobre su venta y estarán en posición de cobrar altos precios por él. 
Si las farmacéuticas se centran sólo en gente que no puede pagar altos precios por los medicamentos, no pueden esperar cubrir sus costes de investigación, por no hablar de la posibilidad de obtener ganancias. 
No importa cuánto deseen sus directores centrarse en las enfermedades que más matan, el sistema actual de incentivos financieros implica que, si lo hicieran, sus accionistas los sacarían del puesto o sus compañías pronto estarían fuera del negocio, no cual no sería de ayuda para nadie. 
El problema radica en el sistema, no en las personas particulares que toman decisiones en su interior. 
En un encuentro realizado en Oslo en agosto, Incentivos para una Salud Global, una organización sin fines de lucro dirigida por Aidan Hollis, profesor de economía en la Universidad de Calgary, y Thomas Pogge, profesor de filosofía y asuntos internacionales en Yale, hicieron una radical propuesta para el desarrollo de nuevas medicinas. 
Sugieren que los gobiernos contribuyan a un Fondo de Impacto de Salud que pagaría a las compañías farmacéuticas en proporción al grado en que sus productos reducen la carga global de enfermedades. 
El fondo no reemplazaría las leyes de patentes existentes, sino que ofrecería una alternativa a ellas. 
Las compañías farmacéuticas seguirían patentando y vendiendo sus productos como la hacen hoy. 
Como alternativa, podrían registrar un nuevo medicamento ante el Fondo de Impacto de Salud, que fijaría un precio bajo basado en sus costes de fabricación. 
En lugar de lucrar con las ventas a altos precios, la corporación podría recibir una parte de todos los pagos efectuados por el fondo a lo largo de los siguientes diez años, la que se definiría evaluando la contribución que haga el medicamento a reducir las muertes y discapacidades. 
Lo interesante del plan es que da sustento económico a la idea de que todos los seres humanos tienen igual valor. 
En el caso de los productos que las compañías farmacéuticas registren en el Fondo de Impacto de Salud, las corporaciones recibirían las mismas recompensas por salvar las vidas de africanos que viven en la pobreza extrema que por salvar la de ciudadanos adinerados en naciones ricas. 
Las enfermedades que matan más gente se convertirían en los objetivos con mayor potencial de lucro, ya que en tales casos un medicamento que marcara la diferencia tendría el mayor efecto sobre la salud mundial. 
Más aún, las compañías tendrían un incentivo para producir y distribuir medicamentos al menor precio posible, ya que sólo cuando los pobres pudieran usarlos salvarían la mayor cantidad posible de vidas. 
Una compañía podría optar por permitir que en los países en desarrollo se produjeran copias genéricas poco costosas de su medicamento, ya que eso haría posible usarlas de manera más generalizada y salvar más vidas, por las que el Fondo de Impacto de la Salud recompensaría a la compañía que lo registró. 
Hollis y Pogge estiman que se necesitarían cerca de 6 mil millones de dólares al año para permitir que el Fondo diera suficientes incentivos a las compañías farmacéuticas para registrar productos dirigidos a las enfermedades de los pobres. 
Esa cifra se podría lograr si los países que representan un tercio de la economía global –por ejemplo, la mayoría de las naciones europeas, o Estados Unidos y una o dos naciones ricas- contribuyeran un 0,03% de su PGB, o tres centavos por cada 100 dólares que ganan. 
No se trata de una suma trivial, pero no es poco realista tampoco, especialmente si se considera que las naciones ricas también se beneficiarían de los medicamentos más baratos y de la investigación médica que se centraría en reducir las enfermedades en lugar de obtener las mayores ganancias posibles. 


Turquía y el FMI 
CAMBRIDGE: Sin advertencia alguna, Turquía se precipitó hacia la crisis financiera. 
En unos cuantos días, 6 mil millones de dólares en divisas se perdieron para defender a la lira. 
Sólo quedan 18 mil millones, que apenas durarían una semana más si se hace necesaria una defensa total del tipo de cambio. 
A diferencia de otras crisis, esta vez el FMI acudió a tiempo, trayendo tanto el dinero suficiente como los compromisos de política necesarios para que sus planes de rescate pudieran funcionar. 
Felicidades al FMI por evitar una crisis innecesaria y felicidades también a los dirigentes turcos por seguir las reglas del FMI. 
Las políticas del FMI han sido objeto de ataques constantes desde la crisis asiática de 1997. 
Mientras los sucesos se desarrollan en Turquía, debemos preguntarnos: ¿existen alternativas al régimen del FMI? 
Me parece que los sacrificios derivados de un periodo corto de tasas de interés altas impuestas por el FMI serán mucho menores que los que sobrevendrían si se impusieran controles al capital o al tipo de cambio y si se diera un colapso bancario. 
Turquía ha estado al borde de la crisis durante años. 
Sus deficit presupuestarios y de cuenta corriente son grandes, su deuda pública es alta, los bancos son malos y la deuda externa de corto plazo es alta en relación a las reservas. 
La política turca -–que incluye desde abusos a los derechos humanos, el fundamentalismo islámico y una corrupción con raíces profundas—complica las cosas aún más. 
Con tanto combustible alrededor, es sorprendente que no se hubiera producido un gran incendio antes de ahora. 
El catalizador inmediato de esta crisis fue bastante menor. 
Una sucursal rumana de un banco turco quebró. 
Se dio una ola de retiros de pánico. 
Otros bancos con problemas legales o de portafolio sintieron la presión. 
El capital comenzó a huir del país. 
Este es el paradigma de los mercados emergentes: se asume que los bancos siempre son mucho más incompetentes de lo que aparentan. 
Al principio, el banco central actuó como prestamista de último recurso, para mantener a flote a los bancos problemáticos. 
Con ello lo único que logró fue alimentar los retiros y consumir sus reservas internacionales. 
En unos cuantos días las autoridades turcas se dieron cuenta de que estaban repitiendo los errores que cometió Indonesia en 1997. 
Las reservas se agotarían para salvar a los bancos y, al final, tanto los bancos como las divisas se perderían. 
Turquía se encuentra bajo un programa del FMI que incluye una estrategia de desinflación basada en el tipo de cambio y reforzada por metas fiscales, límites a la expansión de los bienes internos netos del banco central (es decir, a las operaciones de rescate financiadas con la impresión de dinero), y una reforma bancaria. 
De hecho, el FMI impulsó la decisión de permitir que las tasas de interés subieran al infinito y de poner a un banco bajo administración judicial. 
Las tasas de interés subieron miles de puntos porcentuales, pero en unos días el dinero regresó a Turquía. 
Cuando las tasas bajaron un poco, cerca de dos mil millones de dólares regresaron. 
Se espera que el regreso continúe mientras el gobierno se ajuste a sus metas de crédito. 
Por supuesto, las altas tasas de interés y las medidas fiscales adicionales afectarán el crecimiento, pero ello es esencial para controlar la inflación. 
El programa del FMI tal vez ayude también a eliminar los obstáculos para la privatización de Turk Telecom, y probablemente el riesgo de inestabilidad contribuya a que Europa acelere el ingreso de Turqía a la UE. 
Sin embargo, todavía es muy temprano para proclamar una victoria. 
Los bancos offshore con intereses en Turquía podrían tratar de disminuir sus riesgos y ello significaría una caida en las reservas mucho mayor que lo que el FMI entregó. 
Al mismo tiempo, las altas tasas de interés –que se mantienen a niveles de emergencia—aumentan los deficit y la deuda y afectan al sistema bancario. 
Resulta tentador preguntar si no habría sido mejor permitir que el tipo de cambio cayera libremente. 
No obstante, en una economía de inflación alta como turquía, y en el contexto de un crecimiento alto, una depreciación importante solamente habría reanimado la inflación, sumiendo al país en la crisis nuevamente. 
Si el FMI no hubiera facilitado el dinero necesario, se habrían impuesto controles severos al capital. 
Si Turquía hubiera tomado ese camino, todos los países que tuvieran problemas en el futuro probablemente harían lo mismo. 
Ese es un asunto global muy serio. 
Ciertamente el FMI lo tomó en cuenta, pero tales consideraciones no habrían detenido a Turquía. 
Hay otro aspecto interesante de esta intervención del FMI. 
Actualmente, en el FMI, la Tesorería de los EU, entre algunos funcionarios alemanes y en otros centros financieros importantes existe una gran desconfianza hacia cualquier cosa que se parezca aunque sea remotamente a un tipo de cambio fijo. 
Argentina es uno de los últimos países que lo mantienen y se encuentra en el área de emergencias del FMI. 
Entonces, ¿por qué no se pensó en un tipo de cambio flotante? 
El FMI mantuvo su programa porque se dio cuenta de que Turquía se enfrentaba a un problema bancario, y no a uno de tipo de cambio. 
Hay que felicitar al FMI por entender que el tipo de cambio no es la solución para todos los problemas. 

Turquía, Armenia y la carga de la memoria 
Todas las guerras acaban, tarde o temprano, pero los recuerdos de las atrocidades nunca parecen disiparse, como nos recuerdan los disturbios antijaponeses, alentados por el Gobierno, que se están produciendo ahora en China. 
El 90º aniversario de las matanzas de armenios en 1915, ordenadas por los Jóvenes Turcos que gobernaban el Imperio Otomano y con la ayuda de los kurdos, representa otra herida que no sanará, sino que se debe tratarla para que el avance de Turquía hacia la adhesión a la Unión Europea prosiga sin problemas. 
Se cree que el genocidio armenio inspiró a los nazis sus planes para la exterminación de judíos. 
Sin embargo, en comparación con el Holocausto, muy pocos saben lo suficiente sobre aquel negro episodio. 
En realidad, a la mayoría nos resulta difícil imaginar la escala de sufrimiento y devastación infligida al pueblo armenio y sus ancestrales tierras natales, pero muchos miembros de la diáspora armenia en el mundo, actualmente muy próspera, tienen antepasados directos que perecieron y continúan una tradición histórica oral que mantiene los recuerdos incandescentes. 
Resulta particularmente irónico que muchos kurdos de las provincias sudorientales de Turquía, tras recibir la promesa de apoderarse de propiedades armenias y de contar con un lugar garantizado en el cielo por matar a infieles, fueran de buen grado cómplices en el genocidio. 
Después se encontraron en el bando perdedor de una larga historia de violencia entre sus propias fuerzas separatistas y el ejército turco, además de verse sometidos a una política permanente de discriminación y asimilación forzosa. 
Históricamente, los antiguos cristianos armenios fueron de los pueblos más progresistas de Oriente, pero en el siglo XIX Armenia fue dividida entre el Imperio Otomano y Rusia. 
El sultán Abdulhamit II organizó las matanzas de 1895-97, pero hasta la primavera de 1915, no encontró el gobierno nacionalista de los Jóvenes Turcos, gracias a la tapadera de la primera guerra mundial, la voluntad política para ejecutar un auténtico genocidio. 
En un principio, se detuvo a intelectuales armenios y se los ahorcó en público en grupos de 50 a 100. 
Así, los armenios comunes y corrientes quedaron privados de sus dirigentes y poco después fueron víctimas de matanzas, muchos de ellos quemados vivos. 
Unos 500.000 fueron asesinados en los siete últimos meses de 1915 y la mayoría de los supervivientes fueron deportados a zonas desérticas de Siria, donde murieron de hambre o de enfermedad. 
Se calcula que 1,5 millones de personas perecieron, 
Recientemente, la diáspora armenia ha hecho llamamientos a Turquía para que afronte su pasado y reconozca su crimen histórico. 
La posición oficial de Turquía sigue siendo la de que esa alegación se basa en afirmaciones infundadas o exageradas y de que las muertes habidas fueron consecuencia de los combates con armenios que colaboraron con las fuerzas rusas invasoras durante la primera guerra mundial o de las enfermedades y del hambre durante las deportaciones forzosas. 
Además, la población turca local sufrió supuestamente bajas similares. 
De modo que Turquía sostiene que la acusación de genocidio va encaminada a mancillar el honor de Turquía e impedir sus avances hacia la adhesión a la UE. 
También hay el temor comprensible de que, de no atenerse a la posición oficial, se desencadenaría un aluvión de reclamaciones de indemnización, como ocurrió contra Alemania. 
Para muchos políticos, en particular en los Estados Unidos, no existe la voluntad de molestar a Turquía sin una justificación plena, en vista de su ejecutoria como aliado leal de la OTAN y posible país candidato a la adhesión a la UE, pero, pese a que lleva medio siglo de miembro del Consejo de Europa –supuesto custodio de los derechos humanos, incluida la libertad de expresión y de conciencia-, Turquía sigue castigando como delito contra el honor nacional cualquier indicación de que la del genocidio armenio es una verdad histórica. 
Afortunadamente, el artículo del código penal de Turquía que así lo dispone va a ser revisado y posiblemente derogado. 
De hecho, en Turquía están en marcha grandes cambios. 
La prensa y el gobierno, conscientes de los requisitos que impone la adhesión a la UE, están abriendo la delicada cuestión armenia al debate. 
Incluso el Primer Ministro Recep Tayyip Erdogan, sometido a una presión cada vez mayor por la UE, en vista de que el inicio de las negociaciones de adhesión está previsto para el próximo mes de octubre, ha accedido a que historiadores académicos hagan un estudio imparcial, aunque ha reiterado su convencimiento de que nunca hubo genocidio. 
En Francia, la realidad histórica del genocidio armenio está consagrada en la legislación y su negación recibe la misma consideración que la del Holocausto. 
El Parlamento Europeo está presionando para que haya un reconocimiento turco del genocidio armenio. 
También pide que Turquía y su estrecho aliado Azerbaiyán pongan fin a su embargo comercial contra la República de Armenia, reabran las fronteras y lleguen a un acuerdo de paz por territorios a fin de resolver la disputa territorial sobre Nagorno Karabaj en Azerbaiyán y salvaguardar la identidad armenia. 
Armenia, país independiente desde 1991, sigue dependiendo de la constante protección rusa, como ocurrió en 1920, cuando se incorporó a la Unión Soviética para no sufrir más invasiones turcas. 
Esa situación no es buena para el desarrollo de la democracia y la débil economía de Armenia. 
Tampoco la constante dependencia de Armenia respecto de Rusia es buen augurio para la cooperación regional, dado el profundo resentimiento provocado por la injerencia rusa en sus vecinos Georgia y Azerbaiyán. 
Sólo hay una vía por la que avanzar para Turquía, Armenia y la región. 
El futuro no empezará hasta que Turquía –como Alemania en el pasado y Serbia y Croacia ahora- repudie su política de negación y afronte sus terribles crímenes de 1915. 
Sólo entones el pasado podrá ser pasado de verdad. 

Turquía, Europa y la seguridad del Medio Oriente 
Muchos factores contribuyeron a las objeciones francesas y holandesas a la propuesta de Constitución de la UE. 
Un factor –que usualmente no se expresa—es el temor a la adhesión de Turquía a la Unión. 
Sin embargo, el impulso hacia esa adhesión ya ha transformado a Turquía. 
A fin de preparar su adhesión a la UE, Turquía ha emprendido reformas legales, políticas y económicas amplias y serias. 
Los burócratas, políticos y ciudadanos turcos se unieron para cumplir con los criterios de Copenhague para la membresía en la UE y toleraron el dolor de los programas de ajuste estructural dirigidos por el FMI. 
El proceso de adhesión que se avecina será aún más doloroso, pero los turcos están firmemente resueltos a encarar este desafío. 
La transformación de Turquía ya dio fin al aparato de seguridad de Estado tipo Guerra Fría que gobernó el país durante medio siglo, y cambió el marco de la política interna y exterior. 
Con la modernización y democratización interna, los políticos turcos obtuvieron confianza en sus capacidades para aplicar una política regional exitosa. 
Como resultado, los líderes turcos ahora están dispuestos a seguir una diplomacia activa en el Medio Oriente en un esfuerzo por minimizar problemas con los países vecinos. 
El hecho de que Turquía esté surgiendo como modelo a seguir para aquéllos que buscan reformas y la modernización en todo el Medio Oriente es de la mayor importancia. 
Esta influencia no implica una relación hegemónica; más bien señala un camino alternativo para la reforma y el desarrollo económico que otros países primordialmente musulmanes podrían seguir. 
A la UE se le asocia con la paz, la democracia y el desarrollo económico, mientras que el Medio Oriente se caracteriza por la inestabilidad, el autoritarismo y el atraso económico. 
El proceso de reformas de Turquía muestra que éste no es un destino inevitable para los países de la región. 
En este sentido, Siria e Irán aprecian el proceso para la membresía de Turquía. 
Consideran que una Turquía europea es una oportunidad para desarrollar sus propias relaciones con la UE. 
Turquía también demuestra que el supuesto conflicto entre democracia y seguridad --y, de hecho, entre la democracia y el Islam-- se puede conciliar. 
Otros Estados musulmanes parecen comprender eso: hace poco se eligió por primera vez y por voto mayoritario a un turco para ser Secretario General de la Organización de Países Islámicos. 
La otra contribución importante de Turquía proviene de la participación diplomática constructiva en la región. 
El gobierno turco ha adoptado un papel activo como promotor de la paz y ha reconfigurado su política sobre varios problemas regionales. 
Por ejemplo, el Primer Ministro turco, Tayyip Erdogan, rompió las tradiciones al demostrar una actitud crítica hacia las posturas más duras de Israel en los territorios ocupados, y lo hizo sin romper las relaciones diplomáticas con Israel. 
Durante una visita del ministro de relaciones exteriores de Turquía, Abdullah Gul a Israel a principios de enero, hubo discusiones serias sobre la posibilidad de que Turquía asumiera un papel de mediación entre Israel y los palestinos y en futuras pláticas entre Siria e Israel. 
Turquía, por supuesto, no se unió a las fuerzas de ocupación encabezadas por los Estados Unidos en Iraq, pero ha hecho grandes esfuerzos para movilizar el apoyo regional para un Estado iraquí estable. 
De hecho, los encargados del diseño de política turcos han reunido constantemente a los países vecinos de Iraq para celebrar discusiones sobre el futuro de la región. 
El Consejo de Seguridad de las Naciones Unidas ha tomado en serio esas reuniones y ha solicitado mayor cooperación regional sobre la cuestión de Iraq. 
La participación constructiva de Turquía con la Unión Europea crea un sentimiento de confianza en Occidente –al menos entre los líderes occidentales, si no todavía entre el público en general-- para sus iniciativas regionales. 
Con todo, Turquía también está logrando mantener la misma distancia entre la Unión Europea y Estados Unidos. 
Por ejemplo, la política turca hacia Iraq y Palestina es más cercana a la de la UE, pero sigue una línea similar a la de los Estados Unidos en los Balcanes y Chipre. 
En la historia reciente, varios poderes regionales --el Irán del Sha y el Egipto de Nasser-- han surgido en el Medio Oriente. 
La llegada de Turquía como poder regional es distinta porque sus estructuras democráticas la hacen un pacificador activo, no el déspota local. 
Este es un papel tanto necesario como promisorio, ya que la región necesita una fuerza dinámica local que presione por las reformas, el cambio y la paz. 
La experiencia de Turquía muestra que la verdadera seguridad de la región exige estabilidad interna y paz social. 
Con suerte, este modelo se podrá exportar a todo el mundo musulmán. 

El arma secreta de la democracia turca 
OXFORD – El reciente golpe fallido en Turquía puso de manifiesto que el país sigue siendo vulnerable a intentos de toma del poder por la vía militar. 
Pero también reveló el surgimiento de un recurso muy potente, que los vecinos de Turquía deberían tratar de cultivar: una clase media fuerte con voluntad y capacidad de movilizarse contra amenazas extremistas. 
Queda por ver ahora, en el caso de Turquía, si el presidente Recep Tayyip Erdoğan lo cultivará. 
En el caso de Medio Oriente en general, la cuestión es cómo crear una clase media capaz de salvaguardar la estabilidad. 
La salida a las calles de multitudes de ciudadanos a mitad de la noche, decididos a hacer retroceder a los golpistas, fue una muestra elocuente del poder de la acción colectiva, de un tipo que debería concitar la atención de cualquier líder político, particularmente aquellos que buscan el desarrollo de sus países. 
El análisis del golpe, en general, se concentró en las rivalidades dentro de la élite turca y en los fallos de Erdoğan (sin duda abundantes). 
Pero poco se dijo de los cambios estructurales en la política económica turca, que empoderaron a la clase media del país, base electoral del partido Justicia y Desarrollo (AKP) de Erdoğan. 
Durante las dos últimas décadas, Turquía hizo notables avances económicos, pasando de ser el enfermo de Europa a convertirse en una de las economías más dinámicas de la región y nuevo centro de gravedad del comercio de Medio Oriente. 
Un elemento crucial de esta transformación fue la inversión en infraestructura, el apoyo a las pymes, la expansión del comercio regional y el desarrollo del sector turístico. 
En consecuencia, el ingreso per cápita turco se triplicó en menos de una década, mientras su tasa de pobreza se redujo a menos de la mitad, según estimaciones del Banco Mundial. 
Esto generó un altísimo grado de movilidad económica para la mano de obra rural, los pequeños emprendedores y los trabajadores de menos ingresos de Turquía, lo que llevó a multitudes de personas de los márgenes de la sociedad al centro de la escena. 
Incluso la política exterior, en la medida de lo posible, se adecuó a los intereses económicos de la clase media en ascenso (aunque la intervención en Siria refleja un cambio de prioridades). 
Para la nueva clase media de Turquía, la supervivencia de la democracia es esencial; y como demostraron los acontecimientos recientes, sus miembros están dispuestos a luchar por ella. 
En efecto, lo que ocurrió en Turquía no solo es muestra de una pugna por el poder entre Erdoğan y sus rivales, sino también prueba de que la clase media está decidida a garantizar que Turquía no retroceda a un sistema político que perjudique sus perspectivas económicas y políticas. 
Todo esto indica que Erdoğan y sus partidarios no deben centrar su respuesta a la intentona golpista solamente en castigar a la facción militar que la ejecutó (aunque esto, por supuesto, es crucial). 
También deben pensar en fortalecer los intereses de la clase media, que salió a defender al gobierno. 
En este sentido, el desafío real al que se enfrentará Turquía en los meses y años venideros no vendrá del ejército ni de conspiraciones externas. 
Sucumbir a la tentación de consolidar el poder en manos del presidente (con el propósito declarado de proteger la autoridad de su gobierno) supondría limitar el sistema de controles y contrapesos, y restar espacio a la oposición política, incluso dentro del partido gobernante. 
Eso debilitaría el sistema mismo por el cual la clase media ha estado luchando. 
Por supuesto, Erdoğan necesita consolidar su base de apoyo político, lo que incluye renovar el compromiso de sus partidarios leales, a quienes sin duda complacería una purga de posibles simpatizantes del golpe en el ejército y la burocracia civil. 
Pero también debe cerrar la grieta política y forjar un nuevo consenso que sostenga la prosperidad económica. 
Algo quizá más importante es que el AKP debe poner fin al peligroso desmantelamiento del modelo turco de integración económica regional basado en la política de “cero problemas con los vecinos”, que fue ideada por el ex primer ministro Ahmed Davutoğlu y comenzó a revertirse estos últimos años, en que Turquía cortó vínculos con casi todos sus vecinos inmediatos en Medio Oriente. 
El reciente empeoramiento de la relación diplomática con Rusia dejó la posición turca aún más debilitada. 
En el proceso, el estatus de Turquía como modelo de democracia musulmana comenzó a deteriorarse, y la polarización política se profundizó, a la par que crecen las amenazas a la estabilidad del país. 
Nada de esto es bueno para la economía de la que depende la clase media turca (y con ella, el éxito electoral del AKP). 
Eso da motivos para esperar que la intentona golpista, al resaltar el papel de la clase media como dique de contención contra los rebeldes militares, alentará al gobierno de Erdoğan a resolver el atasco político en Turquía y garantizar el crecimiento económico. La clase media turca no apoyará a un partido que no promueva sus intereses y logre la prosperidad económica. 
Pero que el AKP regrese a su visión fundacional de generar movilidad económica, eso es otra historia. 
Es importante que ahora que intenta concentrar más poderes en la presidencia, Erdoğan recuerde las condiciones que llevaron al surgimiento y posterior caída del Imperio Otomano. 
Igual que el ascenso del AKP, el imperio se basó en el apoyo de una ciudadanía rural emancipada, particularmente en el corazón territorial de Anatolia. 
Pero tras consolidar su poder en Constantinopla, los gobernantes otomanos se apresuraron a establecer un sultanato, lo que contradijo esos orígenes progresistas y debilitó el imperio desde el interior. 
La centralización del poder dejó a los gobernantes otomanos en una incómoda dependencia respecto de los notables de la sociedad turca y de las potencias imperiales europeas. 
Si el AKP de Erdoğan quiere evitar un destino similar, debe detener su marcha hacia una versión moderna del sultanato. 
Una democracia próspera e inclusiva es la única salida para Turquía, y restauraría un modelo que los países de Medio Oriente necesitan con urgencia. 


El acto de equilibrismo de Turquía 
EAST LANSING, MICHIGAN – Turquía se ha convertido, en las últimas semanas, en la punta de lanza de una política que une al occidente, al mundo árabe y a Turquía, dicha política está orientada a forzar el presidente Bashar al-Assad a ceder el poder en Siria. 
Este es un gran cambio en la política turca porque en los últimos dos años el gobierno del primer ministro Recep Tayyip Erdoğan se había esforzado de sobremanera en cultivar buenas relaciones con Siria, su vecino, con quien comparte una larga frontera terrestre. 
Este cambio de rumbo con relación a Siria, también le ha costado mucho a Turquía en términos de sus relaciones con Irán, país que es el principal apoyo del régimen de Assad,amp#160; ya que Turquía también había cultivado buenas relaciones con dicho país como parte de la política “cero problemas con los vecinos” del ministro de relaciones exteriores Ahmet Davutoğlu. 
Teniendo en cuenta estas nuevas tensiones, vale la pena recordar que tan sólo algunos meses atrás muchos líderes estadounidenses estaban furiosos por lo que consideraban la traición de Turquía. 
En la opinión de estos líderes, Turquía había reorientado su política exterior hacia el Medio Oriente musulmán y se había alejado del Occidente – un cambio que supuestamente se reflejó en el deterioro de las relaciones del país con Israel y en la mejora de sus lazos con Irán y Siria. 
Muchos políticos y publicistas estadounidenses, que no pueden o no quieren distinguir entre las relaciones turco-israelíes y las relaciones turco-estadounidenses, interpretaron la condena de Erdoğan al bloqueo israelí de Gaza como un intento de adular a sus vecinos árabes en detrimento de las relaciones de Turquía, no tan sólo con Israel, sino que con el Occidente en general. 
El intento de Turquía de mediar entre las principales potencias occidentales e Irán con relación al tema de la reserva de uranio de la República Islámica no fue apreciado en Occidente; en verdad, Estados Unidos hizo naufragar el esfuerzo justo cuando parecía estar dando frutos. 
Y el posterior voto de Turquía en el Consejo de Seguridad de las Naciones Unidas contra la imposición de sanciones adicionales a Irán parecía ofrecer una prueba más de que Turquía había adoptado una política exterior “islámica”. 
La ansiedad de Estados Unidos supuso que es una contradicción que Turquía busque buenas relaciones conamp#160; ambos, Occidente y el Medio Oriente musulmán, y que la decisión de Ankara de mejorar sus relaciones con sus vecinos musulmanes fue motivada principalmente por razones religiosas e ideológicas consideradas importantes por el partido de la Justicia y el Desarrollo (AKP) que se encuentra en función de gobierno. 
Las recientes relacionesamp#160; tensas de Turquía con Irán demuestran la falacia básica de este supuesto, y apuntan a una política exterior no-ideológica que atiende a los intereses nacionales turcos, tal como los define la elite política del país – incluyendo a los post-islamistas que hoy en día están en el poder. 
El desacuerdo entre Turquía e Irán, inicialmente se centraba en sus planteamientos contradictorios a la rebelión interna contra la dictadura de Assad. 
Irán ha estado invirtiendo fuertemente en el régimen de Assad, su solitario aliado árabe y el principal conducto paraamp#160; entregar material de apoyo a Hezbollah en el Líbano. 
Turquía, por otro lado, después de algunas dudas iniciales, ha respaldado con todo su peso a los oponentes de Assad, incluso ha provisto refugio a dichos opositores y también a los desertores del ejército de Siria. 
De hecho, Turquía ha ido aún más allá, ya que ha ayudado a reunirse a la dividida oposición de Siria en su territorio para que ellos establezcan un frente común contra el régimen de Assad y así puedan ofrecer una alternativa creíble a dicho régimen. 
Turquía cambió abruptamente su postura con relación a Siria, y ajustó su posición con la de las principales potencias occidentales, por dos razones. 
En primer lugar, el partido de la Justicia y el Desarrollo (AKP) no podía permitirse el lujo de ser considerado como opositor de la democracia en Siria, ya que su propia legitimidad depende en gran medida sus credenciales democráticas. 
En segundo lugar, una vez que el gobierno de Erdoğan llegó a la conclusión de que el régimen de Assad estaba destinado a caer, buscó asegurar sus intereses futuros en Siria, que son de importancia estratégica para Turquía –amp#160; aún a costa de poner en peligro las relaciones con Irán. 
El descontento de Irán porque Turquía “traicionó” a Assad se vio agravado por la reciente decisión del gobierno de Erdoğan de instalar una estación para alerta temprana antimisiles de la OTANamp#160; destinada a la actividad de seguimiento de misiles de Irán, esta estación está ubicada en Malatya, en el este de Turquía. 
Según las autoridades iraníes, el sistema de la OTAN está diseñado para neutralizar la capacidad de disuasión de Irán frente Israel, lo que aumenta la probabilidad de un ataque israelí o de EE.UU. contra instalaciones nucleares iraníes. 
Las autoridades iraníes llegaron a advertir a Turquía que designarían a la estación de Malatya como su primer objetivo en caso de represalia por un ataque occidental contra Irán. 
En realidad, Israel puede seguir la actividad de los misiles iraníes desde varios sitios sin incluir a Malatya. 
La amenaza de Irán, por lo tanto, es más una expresión del descontento con Turquía que una preocupación genuina sobre que la estación de Malatya pudiera afectar negativamente a su capacidad de disuasión. 
Las tensiones entre Irán y Turquía reflejan tres realidades más amplias. 
En primer lugar, la primavera árabe, y especialmente el levantamiento de Siria, expuso la rivalidad subyacente de dos partes por ejercer influencia en el Medio Oriente y el mundo árabe. 
En segundo lugar, el giro de Turquía hacia el oriente no es ideológico o de inspiración religiosa, sino que se basa en sólidos cálculos estratégicos y económicos; a medida que la delicada situación en el Medio Oriente continúa desarrollándose, Turquía, de manera consecuente,amp#160; tiene que adaptar sus políticas. 
Finalmente, Turquía ha invertido demasiado en sus relaciones estratégicas con la OTAN, y con los EE.UU. en especial, como para malgastar dicha inversión a cambio de beneficios inciertos provenientes de las relaciones con Irán. 
Esto no significa que Turquía volverá a su tradicional dependencia estratégica de los EE.UU. y sus aliados, un enfoque que definió la política exterior turca a lo largo de la Guerra Fría y la década posterior a la misma. 
El gobierno del partido AKP se ha comprometido con la autonomía estratégica del país y a un mayor activismo en el Medio Oriente. 
Pero también está consciente de que tales políticas no deben costar a Turquía su relación con la OTAN y los EE.UU. 
Turquía está embarcada en un esfuerzo complejo para preservar sus antiguas relaciones con Occidente, mientras que construyeamp#160; nuevos vínculos con sus vecinos musulmanes. 
Los líderes turcos entienden que el país puede preservarse de mejor manera y aumentar su influencia con ambas partes al mantener buenas relaciones con cada una de ellas. 

La elección de Turquía 
En lo que podría ser el acontecimiento político más importante de Turquía desde que se fundó la república en los años 1920, el Partido de la Justicia y el Desarrollo (AKP) ha obtenido una victoria arrolladora en las elecciones legislativas, con aproximadamente el 47% de los votos. 
Solamente otros dos partidos -el Partido Republicano del Pueblo (CHP) con el 21% y el Partido de la Acción Nacionalista (MHP) con el 14%- superaron el umbral del 10% necesario para una representación en el parlamento. 
Una cantidad de independientes completarán la nómina legislativa. 
Lo que torna el resultado tan complejo es que el gobernante AKP obtuvo muchos más votos -13 puntos porcentuales más con respecto a 2002-, pero menos bancas de las que tenía antes. 
El partido podrá formar un gobierno por sí mismo, pero carecerá de la mayoría de dos tercios necesaria para implementar algunos de los grandes cambios que pretende. 
Aún así, el AKP puede sentirse satisfecho de que después de cinco años en el poder su respaldo popular ha aumentado, mientras que la oposición demostró ser incapaz de plantearle un desafío serio. 
La resonante victoria del AKP implica que la república turca originariamente formulada como un estado secular por Kemal Ataturk en los años 1920 está muerta. 
Sin embargo, esto no necesariamente significa que Turquía se volverá un país islámico, mucho menos islamista. 
Ataturk veía al Islam como un factor importante que retrasaba el progreso de Turquía. 
Su intención era erradicar al Islam como una fuerza política y social de la esfera pública, aunque por supuesto la gran mayoría de la población seguía siendo musulmana por religión. 
Para Ataturk, occidentalización y modernización iban de la mano. 
Y, de hecho, Turquía alcanzó un gran éxito -podría decirse más que cualquier otro estado de mayoría musulmana en el mundo- a la hora de edificar la democracia, mantener la estabilidad y avanzar económicamente. 
Este período llegó a un fin por varios motivos. 
Un factor clave fue la creciente prominencia y poder de secciones más tradicionales de la población de la Anatolia Central, donde muchos negocios pequeños se volvieron grandes, enriqueciendo a una clase media de mayor orientación islámica. 
Al mismo tiempo, millones de personas emigraron de los pueblos a las ciudades, movilizándose y politizándose en consecuencia. 
El fin de la Guerra Fría -en la que Turquía fue un estado de la primera línea- y el crecimiento del Islam político en otras partes también contribuyeron a un renacimiento del Islam en la arena pública. 
Igualmente importante fue el desarrollo en el antiguo partido islámico de líderes talentosos que querían romper con sus maneras retrógradas y su imagen extremista. 
Lograron reconciliar la política islámica con el estilo de vida y la modernidad de Turquía en general. 
De manera inteligente, posicionaron al partido como conservador más que islamista -un proceso que se vio favorecido por la corrupción, las disputas y la incompetencia de los partidos existentes. 
De hecho, mientras que la izquierda socialista sobrevivió congregándose alrededor del CHP, los partidos conservadores que dominaron ampliamente la política turca durante un cuarto de siglo se desmoronaron. 
Reacios a cambiar o a trabajar en conjunto, e incapaces de pergeñar maneras de seducir a los votantes, estos grupos alguna vez poderosos terminaron desapareciendo, dejando al AKP básicamente en control de la base electoral conservadora. 
Pero no del todo. 
La otra historia de éxito de la elección fue el MHP, que muchas veces fue considerado un partido neofascista desde su creación inmediatamente después de la Segunda Guerra Mundial, pero que se ha reinventado siguiendo líneas nacionalistas conservadoras. 
El hecho de que las dos terceras partes de los votantes respaldaran a partidos que durante mucho tiempo fueron considerados extremistas y cuya lealtad con la democracia es cuestionable sorprendió a muchos turcos, incluso a aquellos que conformaban la mayor parte de la elite gobernante en los tiempos modernos. 
Existen un par de interrogantes que hoy necesitan respuesta. 
Primero, ¿qué quiere el AKP? 
¿Es un partido conservador de buen gobierno que busca una igualdad para el Islam en la esfera pública, como suelen sugerir sus líderes, o un lobo islamista vestido de oveja moderada, como temen sus enemigos? 
Estas alternativas no necesariamente son contradictorias. 
El AKP está compuesto por gente con ambas opiniones. 
Es más, podría ser que el partido presione todo lo posible hasta que lo frene el miedo a un golpe militar o un rechazo de su programa por parte de los votantes. 
Eso conduce al segundo interrogante: ¿hasta dónde puede llegar el AKP en lo que a cambio de la sociedad turca se refiere? 
El problema es que, a menos que exista una oposición viable, el único freno para el AKP será su propia conciencia y una medida enérgica por parte de las fuerzas armadas todavía con orientación secular. 
Pero, como parte de su esfuerzo aparentemente interminable por ingresar en la Unión Europea -una aspiración que parece cualquier cosa menos condenada al fracaso en este momento-, Turquía implementó reformas que socavaron el papel político del ejército. 
También entre las prioridades de la agenda del AKP está la de elegir un presidente en sintonía con su visión mundial. 
El presidente nombra al jefe de las fuerzas armadas, un poder que potencialmente podría convertir al ejército en un siervo del gobierno. 
Dado que el gobierno puede cambiar leyes, nombrar jueces y proveer de personal a la administración estatal, la caída de Turquía en otro modelo político podría alcanzar un punto sin retorno. 
Pero, ¿cuál sería precisamente ese modelo? 
Si ese tipo de modelo significa una Turquía más dispuesta a abrazar su legado tradicional y religioso, el resultado sería relativamente benigno para la mayoría de sus ciudadanos así como para sus alianzas estratégicas. 
Pero si implica una Turquía anti-occidental cada vez más orientada hacia Irán, Siria y los movimientos islamistas radicales, un cambio importante en la política internacional estaría acompañado de una creciente inestabilidad interna. 

Escuelas de esperanza 
LONDRES – Hoy 20 de junio es el Día Mundial del Refugiado, en que se rinde homenaje al valor y la fuerza de quienes se han visto obligados a huir de sus hogares. 
Estaré pensando en Mohammed, un refugiado sirio al que conocí el año pasado en la Escuela Primaria de Istoc, en Turquía. 
En una escuela bulliciosa, ya llena a rebosar para dar cabida a una numerosa población local, lo observaba sentado al fondo del aula, concentrado en acabar un proyecto de arte. 
En la clase de hablaba animadamente sobre objetos de diferentes museos y la importancia de preservar la cultura y la tradición. 
Mohammed se detuvo para explicar cómo sus compañeros de clase le habían ayudado a aprender el idioma y cómo se iba poniendo al día con las clases tras huir de su país en guerra y asentarse en Estambul. 
Pero su sueño es tener un día la oportunidad de regresar a casa, y está decidido a aplicarse a fondo para desarrollar el conocimiento y las habilidades necesarios para construir su futuro allí. 
Noté que los dibujos de Mohammed eran diferentes de los de los demás alumnos, y me explicó a través de un intérprete que quería reflejar el lugar de donde venía. 
Su profesor pensaba que lo que dibujaba era Palmira, una ciudad histórica tan devastada que la UNESCO ha intervenido para preservarla antes de que no quede nada. 
Me pregunté qué es lo que verá cuando regrese a su amada Siria. 
Su historia se ha repetido en innumerables otras personas. 
En los últimos cinco años, 4,8 millones de sirios han tenido que huir de su país a causa de la guerra civil; la mitad de ellos son niños. 
En Theirworld, uno de los muchos proyectos creados para ayudar a que los niños refugiados vayan a la escuela, creemos que la educación para todos ellos debe ser parte de la respuesta humanitaria al conflicto y al desastre, un derecho que se debe garantizar junto con el de la alimentación, un techo y la atención médica. 
La educación da esperanza a los niños y sus familias, así como la seguridad de una rutina y la capacidad de planificar su futuro. 
Hacer que vayan a la escuela también los mantiene a salvo de peligros como el trabajo infantil, el matrimonio precoz y la radicalización. 
Theirworld fue la primera organización en hacer campaña para financiar un sistema pionero de doble turno para educar a los niños refugiados sirios, que ha tenido un enorme éxito en Líbano, Jordania y, cada vez más, en Turquía. 
El concepto es sencillo: se enseña por las mañanas a un grupo de niños, y se usan los mismos recursos e instalaciones para dar clases a más niños por las tardes. 
Cientos de miles se han inscrito y ahora estamos trabajando para obtener los fondos para que un millón de niños en todo Oriente Próximo puedan volver a la escuela para el año 2017. 
Hasta la fecha, Turquía ha destinado más de $8 mil millones a paliar la crisis, más que ningún otro país, y ha recibido a cerca de dos millones de refugiados, prometiendo plazas escolares para cada niño si los fondos están disponibles. 
Hasta ahora, las autoridades turcas han creado más de 200.000 plazas para escolares sirios, más de la mitad de la capacidad que hoy se necesita. 
Los países anfitriones como Turquía están listos para implementar esta enorme tarea, pero depende de todos nosotros asegurarnos de que los fondos comprometidos lleguen a tiempo. 
En abril, la UE prometió 3 mil millones de euros (US$ 3,4 mil millones) de apoyo a los refugiados sirios en Turquía, y la educación es una de las grandes prioridades, lo que significa un reconocimiento a todos quienes luchan para que el tema esté sobre la mesa. 
Ahora cada uno tiene que sentarse a ella y garantizar que no haya trabas burocráticas, problemas políticos ni barreras prácticas para que estos niños puedan volver a la escuela. 
La comunidad internacional dio un paso muy importante en esta dirección en la Cumbre Humanitaria Mundial, celebrada el mes pasado en Estambul, donde se lanzó el fondo Education Cannot Wait para enfrentar la inevitable “próxima” emergencia. 
El nuevo fondo apunta a crear una fuente permanente de financiación para cerrar la brecha entre intervenciones humanitarias durante las crisis y el desarrollo post-crisis de largo plazo. 
Por ahora, la educación está al final de la lista cuando se debe hacer frente a las crisis de manera inmediata: representa sólo un 2% de la ayuda humanitaria, gran parte de la cual se destina a sanidad, vivienda y comida. 
Pero con un objetivo de $3,85 mil millones a lo largo de cinco años, Education Cannot Wait espera llegar a más de 13,6 millones de niños como Mohammed, que de lo contrario tendrían que esperar años antes de recuperar sus estudios. 
Las vacaciones de verano han llegado para los escolares de buena parte del mundo, pero muchos niños refugiados las dedicarán a trabajar para aportar pequeñas cantidades de dinero a sus familias, o se quedarán sin hacer nada en ciudades o campos que les son ajenos. 
Esperemos que los fondos escolares para los refugiados sirios en Turquía, Jordania, Líbano y donde sea que se necesiten lleguen según lo acordado para que cada niño pueda comenzar a tiempo. 
Las comunidades donde residen están listas para que así ocurra: solamente falta destrabar la financiación necesaria. 

En Turquía, ¿el último acto? 
CAMBRIDGE: Turquía se ha estado escapando de los problemas desde hace mucho. 
De hecho, como escapista supera incluso a Brasil. 
No obstante, la cuenta por esta osada actuación sigue aumentando: deuda alta y creciente, déficits altos y crecientes, inflación muy elevada. 
Todos son síntomas de la corrupta política turca. 
Las políticas tramposas generalmente implican cuatro cosas: primero, ocultar e impedir la transparencia en el gobierno como la plaga que es para los políticos marrulleros. 
Segundo, retrasar todos los ajustes que no sean inevitables porque las reformas, la reestructuración y la limpieza de los desórdenes financieros nunca atraen nuevos compinches. 
Tercero, seguir gastando y pagando a cualquiera que ponga en riesgo el proceso. 
Por último, no adoptar una visión demasiado dogmática sobre la corrupción o el saqueo de las arcas públicas; son parte del sistema. 
Recuérdese que la corrupción mantiene las cosas estables. 
En el 2000, un programa del FMI tenía la intención de ofrecer a Turquía un marco que le permitiera salir de sus problemas. 
Pero como suele suceder con los programas basados en el tipo de cambio, las tasas de interés bajaron y las importaciones se abarataron, lo que creó un boom que minó la viabilidad de la estrategia de desinflación. 
Después de todo, ¿qué político se opone a un boom? 
El primer acto empezó en diciembre pasado, con una crisis que reventó el sistema acogedoramente corrupto de Turquía. 
A toda prisa, el FMI llegó con 10 mil millones de dólares para resolver el problema. 
Pronto la normalidad parecía haber regresado. 
Pero no fue así, ya que las tasas de interés se mantuvieron altas y los acreedores seguían alarmados. 
Lo precario de la situación exigía reducciones rápidas en las tasas de interés, impulsadas por una pronta recuperación de la confianza. 
Sin embargo, en febrero lo opuesto sucedió: el apoyo político al programa del FMI se resquebrajó cuando el Presidente y el Primer Ministro se enfrentaron a gritos. 
El segundo acto inició con un renovado ataque especulativo y una fuerte caída de la moneda. 
Turquía ha importado a un ministro de finanzas del Banco Mundial, Kemal Dervis, hombre capaz aunque no muy conocedor de los especuladores financieros que se aprovechan del país. 
Cuando Brasil estuvo en problemas importó a Arminio Fraga, miembro experimentado del equipo de George Soros, quien se impuso rápidamente y logró hacer milagros. 
Lo mismo puede suceder en Turquía, pero su política interna es más difícil y sus finanzas públicas son más problemáticas. 
Por eso el escepticismo y las expectativas de que el tercer acto puede estar a punto de comenzar. 
Turquía inició su crisis con un presupuesto deplorable y una deuda pública muy alta. 
Desde entonces ha aumentado formidablemente sus pasivos. 
Algunos cálculos sugieren que para limpiar el sistema bancario se necesitará recurrir al 25% del PNB en deuda pública adicional (aproximadamente 40 mil millones de dólares), por encima del 60% que ya existe. 
¿Por qué un aumento en la deuda pública? 
Porque si no, ¿quién más pagará la limpieza de los bancos turcos? 
Más aún, si esto se pospone, los costos aumentarán. 
En este punto se juntan dos complicaciones. 
Primero, a fin de cortar el impacto inflacionario de una caída en la moneda, el banco central impone tasas de interés reales extremadamente altas. 
Por supuesto, ello aumenta el déficit presupuestal y mantiene el rápido crecimiento de la deuda. 
También significa que las deudas privadas pronto se vuelven impagables, sobre todo porque se acerca una recesión. 
A su vez, esto implica que la limpieza de los bancos costará más y más y que la deuda pública crecerá más y más. 
¿Qué sucede al final? 
Otra explosión. 
La deuda pública de Turquía es simplemente impagable. 
Ni el G-7, ni el FMI, ni el Banco Mundial la van a pagar. 
Hay dos formas en las que la deuda turca puede desaparecer. 
Primero, a través de la inflación: un colapso de la moneda alimentado con la creación de dinero hasta que la deuda desaparezca en un torbellino inflacionario. 
Históricamente esto es lo que ha sucedido en países hundidos por deudas grandes. 
Por supuesto, las consecuencias sociales son muy traumáticas; recordemos la Europa de los 1920. 
La alternativa es que el gobierno rebaje el valor de la deuda pública y de los depósitos bancarios, afectando tanto a acreedores como a ahorradores. 
Políticamente eso es más deliberado y por lo tanto muy poco probable. 
Entonces, ¿cómo se está enfrentando el gobierno turco a lo inevitable? 
No enfrentándose en absoluto. 
Evadir la realidad es siempre una opción de corto plazo. 
Sin embargo, el retraso tan sólo asegura que la deuda crezca, que la normalización económica se posponga y que la explosión al final del tercer acto sea aún mayor. 
No hay un truco de la UME, como el que benefició a Italia hace algunos años, para enfriar la situación. 
No hay voluntarios como Alemania o la tesorería de los Estados Unidos dispuestos a hurgar en sus bolsillos. 
Turquía se dirige hacia un estrepitoso colapso financiero que amenaza con sacar al país de su precaria situación política y enviarlo hacia lo desconocido. 
Históricamente, en esas situaciones surgen respuestas detestables. 
Turquía ya está enormemente dividida, así que sería de esperar la llegada de un hombre fuerte, posiblemente a bordo de un tanque. 
¿Cómo se puede evitar eso? 
Mediante una inmediata reestructuración de la deuda a gran escala, y con la disposición para aceptar los errores y los dolorosos años de recuperación. 
Sin embargo, ese no es el tipo de mensaje que les gusta oir a los Primeros Ministros electos. 

La política exterior turca en primera línea 
JERUSALÉN – Unos meses antes de llegar a ser ministro de Asuntos Exteriores, Ahmet Davutoglu, entonces asesor principal del Primer Ministro Recep Tayyip Erdogan, se reunió con un grupo de académicos y politólogos de Oriente Medio, incluidos árabes e israelíes. 
Con su formación académica y su inmensa erudición, consiguió trazar, en un gran lienzo, la nueva dirección de las políticas de Turquía bajo la dirección del Partido Justicia y Desarrollo (AKP). 
Ya entonces resultaba claro que el acceso de Turquía a la Unión Europea había quedado cerrado, con cierta rudeza, principalmente por las presiones alemanas y francesas combinadas, pero quienes esperaban de Davutoglu el fuego del Infierno islamista quedaron profundamente decepcionados. 
Lo que articuló fue una exposición sensata y sutil, raras veces oída de labios de políticos en el poder: fue reflexiva, sincera e impresionante. 
También fue un claro distanciamiento de la tradicional camisa de fuerza en materia de política exterior ideada por Kemal Ataturk, que durante decenios había metido a la fuerza la diplomacia turca en el lecho de Procusto del nacionalismo absoluto, propio del decenio de 1920. 
Davutoglu comenzó declarando, al estilo tradicional, que la situación geopolítica de Turquía siempre dictaría la política exterior del país. 
Después vino el bombazo: al contrario de la concepción kemalista tradicional de la Nación Turca Una e Indivisible, Davutoglu se refirió a lo que todo el mundo sabe desde la creación de la Turquía moderna: el país tiene más azeríes que Azerbaiyán, más personas de origen albanés que las que viven en Albania, más personas de origen bosnio que las que viven en Bosnia y más kurdos que el Kurdistán iraquí. 
Esa realidad –sostuvo Davutoglu– significa que la violencia y la inestabilidad en la vecindad inmediata de Turquía amenaza con derramarse sobre la propia Turquía y los conflictos regionales exteriores pueden resultar con facilidad perjudiciales internamente. 
Por eso, el credo de la política exterior turca debe ser éste: “ningún conflicto con nuestros vecinos ni en nuestra vecindad”. 
Ésa era la razón –explicó– por la que Turquía estaba intentando encontrar un acomodo con Armenia. 
Justificaba la política de Turquía con el Gobierno Regional Kurdo del Iraq septentrional, su participación en Bosnia y Kosovo, su acercamiento a Siria y también su intento de mediar entre Siria e Israel. 
Según sostuvo, Turquía no es ni proisraelí ni prosiria: busca un acomodo sirio-israelí para añadir otro factor constitutivo de la estabilidad regional. 
El gobierno del AKP da todos esos pasos porque redundan en provecho de Turquía, dada no sólo su posición geopolítica, sino también su singular estructura multiétnica (no usó esa terminología, aunque quedaba claramente sobreentendida). 
Desde entonces (Davutoglu pasó a ser ministro de Asuntos Exteriores en mayo de 2009), se puede explicar gran parte de lo que Turquía ha hecho como ajustado a su teoría de “evitación de conflictos”, incluida una política ligeramente más matizada respecto de la cuestión de Chipre. 
Sin embargo, acontecimientos recientes indican que, si se lleva esa política hasta sus límites, choca con sus propias premisas. 
Podemos entender perfectamente una política turca consistente en intentar desactivar las tensiones con el Irán en relación con el programa nuclear de este último, pero la iniciativa conjunta irano-brasileño-turca va más allá de semejante política. 
El Presidente del Brasil, Inácio Lula da Silva, puede haber pisado un avispero, por su falta de familiaridad con las políticas regionales y sus sentimientos generales antiyanquis, Erdogan había de saber que, al intentar proteger al Irán, estaba abriendo un abismo aún mayor con la UE... y, evidentemente, con los Estados Unidos. 
Su oposición a unas sanciones más duras contra el Irán en el Consejo de Seguridad alejó aún más a Turquía de la UE y de los EE.UU, cosa que no cuadra con una política de “evitación de conflictos”. 
Lo mismo podemos decir sobe el estridente tono que Turquía y el propio Erdogan han adoptado recientemente con Israel. 
Al abandonar el estrado en Davos durante un debate de mesa redonda con el Presidente de Israel, Shimon Peres, Erdogan puede haber ganado puntos en el mundo árabe, que históricamente vio a Turquía con recelo por su antiguo dominio imperial, pero la vehemencia con la que atacó a Israel durante la crisis de la flotilla dirigida a Gaza fue mucho más allá del apoyo (justificado) a los palestinos asediados y de la crítica (igualmente justificada) a la desastrosa forma como Israel abordó una situación evidentemente difícil. 
Si bien la política y el comportamiento de Erdogan le han granjeado apoyo en las llamadas “calles árabes” y tal vez haya dejado en segundo plano al Presidente del Irán, Mahmoud Ahmadinejah, en el papel de Comandante de los Fieles, han escandalizado no sólo a los israelíes, sino también a los dirigentes árabes moderados de Egipto, Arabia Saudí, Jordania y algunos de los Estados del Golfo. 
Durante muchos años, el AKP pareció a muchos, en la región y fuera de ella, un modelo para un partido democrático con raíces islámicas, pero, al apoyar a Hamás, Erdogan ha aliado a Turquía con la fuerza fundamentalista más extremista y destructiva del mundo árabe musulmán, una organización que tiene sus orígenes en la Hermandad Musulmana, archienemiga de todos los regímenes árabes de la región (incluida Siria, naturalmente). 
Como Erdogan es un crítico de Israel, los gobernantes árabes no pueden decirlo a las claras, pero –junto con sus servicios de seguridad– están empezando a preguntarse si las políticas de Turquía socavarán cualquier estabilidad interna que tengan sus Estados. 
Se trata de lo opuesto exactamente de una auténtica política de “evitación de conflictos”, encaminada a reducir al mínimo las tensiones e intensificar la estabilidad. 
Ahora, mediante su alianza con el Irán y su apoyo a Hamás, Turquía está precipitándose de cabeza en una serie de conflictos: con Europa, los EE.UU., Israel y los regímenes árabes moderados que han sobrevivido al fundamentalismo chií iraní, pero puede sentirse amenazada por una política exterior suní neootomana. 
Así, pues, Turquía no está manifestándose como una mediadora regional, equidistante de los contendientes locales, sino como una potencia regional enérgica, si no agresiva, que aspira a la hegemonía. 
Lejos de evitar conflictos y mediar para desactivar las tensiones existentes, Turquía, con el AKP, parece decidida a alimentar nuevos conflictos y crear nuevos frentes. 

¿Podrá Turquía capear el temporal de Oriente Próximo? 
ESTAMBUL – Gran parte de Oriente Próximo ha quedado atrapada en un ciclo de terrible violencia, cuyo centro pasó de Irak (donde últimamente ha vuelto a agravarse la lucha sectaria) a Siria, pero que también incluye a Egipto, Yemen, Libia y Túnez. 
Más al este, Afganistán sufre su segunda década de conflicto violento, mientras Pakistán parece estar crónicamente al borde de la guerra, la guerra civil o la desintegración social. 
La amenaza subyacente más preocupante es el incremento de los combates entre musulmanes sunnitas y shiítas. 
Al mismo tiempo, los conservadores devotos y la juventud secular de orientación liberal e izquierdista, que en 2010 y 2011 unieron fuerzas en El Cairo y Túnez para desafiar a los dictadores, ahora se han enfrentado: basta ver las horrorosas masacres perpetradas hace poco en El Cairo por las fuerzas de seguridad egipcias contra manifestantes islamistas, después de un golpe militar que tuvo el apoyo de los liberales. 
Los pueblos de la región están derivando hacia campos enemigos y al hacerlo profundizan las heridas abiertas en sus sociedades. 
Muchas veces dije que Turquía no debería intervenir en los asuntos internos de sus vecinos ni adoptar una política centrada en Oriente Próximo. 
Tanto el gobierno como la oposición deberían mantener la vista firme en Europa, a pesar de los obstáculos que la Unión Europea opuso a Turquía durante las negociaciones de ingreso. 
Pero Turquía no puede permanecer indiferente a la tragedia en la que sus vecinos del sur están inmersos. 
El sufrimiento del mundo árabe también se hace sentir con mucha fuerza en Turquía, por los lazos históricos, religiosos y emocionales que la unen con aquellos países. 
Además, los vínculos económicos y la mera proximidad implican que la prosperidad de Turquía depende, al menos hasta cierto punto, de la de Oriente Próximo. 
En años recientes se esperaba que Turquía sirviera como modelo de economía exitosa y democracia en buen funcionamiento, pero los ��ltimos acontecimientos han generado dudas. 
En la práctica, para mantener el éxito económico, consolidar la democracia y ser un ejemplo convincente para otros países, Turquía debe superar cuatro fuentes de tensión interna. 
La primera fuente de tensión (y la más grave) se origina en la necesidad de reconocer la identidad kurda como parte plenamente legítima de la República de Turquía. 
Aquellos que deseen expresar una identidad kurda, lo mismo que cualquier otro ciudadano, necesitan confiar en que, sin dejar de mantener un compromiso colectivo con la unidad nacional, Turquía es un país donde hay espacio para la diversidad. 
En segundo lugar, persiste una tensión histórica entre la numerosa mayoría sunnita y la minoría aleví-bektashi, vagamente emparentada con el Islam shiíta. 
En tercer lugar, está la diferencia entre los que adhieren a la tradición del Islam político y los que sostienen el estricto secularismo que la república trajo consigo. 
A menudo, esta “divisoria” social se mezcla con la separación entre sunnitas y alevíes, ya que estos últimos se han ido alineando cada vez más con la izquierda política. 
Por último, dentro de la administración pública hay señales cada vez más evidentes de partidismo. 
Uno de los pilares del programa de reformas de 2001 y 2002 había sido la creación de organismos reguladores independientes y no partidistas, pero hace poco estas reformas se revirtieron, y las autoridades reguladoras independientes volvieron a quedar bajo control de los ministerios del gobierno (aunque el banco central aparentemente conservó gran parte de su autonomía). 
Al disminuir la percepción de independencia partidaria en la administración pública, la proximidad con el poder se ha vuelto otra fuente de tensión. 
Turquía cuenta a su favor con reflejos y valores republicanos formados a lo largo de varias décadas, además de una sabiduría humanista que hunde sus raíces en siglos de historia. 
Sin embargo, en vista del contexto regional, las tensiones internas de Turquía ahora representan una amenaza seria. 
Todas las partes deben controlar estas tensiones con mucho cuidado y prudencia. 
El respeto por la diversidad y la libertad individual, así como la preocupación por generar crecimiento y empleo en una atmósfera de paz social, deben ser principios rectores. 
La consigna del momento debe ser curar las heridas (que todas las partes ayudaron a abrir en uno u otro momento) y ejercitar el perdón. 
No debe permitirse el desarrollo de una espiral de frustración y antagonismo. 
Turquía debe prestar mucha atención a la catástrofe que se desarrolla a su alrededor en Oriente Próximo. 
Se necesita ayuda humanitaria, y Turquía la está ofreciendo con generosidad, en formas que deberían servir de ejemplo a los países occidentales. 
Pero los líderes políticos, los formadores de opinión y los ciudadanos turcos también deben reconocer que la única protección contra un desastre similar en Turquía es mantener una democracia vigorosa, una administración pública plenamente profesional y una sociedad tolerante que sea un ejemplo de orgullo y afecto por la diversidad del país. 
Turquía no recibirá protección de otros; incluso habrá quienes promuevan el conflicto dentro de sus fronteras (abundan los ejemplos históricos de este tipo de tácticas). 
Solo Turquía puede protegerse a sí misma, y el único modo que tiene de hacerlo es mantener un comportamiento auténticamente democrático en el frente interno y una política exterior que promueva la paz y la democracia, sin tomar partido en las batallas que se libran en la región, especialmente la que enfrenta a sunnitas y shiítas. 
Afortunadamente hay motivos de esperanza. 
Los manifestantes que en junio se congregaron en el parque Gezi para protestar pacíficamente (simplemente, quedándose quietos) contra los excesos policiales son los mismos que hace algunos años también protestaron pacíficamente contra la prohibición del velo islámico que entonces regía en las universidades turcas. 
Este tipo de preocupación por los derechos de todos es una señal distintiva de la generación joven turca. 
Otro ejemplo similar lo dio el gobernador saliente de la provincia sudoriental de Van, cuando el mes pasado se despidió de la población hablando en kurdo (el idioma mayoritario), gesto que se le retribuyó con afectuosas expresiones de deseos. 
La gran mayoría de los ciudadanos turcos comparten este espíritu de generosidad. 
Por eso, a pesar de las serias dificultades que enfrenta, es muy posible que Turquía logre superar sus tensiones internas y convertirse en el ejemplo que sus vecinos de Oriente Próximo (y tal vez algunos pocos de sus vecinos europeos) necesitan con urgencia. 

La ruta de Turquía a Europa por el Medio Oriente 
ESTAMBUL—Hace apenas unos años, Europa era el punto más importante en la agenda de Turquía. 
El gobierno recientemente electo de Recep Tayyip Erdoğan había emprendido una serie de reformas ambiciosas para cumplir los criterios de membresía de la Unión Europea. 
A finales de 2004, la UE decidió iniciar pláticas de adhesión. 
Pero la euforia pro-europea duró poco: para todo efecto práctico, las negociaciones de adhesión están empantanadas en este momento. 
El euroescepticismo en Turquía está en su nivel más alto, alimentado por la retórica de ciertos líderes europeos que se oponen al ingreso del país y por el propio fracaso de la UE para disipar las dudas sobre la viabilidad de la futura membresía de Turquía. 
El apoyo interno a la adhesión a la UE era de 70% al empezar las negociaciones, pero ahora se acerca más al 40%. 
El gobierno de Turquía también ha perdido el apetito por las reformas relacionadas con la UE, lo que no debe sorprender. 
Durante más de dos años, la Comisión Europea no ha encontrado muchas cosas positivas que decir en sus informes anuales sobre el progreso de la reforma política. 
Sin embargo, mientras que Europa parece más distante, el Medio Oriente se ve más próximo, a medida que Turquía desvía su atención de Bruselas a Beirut y más allá. 
La frustración de tratar con una Europa indecisa ha llevado a los líderes turcos a enfocar sus esfuerzos en una zona donde el rendimiento previsto de su inversión es más inmediato y concreto. 
De hecho, mientras que Erdoğan visitó recientemente muchos países del Medio Oriente –Siria, Líbano, Egipto, Argelia, Jordania, Arabia Saudita, Irán e Iraq—hasta este mes no había viajado a Bruselas desde 2005. 
Turquía había sido tradicionalmente un espectador en la política del Medio Oriente. 
Sus líderes pensaban que había poco que contribuir o ganar al involucrarse en los problemas de la región, y que el legado otomano de Turquía despertaría sospechas entre sus vecinos árabes. 
Pero los acontecimientos de los años recientes han permitido que Turquía se convierta en una figura más activa en la región y que haya obtenido varios éxitos diplomáticos. 
Turquía contribuyó decisivamente a poner fin a la lucha entre las distintas facciones de Líbano, y su acercamiento con Siria –efectuado a pesar de las advertencias de Estados Unidos—ha dado buenas ganancias. 
Turquía logró no sólo reducir las tensiones internacionales centradas en su vecino árabe sino también forjar el principio de negociaciones directas entre Siria e Israel. 
Ese activismo ha sido aun más marcado en el caso de Irán, donde los líderes turcos han multiplicado sus esfuerzos diplomáticos en meses recientes para ayudar a aliviar el estancamiento nuclear con Occidente. 
Turquía, más preocupada por las repercusiones regionales de un Irán nuclear que por la amenaza directa que pudiera representar, llegó al punto de ser el anfitrión de una visita del presidente iraní Mahmoud Ahmadinejad en agosto. 
La capacidad de Turquía para lograr avances en el Medio Oriente refleja la erosión de la legitimidad de Estados Unidos y la falta de influencia de la UE. 
Estados Unidos perdió su capacidad de desempeñar un papel más constructivo en la región tras su desafortunada intervención en Iraq, mientras que la “agenda de la libertad” para el mundo árabe de la administración neoconservadora de Bush también resultó contraproducente. 
Si bien Estados Unidos se distanció en un principio de los líderes árabes más autocráticos en un intento por apoyar las alternativas democráticas locales, cuando la única alternativa realista resultó ser el Islam político, rápidamente volvió a su política tradicional de apoyar el status quo . 
A diferencia de Estados Unidos, las dificultades de la UE no son resultado de una percepción de falta de legitimidad o de intentos burdos de promoción de la democracia, sino de una verdadera falta de unidad y, por lo tanto, de influencia. 
La ausencia de un denominador común entre las posiciones de los gobiernos de la UE difícilmente ha sido conducente al surgimiento de la política convincente y confiable que se necesita para abordar los profundos problemas del Medio Oriente. 
En esas circunstancias, Turquía ha logrado utilizar tanto sus vínculos regionales como su reputación en la comunidad trasatlántica para desempeñar un papel más decisivo en relación con sus vecinos del Sur. 
Hay dos factores adicionales que fortalecen la potencial influencia regional de Turquía. 
En primer lugar, el surgimiento de una clase política árabe que está más influida por la religión que por el nacionalismo secular ha erosionado la principal barrera estructural a la participación de Turquía. 
El legado otomano de una estructura estatal funcional, tolerante de la religión, ha comenzado a ser visto con mejores ojos, y el modelo turco contemporáneo, con su capacidad de nutrir a un Islam favorable a la democracia, súbitamente es deseable. 
En segundo lugar, Turquía está más preparada que nunca para aprovechar estos cambios fundamentales. 
El partido gobernante, el Partido de la Justicia y el Desarrollo de Erdoğan, tiene sus raíces en el Islam político y muchas de las redes sociales de sus líderes están en países islámicos –en marcado contraste con el estilo secular de los líderes anteriores del país, que mostraban con orgullo su identidad occidental. 
Como resultado, ha sido más fácil crear los vínculos formales e informales entre la nueva élite política turca y el mundo árabe. 
No cabe duda de que el creciente activismo en cuestiones de política exterior, sobre todo en relación con el Medio Oriente, ha comenzado a fortalecer el papel y la influencia de Turquía en su propia región. 
En efecto, Turquía ahora tiene bases firmes para convertirse en una potencia regional, y su reciente elección al Consejo de Seguridad de la ONU es un testimonio más de su habilidad diplomática. 
Pero, ¿se dará el cambio de enfoque de Turquía hacia el Sur y hacia la condición de potencia regional a costa de sus ambiciones de pertenencia a la UE? 
Para los optimistas, la creciente influencia regional del país lo hace más valioso para la UE. 
Pero eso supone que Europa tiene la disposición y la capacidad de beneficiarse de lo que Turquía ofrece. 
En otras palabras, esta estrategia sólo es compatible con la adhesión a la UE si ésta fortalece su propia capacidad de emprender acciones concertadas de política exterior. 
En ese caso, la membresía de Turquía no conduciría a una Europa más débil como sostienen los federalistas europeos. 
Al contrario, haría que Europa fuera una potencia mundial más influyente y capaz. 

La oportunidad perdida de Turquía 
EREVÁN – Abba Eban solía decir de los palestinos que nunca pierden la oportunidad de perder una oportunidad. 
Lamentablemente, Turquía parece estar cayendo en el mismo hábito en sus relaciones con Armenia. 
Y, al igual que en el caso de Palestina, no actuar no hace más que alimentar la inestabilidad regional. 
En las dos semanas previas a la visita del Presidente estadounidense Barack Obama a Turquía, había un optimismo casi general de que Turquía abriría su frontera con Armenia, pero Obama vino y se fue, y la frontera siguió cerrada. 
Las relaciones turco-estadounidenses siguen girando más en torno a gestos que a una verdadera sustancia. 
De hecho, las recientes declaraciones desdeñosas del Presidente turco Abdullah Gul y del Primer Ministro Recep Tayyip Erdogan dan a entender que Turquía puede incluso estar dando marcha atrás en sus planes de establecer vínculos bilaterales más estrechos. 
Estos vínculos se han visto crispados desde 1993, cuando Turquía cerró su frontera con Armenia en solidaridad con Azerbaiyán en el conflicto armenio-azerí sobre Nagorno-Karabaj. 
Cuando Erdogan y Gul llegaron al poder en 2003, nada cambió: la frontera siguió cerrada. 
En mi primera reunión con Gul, que en 2003 era primer ministro de Turquía, reconoció que Turquía no se había beneficiado de su política de vincular las relaciones armenio-turcas a una solución del conflicto entre Armenia y Azerbaiyán. 
Señaló que Turquía deseaba establecer relaciones bilaterales normales con todos sus vecinos. 
Sus palabras fueron música para mis oídos, y se lo dije. 
Sin embargo, prevaleció la presión azerí, y la política turca no cambió. 
Por supuesto, en ese momento los intereses de Turquía no eran los mismos de hoy. 
No habían comenzado las conversaciones para el potencial ingreso a la Unión Europea, Turquía quería un oleoducto desde Azerbaiyán, la resolución de condena al genocidio armenio no había levantado polvo en todo el mundo, la economía turca no estaba en crisis y las tensiones entre Georgia y Rusia no estaban en caída libre. 
Hoy el mundo es tan diferente que incluso Rusia y Estados Unidos están de acuerdo en la necesidad de reabrir la frontera entre Turquía y Armenia. 
De hecho, frente a las tensiones entre Georgia y Rusia, Turquía se puede beneficiar de un nuevo papel en el Cáucaso. 
Su propuesta de “Plataforma de Cooperación y Seguridad en el Cáucaso” es un primer paso. 
Y la opinión pública en Turquía está más lista que nunca para un reacercamiento con Armenia. 
Una medida así sería satisfactoria también para Europa. 
Aunque a Erdogan le gusta decir que Turquía es un puente natural entre Este y Oeste, Europa está esperando a que asuma la función que la geografía le ha conferido. 
En cuanto a Azerbaiyán, ahora que está en operaciones un oleoducto desde Bakú hasta el puerto turco de Ceyhan, Azerbaiyán necesita más a Turquía que ésta a Azerbaiyán. 
Este mes Turquía tiene un plazo. 
Obama se comprometió durante su campaña presidencial a llamar la violencia del Imperio Otomano contra los armenios por su nombre: genocidio. 
El aniversario de esos acontecimientos es el 24 de abril. 
Uno pensaría que todo esto le da a Turquía una gran oportunidad de actuar en beneficio de sus propios intereses y abrir su frontera con Armenia, pero ya ha perdido dos oportunidades para ello. 
El colapso de la Unión Soviética fue el momento adecuado para establecer relaciones diplomáticas con Armenia. 
No lo hizo, ofreciendo en cambio sólo el reconocimiento de la independencia de Armenia. 
Ninguna relación viable podía surgir de eso. 
Luego, en 2004, con el comienzo de las conversaciones de ingreso a la UE, Turquía tuvo una excelente ocasión para explicar a Azerbaiyán por qué era inevitable mejorar las relaciones con Armenia. 
No lo hizo, y dejó que la oportunidad se perdiera. 
La historia ofrece hoy a Turquía una tercera oportunidad de jugar un mayor papel regional. 
Al abrir las fronteras, o al menos anunciar una fecha y unos procedimientos reales, abriría también las puertas a un futuro en común. 
Sin embargo, Gul y Erdogan han dado señales de que no pueden hacerlo. 
Antes de que Obama regresara a Washington, una y otra vez anunciaron -supuestamente para apaciguar a Azerbaiyán- que no abrirían la frontera hasta que se solucionara el conflicto de Nagorno-Karabaj. 
No obstante, Turquía y Azerbaiyán están equivocados. 
Mantener cerrada la frontera no solucionará el conflicto de Nagorno-Karabaj. 
Por el contrario, su apertura facilitaría la solución del conflicto; no porque significara una concesión, o porque viniera condicionada a esto o lo otro, sino porque una frontera abierta demuestra una actitud imparcial hacia todos los vecinos. 
Una frontera abierta entre Armenia y Turquía significaría que Azerbaiyán no podría eludir las negociaciones. 
Mi abuela de Marash habría dicho que hoy Azerbaiyán cree que con Turquía tiene "un santo en la corte", y que por eso puede persistir en su petulancia e intransigencia. 
Un ambiente de acuerdo mutuo requiere un entorno regional libre de amenazas y chantajes. 
Sin una Turquía que incline la balanza para beneficio de uno de los bandos en conflicto, ambos deben abrirse más a conversar, especialmente sobre los problemas de seguridad. 
Armenia, situada entre dos estados hostiles, no puede hacer concesiones en ese tipo de asuntos. 
Cerrar una frontera es un acto de hostilidad. Abrirla contribuiría a crear un entorno regional normal. 
La historia ofrece a Turquía la oportunidad de llevar las relaciones regionales a un nuevo nivel. 
Esperar a una solución del conflicto de Nagorno-Karabaj no es ninguna solución, sino meramente otra oportunidad perdida. 

El rostro moderno, musulmán de Turquía 
Hace poco, Turquía recibió, de manos de Gran Bretaña, el control de las Fuerzas Internacionales de Asistencia para la Seguridad en Afganistán. 
Como de costumbre, casi nadie se dio por enterado. 
Los problemas de Turquía (sean crisis financieras o la enfermedad actual del primer ministro Bulent Ecevit) son los que acaparan los titulares. 
Sus éxitos y contribuciones quedan relegados a las páginas interiores de los periódicos internacionales, si es que se mencionan siquiera. 
No obstante, en el mundo forjado por los ataques terroristas en contra de Estados Unidos del año pasado, la identidad y las elecciones y alianzas que hizo Turquía en su histórica búsqueda por modernizarse han adquirido un mayor significado que nunca. 
El liderazgo turco de las fuerzas de paz en Afganistán, algo que es enormemente popular entre los turcos, subraya una vez más el hecho de que Turquía es la única nación musulmana que es miembro de la OTAN. 
La posición de Turquía, entre el Islam y Occidente, hace que las políticas interna e internacional del país resulten fascinantes. 
En efecto, muchos turcos consideran al desarrollo de su país como una respuesta convincente ante cualquier noción de un "choque de civilizaciones" entre el Islam y Occidente. 
La lógica del apoyo turco a la guerra de Estados Unidos contra el terrorismo apareció en seguida . 
Muchos turcos vieron en los ataques en contra de los EU la justificación a sus esfuerzos, durante décadas, por atraer la atención mundial (y en particular la europea) hacia el flagelo del terrorismo. 
Al apoyar las operaciones estadounidenses en Afganistán y condenar al mismo tiempo los intentos por envilecer al Islam, el gobierno logró reconciliar los intereses estratégicos de Turquía con sus sensibilidades religiosas. 
Los interminables debates en los programas de la televisión turca demostraron que la gente estaba razonando las cosas. En la medida en que algunos islamistas no rechazaron de inmediato la violencia en contra de civiles, parecen haber perdido apoyo del público. 
Además, la oposición secular de izquierda a las políticas de los EU evitó que las discusiones se centraran exclusivamente en el Islam. 
Al mismo tiempo, Turquía fue la sede de un "díalogo de las civilizaciones" en febrero entre la Organización de la Conferencia Islámica y la Unión Europea. Los participantes de ambos lados encontraron causas comunes al expresar sus dudas en cuanto a las políticas estadounidenses. 
Turquía sigue preocupada de que Irak pueda ser el próximo blanco de Estados Unidos. 
Irak es el único tema en el que los intereses estadounidenses y turcos difieren tajantemente. 
Ni los militares, ni el gobierno, ni la opinión pública en Turquía apoyan una campaña en contra de Irak. 
Lo mejor que los turcos pudieron obtener del vicepresidente Dick Chaney, durante su visita en marzo, fue una tibia garantía de que no había un ataque militar estadounidense en puerta. 
Oficialmente, a Turquía le preocupa que la caída de Saddam Hussein dé como resultado una fractura irreparable del estado irakí. 
Bajo la superficie, se esconden las inquietudes turcas en cuanto al nacionalismo kurdo, y la forma en que eso podría amenazar la unidad turca desde más allá de la frontera con un Irak destrozado. 
No obstante, hay pocos turcos que duden que si los EU deciden enviar tropas terrestres a Irak, Turquía servirá de plataforma de lanzamiento e incluso podría participar. 
Por otra parte, la relación generalmente positiva de Turquía con Israel se ha vuelto tensa, como resultado de la "Operación Escudo Defensivo" que ha implementado este país. 
A pesar de la ira del público hacia Israel, los militares turcos han seguido construyendo sus relaciones de seguridad con el Estado judío, y hace poco adjudicaron a Israel un lucrativo contrato de modernización de tanques. 
Una encuesta realizada en mayo mostró que casi dos terceras partes del público se oponen a la posición de Turquía frente a la lucha entre israelíes y palestinos. 
Sin embargo, eso se ve mitigado a veces por el rechazo de la gente a los ataques suicidas en Israel. 
Un elemento adicional que ha capturado la atención del público fue el ataque en Hebrón en contra de un equipo de observadores internacionales que incluía a dos oficiales turcos. 
Los militares creen que el ataque, donde perdió la vida el mayor Cengiz Toytunc, fue perpetrado por palestinos. 
Gran parte de la gente en Turquía está en contra de que se vincule al Islam con la violencia absurda de los terroristas. 
El énfasis del gobierno sobre el Estado secular turco y la tradición islámica tiene una gran aceptación y existe el sentir de que Turquía puede mediar entre Occidente y el mundo islámico. 
Los partidos islámicos, cuyas fortunas políticas están reviviendo mientras los partidos seculares atraviesan otra crisis de confianza del público, han tenido cuidado de no explotar los resentimientos populares que puedan haberse desarrollado desde el 11 de septiembre. 
Tayip Erdogan, el líder de un partido islámico, sostuvo que los ataque en contra de civiles inocentes nunca se pueden justificar en términos religiosos. 
Los islamistas, por supuesto, están bajo la vigilancia constante de los militares, quienes han intervenido en repetidas ocasiones en la política turca para defender la identidad política secular del país. 
No obstante, los partidos islámicos también reconocen el fuerte apoyo popular para que Turquía sea un país que pueda representar el rostro moderno del islam en el mundo contemporáneo. 

El nuevo rumbo de Turquía 
CHICAGO - Últimamente Turquía ha estado en el primer plano de los debates internacionales de economía y política. 
Por un lado, a pesar de la crisis económica que envuelve a la vecina Europa, nuestro país sigue siendo la segunda economía de más rápido crecimiento después de China. 
Por otro lado, casi no hay tema en la agenda mundial -de Irak y Afganistán a Somalia, Irán y la Primavera Árabe, y del desarrollo sostenible a un diálogo entre las civilizaciones- en el que Turquía no tenga un papel visible. 
Se trata de un fenómeno bastante nuevo. 
Hasta hace una década, nuestra nación era vista como poco más que un firme aliado de la OTAN. 
Sin embargo, esto comenzó a cambiar en 2002, cuando se inició una era de estabilidad política, dando lugar a la visión de una Turquía más fuerte y un firme compromiso con hacerla realidad. 
Con este fin, desde el año 2002 los gobiernos turcos han llevado a cabo audaces reformas económicas que allanaron el camino a un crecimiento sostenible y proporcionaron protección frente a la crisis financiera que estalló en 2008. 
Como resultado, en menos de una década el PIB se ha triplicado, convirtiendo al país en la decimosexta mayor economía del mundo. 
Lo que es más: el país se beneficia de sólidas finanzas públicas, una política monetaria prudente, una dinámica sostenible de la deuda, un sistema bancario fuerte y el buen funcionamiento de los mercados de crédito. 
Al mismo tiempo, hemos ampliado el alcance de los derechos individuales, que por largo tiempo habían estado subordinados a problemas de seguridad. 
Hemos racionalizado las relaciones cívico-militares, garantizado los derechos sociales y culturales, y prestado atención a los problemas de las minorías étnicas y religiosas. 
Estas reformas transformaron a Turquía en una democracia vibrante y una sociedad más estable, en paz consigo misma y capaz de ver su entorno externo bajo una luz diferente. 
En pocas palabras, dejamos de ver nuestra geografía e historia como una maldición o una desventaja. 
Por el contrario, comenzamos a ver nuestra ubicación en la encrucijada de Europa, Asia y Oriente Próximo como una oportunidad para interactuar simultáneamente con diversos actores. 
Como resultado, comenzamos a tender lazos con nuestros vecinos y países de otras regiones. 
Hemos buscado ampliar el diálogo político, aumentar la interdependencia económica y fortalecer el entendimiento cultural y social. 
Y, si bien diez años es muy poco tiempo para realizar una evaluación definitiva de una política tan ambiciosa, no hay duda de que hemos avanzado bastante. 
Por ejemplo, solo con nuestros vecinos hemos cuadruplicado el volumen de comercio. 
En varias ocasiones, también hemos cumplido una función de facilitación de la paz y la reconciliación. 
Pero lo más importante es que Turquía se ha convertido en un modelo de éxito que muchos países de nuestro entorno ya intentan emular. 
Y, sin embargo, hasta un año o dos algunos había analistas políticos que se preguntaban,"¿Quién causó la perdición de Turquía?" o "¿A dónde va Turquía?"… el supuesto era que Turquía se había alejado de Occidente en la orientación de su política exterior. 
De hecho, su orientación externa se ha mantenido constante, porque se basa en los valores que compartimos con el mundo libre. 
Lo que ha cambiado es una mayor firmeza en nuestros esfuerzos por lograr mayores niveles de estabilidad y bienestar humano en nuestra región, evidente en nuestra defensa de la libertad, la democracia y la rendición de cuentas, no sólo para nosotros mismos, sino también para los demás. 
Este enfoque se ha reflejado en la Primavera Árabe, que hemos apoyado fervientemente desde el principio. 
No hemos dudado en ponernos del lado de aquellos que luchan por sus derechos y dignidad. 
De hecho, somos el socio más activo de países como Túnez, Egipto, Libia y Yemen, que hoy intentan institucionalizar el cambio; compartimos con ellos nuestra experiencia y les proporcionamos ayuda tangible en forma de cooperación económica y fortalecimiento de capacidades políticas. 
Por otra parte, en Siria la revolución todavía no ha llegado a buen término, debido a la brutal represión del régimen a sus oponentes. 
Cada día, decenas de personas mueren allí buscando la dignidad. 
Turquía está haciendo todo lo posible para aliviar el sufrimiento del pueblo sirio pero, lamentablemente, hasta el momento la comunidad internacional en su conjunto no ha dado una respuesta eficaz a la crisis. 
La posición de Turquía sobre el programa nuclear de Irán ha sido igualmente clara: nos oponemos categóricamente a la presencia de armas de destrucción masiva en nuestra región. 
Los intentos de desarrollarlas o adquirirlas podrían desencadenar una carrera armamentista regional, llevando a una mayor inestabilidad y amenazando la paz y la seguridad internacionales. 
Por eso siempre hemos llamado al establecimiento de una zona libre de ADM en Oriente Próximo, lo que incluye a Irán e Israel. 
Apoyamos el derecho de Irán a usar energía nuclear con fines pacíficos. 
Sin embargo, su programa debe ser transparente y sus gobernantes deben convencer a la comunidad internacional de su naturaleza no militar. 
La clave es cimentar vínculos de mayor confianza y allanar el camino para un diálogo significativo. 
En abril, fuimos anfitriones de la ronda inaugural de las renovadas conversaciones entre la comunidad internacional e Irán. 
Seamos claros: este problema no se puede solucionar por medios militares. 
Una intervención armada no haría más que complicar aún más el asunto, al tiempo que crearía nuevos niveles de conflictos en nuestra región y su entorno. 
En este y otros temas, Turquía se esfuerza por actuar como una "potencia virtuosa", lo que nos obliga a alinear nuestros intereses nacionales con valores como la justicia, la democracia y la dignidad humana, y lograr nuestros objetivos de política exterior mediante la cooperación mutua en lugar de la coerción. 
El multilateralismo eficaz es un aspecto clave de esta visión. 
Turquía fue miembro del Consejo de Seguridad de las Naciones Unidas en el período 2009-2010, y ahora busca un nuevo mandato en 2015-2016. 
Dada la importancia crucial del desarrollo de los acontecimientos en nuestra parte del mundo, la contribución de Turquía a la labor del Consejo promete ser de gran valor. 
Además, en 2015 nuestro país asumirá la presidencia del G-20, y tenemos el compromiso de usar nuestros medios y capacidades para convertirlo en un órgano más eficaz de gobernanza global. 
La transformación interna de Turquía en la última década la ha situado en una posición ideal para beneficiar a la región y, por tanto, al resto de la comunidad mundial. 
Si bien hemos logrado mucho ya, se necesita más de nosotros. 
Teniendo en cuenta los desafíos de nuestra región y su papel central en los asuntos mundiales, Turquía no se abstendrá de asumir nuevas responsabilidades. 

La nueva misión de Turquía 
TEL AVIV – Desde el establecimiento de Turquía como república, el país osciló entre el legado orientado a Occidente de su fundador, Kemal Ataturk, y su legado otomano oriental. 
Nunca resuelto, el profundo complejo de identidad de Turquía hoy está sacudiendo sus alianzas estratégicas y reformulando su papel regional y global. 
De hecho, la percepción cambiante que Turquía tiene de sí misma forjó su interés hasta ahora frustrado de servir como agente de paz entre Israel y sus enemigos árabes, Siria y Hamas. 
El celo misionario del primer ministro Recep Tayyip Erdogan de reemplazar a Egipto como el mediador esencial de la región, y sus violentas diatribas contra el comportamiento de Israel en Gaza, a mucha gente le parece un intento por recuperar el papel de Turquía en los tiempos otomanos como el garantizador de la paz y la seguridad regional. 
Sus credenciales para este rol en Oriente Medio no son de ninguna manera desdeñables. 
Turquía es una verdadera superpotencia regional, con uno de los ejércitos más grandes del mundo. 
Al mismo tiempo, es el único país musulmán que, si bien no está menos preocupado que Israel por las ambiciones nucleares iraníes, puede mantener excelentes relaciones económicas y políticas con Irán, más allá del fastidio norteamericano. 
Por supuesto, Siria también es aliado de Irán, pero ningún país en la región tiene la influencia sobre Irán que tiene Turquía. 
Y la llegada diplomática de Turquía en la región también se refleja en la reciente firma de un tratado de amistad con Arabia Saudita, al mismo tiempo que mantiene excelentes relaciones con Pakistán e Irak. 
La insistencia de Europa en ignorar los intentos de Turquía de sumarse a la Unión Europea, el incremento del violento sentimiento popular anti-occidental tras la guerra de Irak y las relaciones tensas con Estados Unidos -debido, en parte, a la próxima Ley por el Genocidio Armenio- son factores importantes en el cambio de dirección de Turquía. 
Los esfuerzos civilizadores que la revolución de Ataturk aplicó hacia adentro y a favor de separarse del mundo árabe y musulmán hoy se están revisando. 
La Turquía del dominante Partido Justicia y Desarrollo de Erdogan (AKP, por su sigla en inglés) parece estar buscando una nueva misión civilizadora , con Oriente Medio y las ex repúblicas soviéticas como sus horizontes alternativos. 
El difícil desafío para Turquía es asegurar su nuevo papel regional sin traicionar el legado democrático de Ataturk. 
La democracia y los valores seculares de Turquía han mejorado enormemente gracias al diálogo del país con Europa y sus vínculos norteamericanos. 
Turquía puede ser un modelo para los países de Oriente Medio si, al mismo tiempo que promueve sus intereses estratégicos y económicos regionales, resiste a la tentación autoritaria y sigue mostrando que Islam y democracia son perfectamente compatibles. 
Para Israel, el mensaje que pregona hace tiempo es que su futuro en Oriente Medio no reside en alianzas estratégicas con las potencias no-árabes de la región, sino en reconciliarse con el mundo árabe. 
En los años 1960, el pesimismo fatalista de David Ben-Gurion sobre la posibilidad de llegar alguna vez a un acuerdo de paz con los países árabes lo llevaron a forjar una ampquot;Alianza de la Periferiaampquot; con los países no árabes en el círculo exterior de Oriente Medio -Irán, Etiopía y Turquía (también soñaba con que la comunidad maronita del Líbano formara parte de esa alianza). 
Ninguno de estos países tenía alguna disputa particular con Israel y todos, en mayor o menor medida, tenían relaciones tensas con sus vecinos árabes. 
El mito del poder militar de Israel, sus recursos en cuestiones económicas y agrícolas y una percepción exagerada de su capacidad única para hacer lobby e influir en la política norteamericana hicieron que, en conjunto, la conexión israelí resultara especialmente atractiva para estos países. 
La ampquot;Alianza de la Periferiaampquot; fue un intento creativo por escapar a las consecuencias del conflicto árabe-israelí. 
Reflejaba el anhelo del estado israelí de liberar sus energías creativas en cuestiones económicas y sociales, mientras le daba cabida a una política exterior independiente e imaginativa que no estuviera vinculada a las limitaciones paralizadoras del conflicto árabe-israelí, ni condicionada por ellas. 
Pero la seguridad que este proyecto supuestamente iba a producir, en realidad, nunca se logró; la centralidad del conflicto árabe-israelí no se pudo atenuar. 
La capacidad de los árabes de seguir ejerciendo presión sobre Israel y de mantener a la opinión pública mundial concentrada en la situación de los palestinos hizo que el intento por parte de Israel de evitar las consecuencias del conflicto, ya fuera a través de guerras periódicas o forjando alianzas regionales alternativas, resultara un ejercicio inútil. 
La revolución islámica en Irán, los cambios en Etiopía después del fin del régimen de Haile Selassie, el colapso del Líbano maronita y la toma del poder por parte de Hezbollah en ese país dejaron a Turquía como el último miembro restante de la Alianza de la Periferia de Israel. 
El poderoso establishment militar de Turquía tal vez quiera mantener relaciones estrechas con Israel, pero el cambio ampliamente popular en las prioridades de política exterior de Turquía, y los serios dilemas de identidad que enfrenta la nación, envían un mensaje inequívoco de que la alianza ya no puede servir como una alternativa para la paz con el mundo árabe. 
De ahora en adelante, sólo puede ser complementaria de esa paz. 

La apuesta kurda de Erdogan 
ESTAMBUL – El conflicto en Oriente Próximo no solo amenaza la seguridad sino la existencia misma de varios de sus estados. 
Siria, Irak, Líbano y otros países, que se encuentran hoy sumidos en guerras sectarias, corren el riesgo de fragmentarse en subestados étnicos, transformando una región cuya geografía política se trazó hace cerca de un siglo. 
Ante la situación regional, el Primer Ministro turco Recep Tayyip Erdogan ha ideado un audaz plan para reforzar la reputación regional de su país y ampliar su propio dominio político en el frente interno. 
Ante el fin del límite de tres mandatos como primer ministro, que él mismo se impuso, tiene la intención de cambiar la constitución turca para introducir un sistema presidencial en que desempeñaría el puesto de mandatario y contaría con mucho más poder. 
Sin embargo, el plan de Erdogan depende de poner fin al conflicto de 30 años con su población kurda, por lo que ha decidido establecer negociaciones con Abdullah Ocalan, dirigente encarcelado del Partido de los Trabajadores del Kurdistán (PKK), el movimiento de resistencia armada de los kurdos. 
Se espera con ello acordar una nueva constitución de corte más liberal, que fortalezca los derechos de la mayor minoría étnica de Turquía y contemple un importante retorno de poderes a los gobiernos regionales. 
A cambio, el PKK pondría fin a sus tres décadas de lucha contra el estado turco. 
El 21 de marzo, en una concentración de cerca de un millón de manifestantes en la ciudad de Diyarbakir, en el sudeste del país, Ocalan transmitió un mensaje de paz desde su celda. 
Pidió el fin de la lucha armada e invitó a los combatientes del PKK a abandonar el país. 
Para Erdogan, no podría haber más en juego: aspira a someter a referendo los cambios constitucionales y los términos de la paz, vinculación que transformaría la política turca. 
Si las negociaciones tienen éxito, será recordado por su papel histórico en alcanzar la paz y probablemente quede en mejor pie para hacer realidad sus ambiciones presidenciales tras lograr el apoyo parlamentario del Partido Paz y Democracia kurdo para reformular la constitución. 
Por otra parte, si las negociaciones no acaban bien, se le atribuirá la responsabilidad del deterioro resultante en términos de seguridad. 
La estrategia de Ocalan, filtrada a la prensa hace poco, no omite ese riesgo: en ella se cita al dirigente del PKK amenazando al gobierno con una guerra abierta. 
Al mismo tiempo, el gobierno turco busca seguir un camino de negociaciones por separado, a través del reacercamiento con otra autoridad kurda, el Gobierno Regional del Kurdistán (KRG) en el norte de Irak. 
La gran visión de esta estrategia sería integrar el Kurdistán iraquí a la economía turca. 
Turquía ya es el origen de la mayor parte de las importaciones del KRG, que representaron el 70% de los casi $11 mil millones de exportaciones turcas a Irak el año pasado. 
Pero el incipiente acuerdo energético entre Turquía y el KRG puede sentar las bases para una alianza estratégica real. 
Si bien aún no se divulgan sus términos, se cree que otorgaría a Turquía concesiones sustanciales para la exploración de nuevos campos de petróleo y gas en el norte de Irak, así como tarifas preferenciales para la compra de los hidrocarburos que se exporten. 
A su vez, Turquía ayudaría al KRG a desarrollar una infraestructura de gasoductos que permita conducir petróleo y gas al país sin depender de la red nacional de Irak, controlada por el gobierno central de Bagdad. 
Al interior del gobierno turco esto se ve como una inmensa oportunidad de reducir la excesiva dependencia de Turquía en las importaciones energéticas. 
Además de asegurarse recursos energéticos, el acuerdo le ayudaría a superar su déficit crónico de cuenta corriente: cerca de un 70% de los $84 mil millones de déficit comercial del país se deben a las importaciones de energía. 
Para el KRG, el acuerdo aseguraría la prosperidad económica futura sin ser rehenes del gobierno iraquí, que le demuestra cada vez menos simpatías. 
Según la constitución iraquí, la región kurda tiene derecho a un 17% de los ingresos por petróleo y gas del país, pero la distribución de estos ingresos es irregular y el gobierno central ha incurrido en importantes atrasos. 
La KRG espera que un acuerdo con Turquía le permita obtener ingresos más regulares y predecibles por este concepto. 
No obstante, Estados Unidos se opone firmemente a un acuerdo así, sobre la base de que socavaría la estabilidad de Irak e impulsaría las tendencias secesionistas en el norte. 
A fines de febrero el Secretario de Estado de EE.UU., John Kerry, reiteró estas inquietudes en sus conversaciones con sus contrapartes turcos durante su gira al exterior, que incluyó su paso por Ankara. 
Los círculos gubernamentales turcos no comparten los temores estadounidenses, y ven que los acuerdos entre los gigantes petroleros Exxon y Chevron con el KRG demuestran que a EE.UU. le importa más obtener su parte de los hidrocarburos del norte de Irak que las supuestas amenazas a la estabilidad del país. 
No es de sorprender que el gobierno de Erdogan haya decidido prestarles poca atención. 
Es probable que las tensiones sectarias que afligen a Oriente Próximo acaben por cambiar el mapa regional. 
Erdogan ha desarrollado un plan que aprovecharía esta situación, aseguraría su control político y garantizaría la seguridad energética para su país. 
Su concepción es la de un nuevo orden regional bajo el liderazgo turco, basado en un reajuste de las relaciones entre turcos y kurdos que apuntale una asociación estratégica orientada a explotar los últimos recursos desaprovechados de la región. 

La amenaza fundamentalista secular en Turquía 
NUEVA YORK -- Recientemente, el fiscal principal del Tribunal Superior de Apelación de Turquía recomendó a la Corte Constitucional del país la disolución permanente del Partido de la Justicia y el Desarrollo (AKP), actualmente en el poder. 
El AKP fue reelecto abrumadoramente en elecciones libres y justas para encabezar el gobierno. 
El fiscal principal también recomendó formalmente que el Primer Ministro Recep Erdogan, el Presidente Abdullah Gul y 69 políticos más fueran inhabilitados de la política durante cinco años. 
Obviamente, la disolución del AKP desencadenaría una crisis política que acabaría con los esfuerzos de Turquía para adherirse a la Unión Europea en el futuro cercano y amenazaría su fuerte crecimiento económico reciente. 
Por eso, la amenaza del fiscal principal no debe tomarse a la ligera – sobre todo dado que la Corte Constitucional ha disuelto 18 partidos políticos (incluyendo al antecesor del AKP) desde que se introdujo la actual constitución en 1982. 
En efecto, el reciente llamado a disolver el AKP se relaciona directamente con su esfuerzo por modificar la constitución de Turquía. 
La acusación subyacente en la denuncia del procurador es que el AKP ha estado erosionando la secularidad. 
Pero los orígenes de la actual constitución y su definición de secularidad son muy oscuros. 
La constitución existente de Turquía se adoptó en 1982 como producto directo del golpe militar de 1980. 
Los cinco generales que encabezaron el golpe nombraron, directa o indirectamente, a todos los 160 miembros de la Asamblea Consultiva que redactó la nueva constitución y se reservaron el derecho de vetar el documento final. 
En el referéndum de ratificación nacional que siguió, se permitió a los ciudadanos que votaran contra el borrador patrocinado por los militares, pero no que expresaran su oposición en público. 
Como resultado, los orígenes democráticos de la constitución de 1982 son más frágiles que los de cualquier otra en la UE. 
Su contenido democrático también es mucho más débil, ya que, por ejemplo, le da al Consejo de Seguridad Nacional un enorme poder (y una mayoría militar). 
Si bien el AKP ha moderado esta característica autoritaria, es difícil democratizar plenamente una constitución como esa, y los informes de la UE sobre las posibilidades de adhesión de Turquía repetidamente hablan de una constitución nueva, no de una modificada simplemente. 
Puesto que las encuestas indican que el proyecto de constitución del AKP, preparado por un comité académico, sería aceptado mediante procedimientos democráticos normales, el fiscal actuó para hacer respetar el tipo de secularidad consagrada en la constitución de 1982, que a muchos comentaristas les agrada comparar con la secularidad francesa. 
Sin embargo, las comparaciones con lo que los franceses llaman laicité son engañosas. 
Es cierto que tanto la laicité francesa como la secularidad turca (establecida por el fundador de la Turquía moderna, Kemal Atatürk) comenzaron con una hostilidad similar hacia la religión. 
Pero ahora son muy distintas. 
En Turquía, la única educación religiosa que se tolera está bajo un estricto control del Estado, mientras que en Francia se permite una gran variedad de educación religiosa apoyada con medios privados, y desde 1959 el Estado ha cubierto gran parte de los costos de educación primaria de la Iglesia católica. 
En Turquía, los funcionarios públicos de la Dirección de Estado para Asuntos Religiosos, que cuenta con 70,000 miembros, escriben las oraciones de los viernes, y todos los imams turcos deben ser también funcionarios públicos. 
No existen controles similares en Francia. 
Igualmente, hasta que el AKP llegó al poder y comenzó a flexibilizar las restricciones, era prácticamente imposible crear una nueva iglesia o sinagoga o crear una fundación judía o cristina en Turquía. 
Esta puede ser la razón por la que el Patriarca armenio instó a las personas de ascendencia armenia en Turquía a que votaran por el AKP en las elecciones de julio pasado. 
En esto tampoco hay restricciones en Francia. 
Las diferencias entre la secularidad francesa y la turca se pueden resaltar aun más. 
En el tan citado índice “Fox” que mide el control del Estado sobre las religiones mayoritarias y minoritarias, en el que un cero indica el menor nivel de control y las cifras de alrededor del treinta indican el mayor, todos los Estados miembros de la UE, salvo dos, tienen calificaciones en el rango de cero a seis. 
Francia está en el extremo superior de la norma de la UE, con una calificación de seis. 
Turquía, sin embargo, tiene una calificación de 24, que es peor incluso que la del régimen secular autoritario de Túnez. 
¿Es este el tipo de secularidad que debe perpetuar el golpe constitucional no tan suave del fiscal principal? 
Lo que verdaderamente preocupa a algunos seculares democráticos en Turquía y otros lugares es que los esfuerzos del AKP para reformar la constitución pueden ser simplemente el primer paso para introducir la Sharia. 
Si la Corte Constitucional no impide una imposición potencial de la Sharia por el AKP, ¿quién lo hará? 
Hay dos respuestas a esta pregunta. 
Primero, el AKP insiste en que se opone a la creación de un Estado basado en la Sharia, y los expertos dicen que la acusación del procurador no contiene ninguna prueba definitiva de que el AKP esté procediendo en esa dirección. 
Segundo, el apoyo a la Sharia, que nunca ha sido elevado en Turquía, de hecho ha disminuido desde que el AKP llegó al poder, del 19% en 1996 al 8% en 2007. 
Puesto que la verdadera base de poder del AKP es el apoyo que obtiene en las elecciones democráticas, cualquier intento de imponer la Sharia significaría el riesgo de irritar a muchos de sus propios electores. 
Dada esta limitación, no hay razón para que alguien, salvo los “fundamentalistas seculares”, apoye la disolución del AKP o la inhabilitación de Erdogan o de Gul, y en cambio hay muchos motivos para que Turquía continúe en su camino democrático. 
Únicamente ese curso permitirá que Turquía elabore una mejor constitución que la que tiene ahora. 


La guerra de nervios de Turquía 
Con el agravamiento del impasse político que rodea a la elección de un nuevo presidente, Turquía está ingresando en un período crítico que podría tener un profundo efecto tanto en la evolución interna del país como en una democracia secular y sus relaciones con Occidente. 
La candidatura presidencial del islamista moderado Abdullah Gul, actual ministro de Relaciones Exteriores, ha sido rechazada por el máximo tribunal de Turquía y la elección parlamentaria programada para noviembre ha sido trasladada a julio en un esfuerzo por romper la crítica situación política. 
Pero estas medidas probablemente no alivien las tensiones entre el gobierno del primer ministro Recep Tayyip Erdogan y el ejército de Turquía, que se ve a sí mismo como el guardián del estado secular del país. 
Por el contrario, estas tensiones han recrudecido como resultado de los cambios en los más altos grados de las fuerzas armadas turcas, particularmente la sustitución en el pasado mes de agosto del general Hilmi Ozkok como jefe del estado mayor turco. 
Ozkok era un moderado que mantenía un bajo perfil e intentaba desarrollar buenas relaciones de trabajo con Erdogan. 
En cambio, su sucesor, el general Yasar Buyukanit, es un fuerte partidario del laicismo que ha sido mucho más explícito a la hora de expresar las opiniones del ejército. 
En un discurso pronunciado el pasado mes de octubre ante el Comando de Academias Militares en Estambul, Buyukanit públicamente advirtió que Turquía enfrentaba una seria amenaza del “fundamentalismo”. 
Muchos consideraron esa carga como una crítica directa a Erdogan y al oficialista Partido de Justicia y Desarrollo (AKP). 
Las tensiones llegaron a un punto de ebullición el 27 de abril, cuado el estado mayor emitió un comunicado donde destacaba que “las fuerzas armadas turcas mantienen su sólida determinación de llevar a cabo sus obligaciones, que surgen de las leyes para proteger el carácter inmodificable de la República de Turquía. 
Su lealtad a esta determinación es absoluta”. 
Los duros términos de ese comunicado fueron considerados una advertencia velada pero inconfundible de que el ejército estaba preparado para intervenir si la elección de Gul como presidente resultaba en un esfuerzo por parte del gobierno de Erdogan de imponer su agenda islámica o de tomar medidas que amenazaran la naturaleza secular del orden político turco. 
El comunicado fue particularmente significativo porque las fuerzas armadas turcas han intervenido en el proceso político cuatro veces desde 1960 –la última vez en 1997, cuando forzaron la renuncia del gobierno de orientación islámica del primer ministro Necmettin Erbakan en lo que se llegó a conocer como un “golpe post-moderno”. 
Estas tensiones se han conjugado con las diferencias entre Buyukanit y Erdogan respecto de la lucha de Turquía contra los separatistas kurdos liderada por el Partido de los Trabajadores de Kurdistán (PKK), lo que el ejército considera una seria amenaza para la integridad territorial de Turquía. 
Los ataques de la guerrilla del PKK resultaron en más de 35.000 muertes desde 1984. 
Desde enero de 2006, los raids fronterizos del PKK desde refugios seguros en el norte de Irak derivaron en aproximadamente 600 muertes -muchas de ellas de miembros de la fuerzas de seguridad turcas. 
A medida que se acumulan las bajas turcas, la paciencia del ejército ha empezado a menguar y Erdogan se encuentra bajo una creciente presión interna para que se inicie una acción militar unilateral contra el PKK. 
En una conferencia de prensa el 12 de abril, Buyukanit abiertamente sostuvo que una operación militar en Irak destinada a eliminar a la amenaza del PKK era “necesaria” y “sería útil”. 
Sus observaciones reflejan la creciente frustración del ejército ante la falta de respaldo norteamericano concreto, y parecían destinadas a intensificar la presión sobre Erdogan para que autorice las operaciones fronterizas unilaterales contra las bases del PKK en el norte de Irak. 
Sin embargo, el problema kurdo de Turquía no se puede solucionar por medios militares. 
Sólo se puede resolver mediante el diálogo entre el gobierno turco y los líderes de los kurdos iraquíes, así como mediante medidas económicas y políticas destinadas a mejorar las condiciones de vida y los derechos políticos de la población kurda de Turquía. 
El gobierno de Erdogan parece reconocer esto, y recientemente demostró su interés por iniciar un diálogo con los líderes kurdos iraquíes. 
El ejército turco, en cambio, se opone a un diálogo de alto nivel con los kurdos iraquíes con el argumento de que el Partido Democrático de Kurdistán (DPK), liderado por Massoud Barzani, y la Unión Patriótica de Kurdistán, liderada por el presidente iraquí, Jalal Talabani, respaldan al PKK material y políticamente. 
Dado el papel clave que juega el ejército en la política turca, especialmente en cuestiones sensibles de seguridad nacional, Erdogan necesitará del apoyo del ejército –o al menos de su conformidad- para que cualquier iniciativa llegue a buen puerto. 
En consecuencia, puede manifestarse reacio a iniciar un diálogo con los kurdos iraquíes en un momento en que las tensiones con el ejército recrudecen por la influencia de los islamistas en la política turca. 
Erdogan intentó descomprimir la crisis actual diciendo que buscará elecciones anticipadas así como cambios constitucionales rotundos que permitan que el presidente sea elegido por el pueblo y no por el Parlamento. 
Esto le daría al presidente mayor legitimidad e independencia, al mismo tiempo que reduciría los temores de que pudiera sentirse tentado de seguir la agenda de un partido determinado. 
Al mismo tiempo, si Turquía ha de convertirse en una democracia madura y moderna, el ejército necesitará aceptar un papel menos entremetido en la política turca. 
Si bien se han tomado una serie de medidas en esta dirección durante los últimos años, la crisis actual subraya que Turquía todavía tiene un largo camino por delante antes de que ese objetivo se cumpla plenamente. 

Chernobyl, un punto de inflexión 
El accidente nuclear en Chernobyl, del que este mes se cumplen 20 años, fue tal vez -incluso más que la perestroika iniciada por mi gobierno- la verdadera causa del colapso de la Unión Soviética. 
De hecho, la catástrofe de Chernobyl fue un punto de inflexión histórica que marcó una era anterior y una posterior al desastre. 
La misma mañana de la explosión en el centro nuclear de Chernobyl el 26 de abril de 1986, el Politburó se reunió para analizar la situación y, a continuación, organizó una comisión de gobierno para hacer frente a las consecuencias. 
La comisión debía controlar la situación y asegurarse de que se tomasen medidas serias, particularmente en cuanto a la salud de las personas en la zona del desastre. 
Más aún, la Academia de Ciencias designó un grupo de destacados científicos que fue enviado de inmediato a la región de Chernobyl. 
El Politburó no tuvo de manera inmediata información apropiada y completa que reflejara la situación posterior a la explosión. 
Sin embargo, había en su interior un consenso general de que debíamos entregar la información de manera transparente tras recibirla. 
Eso estaría dentro del espíritu de la política de Glasnost que para entonces ya estaba bien establecida en la Unión Soviética. 
Por ello, las acusaciones de que el Politburó ocultó información sobre el desastre están alejadas de la verdad. 
Una razón por la que creo que no hubo un engaño deliberado es que, cuando la comisión gubernamental visitó el lugar de los hechos justo después del desastre y pernoctó en Polesie, cerca de Chernobyl, todos sus miembros cenaron con comida y agua regulares del lugar, y anduvieron todo el tiempo sin respiradores, al igual que el resto de las personas que trabajaban allí. 
Si la administración local o los científicos hubieran sabido la verdadera magnitud del desastre, no se habrían arriesgado a eso. 
De hecho, nadie sabía la verdad, y por esta razón fueron en vano todos nuestros intentos por recibir información completa sobre la dimensión del desastre. 
Al principio pensamos que las consecuencias de la explosión se verían principalmente en Ucrania, pero Bielorrusia, al noroeste, fue afectada de manera mucho peor, y luego Polonia y Suecia sufrieron los efectos. 
Por supuesto, el mundo supo primero del desastre de Chernobyl a través de científicos suecos, creando la impresión de que estábamos escondiendo algo. 
Sin embargo, la verdad es que no teníamos nada que esconder, ya que sencillamente carecimos de información durante un día y medio. 
Sólo unos pocos días después, supimos que lo que había ocurrido no era un simple accidente, sino una genuina catástrofe nuclear: una explosión en el cuarto reactor de Chernobyl. 
Aunque el primer informe sobre Chernobyl apareció en Pravda el 28 de abril, la situación distaba mucho de ser clara. 
Por ejemplo, cuando el reactor explotó, primero se intentó apagar el incendio con agua, lo que no hizo más que empeorar la situación, ya que esto comenzó a dispersar partículas nucleares por la atmósfera. 
Mientras tanto, aún así podíamos adoptar medidas para ayudar a la gente de la zona del desastre, que fue evacuada, y más de 200 organizaciones médicas tomaron parte en las pruebas realizadas a la población para detectar signos de intoxicación por la radiación. 
Había un serio peligro de que el contenido del reactor nuclear escurriera por el suelo y alcanzara el río Dniéper, poniendo el peligro a la población de Kiev y otras ciudades a lo largo de las riberas. 
En consecuencia, comenzamos el trabajo de protección de las zonas colindantes con el río, partiendo con la desactivación total de la planta de Chernobyl. 
Los recursos de un inmenso país se movilizaron para controlar la devastación, incluido el trabajo de preparación del sarcófago que aislaría el cuarto reactor. 
Más que ningún otro factor, el desastre de Chernobyl abrió la posibilidad de una mucho mayor libertad de expresión, al punto que el sistema no pudo continuar tal como lo conocíamos. 
Dejé absolutamente claro lo importante que era proseguir con la política de glasnost, y debo decir que empecé a ver el tiempo en términos de un antes y un después de Chernobyl. 
El precio de la catástrofe de Chernobyl fue abrumador, no sólo en términos humanos, sino también económicos. 
Incluso hoy las consecuencias de Chernobyl afectan las economías de Rusia, Ucrania y Bielorrusia. 
Algunos hasta sugieren que el precio económico para la Unión Soviética fue tan alto que detuvo la carrera armamentista, ya que no podía seguir construyendo armas y, al mismo tiempo, pagar la limpieza y el manejo del desastre. 
Eso es incorrecto: mi declaración del 15 de enero de 1986 es bien conocida en todo el mundo. 
En ella, abordé el tema de la reducción del armamento, incluidas las armas nucleares, y propuse que para el año 2000 ningún país las tuviera. 
Sentía en lo personal una responsabilidad moral con respecto al término de la carrera armamentista. 
Pero Chernobyl me abrió los ojos como ninguna otra cosa lo había hecho: mostró las horribles consecuencias de la energía nuclear, incluso si se utiliza para fines no militares. 
Ahora uno puede imaginarse mucho más claramente lo que habría pasado si hubiera explotado una bomba nuclear. 
Según los expertos científicos, un cohete SS-18 podría contener cien Chernobyls. 
Lamentablemente, el problema de las armas nucleares sigue siendo muy serio en la actualidad. 
Los países que las tienen (los miembros del así llamado “club nuclear”) no tienen apuro por deshacerse de ellas. 
Por el contrario, siguen perfeccionando sus arsenales, mientras los países sin armas nucleares las desean, creyendo que el monopolio del club nuclear es una amenaza para la paz mundial. 
El vigésimo aniversario de la catástrofe de Chernobyl nos recuerda que no debemos olvidar la terrible lección que el mundo recibió en 1986. 
Debemos hacer todo lo que esté en nuestro poder para mantener seguras y sin riesgos las instalaciones nucleares. 
También deberíamos comenzar a trabajar seriamente para producir fuentes alternativas de energía. 
El hecho de que los líderes mundiales estén hablando cada vez más sobre este imperativo sugiere que la lección de Chernobyl finalmente se está comprendiendo. 

Para que la Europa oriental se recupere 
LONDRES – Como dijo en cierta ocasión el satírico ruso Mijail Saltykov-Shchedrin: “Hay datos convenientes e inconvenientes y hay otros que ni siquiera son datos”. 
Al entrar en 2010, un dato conveniente es el de que la economía mundial ha detenido su dramático desplome y ha comenzado a recuperarse. 
Un dato inconveniente es el de que la recuperación sigue siendo frágil y un dato que no es tal es el de que los próximos meses vayan a ser un camino de rosas. 
Al contrario, sigue habiendo dificultades graves y se debe abordarlas con urgencia. 
La región abarcada por el Banco Europeo de Reconstrucción y Desarrollo –la Europa central, oriental y sudoriental, Rusia, el Cáucaso y el Asia central– se ha visto afectada de forma particularmente dura por la crisis económica y financiera que comenzó en 2008. 
Una intervención intensa y decidida (Rusia y Kazajstán) o un apoyo coordinado y sin precedentes por parte de las instituciones financieras internacionales (Ucrania, Hungría y Letonia) han sido necesarios para prevenir caídas aún más dramáticas. 
A medida que la economía real vaya ajustándose a unas circunstancias distintas y a una demanda mundial e interna mucho más débil, en el BERD esperamos un aumento de los créditos morosos en nuestra región. 
Además, las empresas se verán obligadas a reestructurarse para reducir los costos y aumentar la competitividad, lo que provocará un mayor desempleo, con inevitables tensiones sociales y una mayor presión a unas arcas estatales ya gravemente castigadas. 
Al continuar la apurada situación de los mercados crediticios, el mantenimiento de la liquidez y la renovación y la refinanciación de la deuda plantearán también problemas muy graves. 
El crecimiento del crédito ha caído casi a cero en muchos países y se está contrayendo en muchos otros, a medida que se reducen los niveles de deuda de los hogares y las empresas. 
Además, algunos gobiernos de la región están sometidos a la doble presión de tener que reducir sus déficits presupuestarios y pagar la deuda; quedará muy poco para el gasto que podría estimular la actividad económica, como, por ejemplo, las inversiones en infraestructuras o eficiencia energética. 
Todo ello presionara aún más al sector financiero, que en la Europa central y oriental es propiedad en gran medida de importantes grupos bancarios occidentales. 
Gracias a la adopción de medidas coordinadas por todos los copartícipes importantes en la Iniciativa de Viena, la retirada en gran escala de dichos bancos, con posibles consecuencias de gran alcance para la región fue evitada en 2009, pero el sector financiero de la región sigue sometido a una gran tensión y aún queda por delante un prolongado proceso de ajuste para afrontar los niveles en aumento de créditos morosos y necesidades de recapitalización de los bancos. 
Otra cuestión no resuelta es la carga de la deuda exterior que muchas entidades financieras tienen. 
Muchas monedas locales de la región del BERD (como, por ejemplo, el florín húngaro, el jryvnia ucraniano y el rublo ruso) sufrieron una profunda depreciación en el último trimestre de 2008, lo que representa un auge para los exportadores, pero un veneno para los bancos de países que se dieron un festín con préstamos en divisas extranjeras antes de que golpeara la crisis. 
En Hungría, por ejemplo, los créditos en divisas extranjeras ascendían al 34 por ciento del PIB del país al final de junio de 2008. 
Con semejante vulnerabilidad ante la evolución adversa de las divisas, Hungría se vio obligada, cuatro meses después, a firmar un plan de rescate encabezado por el FMI por valor de 25.000 millones de dólares, cuando la crisis financiera llegó a la Europa oriental. 
Una reacción ante esa amenaza es la de fortalecer los mercados nacionales de capitales. 
Ésa será una de las prioridades del BERD en 2010. 
Nos proponemos adoptar un doble planteamiento: aumentar en gran medida nuestros préstamos en moneda local y examinar nuevas vías en el marco de la Iniciativa de Viena para abordar la crisis e impedir su repetición. 
El de desarrollar los mercados de capitales en moneda local es un empeño a largo plazo que requiere el compromiso y la resolución de un mayor grupo de participantes. 
A partir de nuestra experiencia con la Iniciativa de Viena, hemos visto que se pueden obtener beneficios decisivos con la coordinación de nuestras medidas y la mayor participación posible del sector privado. 
Un elemento que los bancos centrales y los reguladores citan con frecuencia es un nuevo régimen reglamentador: la crisis ha revelado que se deben reformar los marcos institucionales y reglamentadores en la región del BERD para introducir normas macroprudenciales de forma más sistemática y eficaz. 
Pueden consistir en mayores requisitos de capital o de reservas como amortiguadores para momentos más difíciles o la estipulación de normas de liquidez y requisitos especiales para bancos sistémicamente importantes a fin de evitar una repetición del dilema de lo “demasiado grande para quebrar” que se ha planteado a muchos países y no sólo los de la región del BERD. 
Sin embargo, resulta indiscutible que en una Europa financieramente integrada, los intentos de formular una nueva y mejor regulación sólo serán eficaces si esas reformas no se limitan al nivel nacional. 
Las soluciones internacionales son decisivas para impedir el “arbitraje en matera de reglamentación” transfronterizo: por ejemplo, el de circunvenir la reglamentación del país anfitrión tomando préstamos directamente del banco matriz. 
Entidades financieras internacionales como, por ejemplo, el BERD, y órganos supranacionales, como, por ejemplo, la Unión Europea y el G-20, desempeñarán un papel decisivo a la hora de afrontar esas dificultades en los próximos años. 
En el marco de una integración y cooperación mayores y mejoradas, tendremos que buscar soluciones para que la recuperación sea más segura y sostenible. 
Como diría Saltykov-Shchedrin; conveniente o no, es un dato. 

Pasar la página en México 
Dentro de tres meses, cuando el nuevo presidente de México, Felipe Calderón, llegue al poder, muchos lo considerarán un honor dudoso. 
Estas son tal vez las únicas dos cosas seguras en la política mexicana actualmente. 
Con los precios del petróleo más altos que nunca, las primas de riesgo del país más bajas que nunca, con los niveles más altos de la historia en remesas del extranjero, ingresos del turismo e inversión extranjera y con una expectativa de crecimiento del PIB de 4.2% para este año, en muchos aspectos las cosas nunca han estado mejor para los mexicanos. 
En efecto, después de diez años de estabilidad macroeconómica ininterrumpida –algo que México no había experimentado de los sesenta—la clase media se ha ampliado espectacularmente y los créditos bancarios a precios razonables ahora son accesibles a millones de personas que en el pasado habían estado excluidas. 
Con todo, a pesar de estos cambios sanos, la pobreza sigue estando muy extendida, la desigualdad es enorme y los resentimientos sociales están creciendo. 
Por eso el oponente de Calderón en las elecciones presidenciales de julio, el populista Andrés Manuel López Obrador, obtuvo un porcentaje tan alto de la votación en comparación con el récord histórico anterior de la izquierda mexicana logrado en las elecciones de 2000. 
Pero no fue suficiente para triunfar en unas elecciones que López Obrador y sus seguidores creían que estaban ganadas. 
Los comicios extremadamente cerrados –Calderón ganó por el 0.5% de los votos—y la profunda desilusión que sufrieron López Obrador y sus seguidores los llevaron a impugnar la resolución de las autoridades electorales de México y a rehusarse a aceptar la victoria de Calderón. 
En lugar de ello, López Obrador, ex jefe de gobierno de la Ciudad de México, y sus seguidores exigieron un recuento voto por voto que las leyes electorales del país no contemplan –aunque no está prohibido. 
Sin embargo, el Tribunal Electoral no lo decidió así. Esa es la situación actual de México: un desastre bajo cualquier definición, sin solución aparente a la vista. 
A largo plazo, la respuesta está sin duda en la transformación de la izquierda mexicana y también en parte de la derecha. 
Durante años, las dos estuvieron subsumidas de facto dentro del Partido Revolucionario Institucional (PRI) que gobernó a México durante siete décadas. 
Esa época terminó en 2000 y no volverá. 
Actualmente, la derecha y la izquierda, así como el propio PRI son entidades distintas y tienen una ardua labor de reconstrucción por delante. 
El Partido Acción Nacional (PAN) de centro derecha, la agrupación del actual presidente Vicente Fox y de Calderón, necesita adquirir una conciencia social sincera y profunda. 
Debe convertirse en algo como los partidos social cristianos o demócrata cristianos que existen en Costa Rica, Chile, Venezuela y Perú. 
De otra forma, las masas pobres de México lo seguirán viendo como el partido de los ricos –quizá de manera injusta pero no del todo equivocada. 
La metamorfosis del PAN está en marcha, pero todavía queda mucho trabajo por hacer. 
De manera mucho más importante, sin embargo –y tal vez para sorpresa de muchos observadores internacionales de buena voluntad—la izquierda mexicana dista mucho de estarse transformando en un partido socialdemócrata moderno y reformista. 
No sólo no es el nuevo laborismo; ni siquiera se parece a los partidos socialistas franceses, españoles o chilenos, o al Partido de los Trabajadores de Brasil. 
Sigue siendo un movimiento con una facción revolucionaria –no mayoritaria pero ciertamente una minoría considerable—empeñada en la insurrección, el socialismo y el alineamiento “antiimperialista” con Cuba y el presidente venezolano Hugo Chávez. 
La izquierda mexicana se rehúsa a aceptar realmente la economía de mercado, la democracia representativa y el Estado de derecho. 
Obviamente muchos de sus miembros y líderes se apegan a esos principios y reprueban en privado las tácticas incendiarias de López Obrador. 
Pero mientras sigan relativamente sin poder, México seguirá desequilibrado, privado de la izquierda moderna que necesita para combatir la pobreza y la desigualdad y rehén de quienes todavía creen en la revolución y la toma del Palacio de invierno. 
Sin estas transformaciones gemelas de la izquierda y la derecha, México seguirá trotando en su lugar mientras tantos otros corren hacia adelante. 
Pero el cambio no se dará de la noche a la mañana, por lo que México necesita soluciones de corto plazo para sus tribulaciones. 
Los pasos más urgentes, viables y pertinentes tienen que ver con las reformas electorales y legales dirigidas a evitar que se repitan las protestas actuales contra la elección presidencial. 
Incluyen el establecimiento de una segunda vuelta para las elecciones presidenciales de forma que el próximo presidente de México tenga un mandato apoyado por más del 50% de los electores. 
Pero también implican la reelección de diputados y senadores, el uso del referéndum para las enmiendas constitucionales y las candidaturas independientes. 
Tal vez lo más importante es que México debe diseñar un sistema semipresidencial al estilo francés, en el que un primer ministro designado es el responsable de crear mayorías en el congreso y debe ser ratificado por éste. 
La eliminación de la compra de tiempo aire en la radio y la televisión durante las campañas, con la consecuente reducción de su costo, complementaría estos cambios. 
Ninguna de estas reformas indispensables y largamente pospuestas convencerá a los seguidores de López Obrador de que el fin de la pobreza y la desigualdad está a la vuelta de la esquina. 
Pero no se puede dar ninguna mejora en estos frentes sin una reformulación a fondo del proceso de toma de decisiones del país. 
Fox y su equipo pensaron que los mecanismos que funcionaron durante el período autoritario podían trasplantarse simplemente a la era democrática y operar con fluidez. 
De hecho, ninguna de las importantes reformas económicas y sociales que México necesita con urgencia a fin de crecer con mayor velocidad, distribuir la riqueza de manera más equitativa y combatir la pobreza más eficazmente se pueden aprobar si no se reconstruye el andamiaje institucional. 
Esto es lo que Calderón puede y debe hacer para acallar los debates actuales sobre la equidad de las elecciones que lo llevaron al poder. 
Es tiempo de que México pase la página, pero debe pasar la página adecuada. 

Si busca crecimiento, gire a la izquierda 
NUEVA YORK – Tanto la izquierda como la derecha dicen defender el crecimiento económico. 
¿Esto quiere decir que los votantes que intentan decidirse entre ambas no tendrían más que pensar que se trata de algo así como elegir equipos de gestión alternativos? 
¡Ojalá las cosas fueran tan fáciles! 
Parte del problema tiene que ver con el papel que juega la suerte. 
La economía de Estados Unidos estuvo bendecida en los años 1990 con precios bajos de la energía, un ritmo alto de innovación y la oferta cada vez mayor por parte de China de productos de alta calidad a precios cada vez más bajos. Todo esto se combinó para producir una inflación baja y un crecimiento rápido. 
El presidente Clinton y el entonces presidente de la Reserva Federal de Estados Unidos, Alan Greenspan, merecen escaso crédito por todo esto -aunque, sin duda, la implementación de malas políticas podría haber complicado las cosas-. 
En cambio, los problemas a los que nos enfrentamos hoy -precios elevados de la energía y de los alimentos y un sistema financiero en crisis- fueron generados, en gran medida, por malas políticas. 
Existen, por cierto, grandes diferencias en las estrategias de crecimiento, que tornan factibles diferentes resultados. 
La primera diferencia tiene que ver con cómo se concibe el crecimiento en sí. 
El crecimiento no es sólo cuestión de aumentar el PBI. 
Debe ser sostenible: un crecimiento basado en la degradación ambiental, una orgía de consumo financiado con endeudamiento o la explotación de recursos naturales escasos, sin reinvertir las ganancias, no es sostenible. 
El crecimiento también debe ser inclusivo; al menos una mayoría de los ciudadanos deben resultar beneficiados. 
La economía por carácter transitivo no funciona: un aumento del PBI, en realidad, puede dejar a la mayoría de los ciudadanos peor parados. 
El reciente crecimiento de Estados Unidos no fue ni económicamente sustentable ni inclusivo. 
La mayoría de los norteamericanos hoy están peor que hace siete años. 
Pero tiene que haber una ventaja relativa entre desigualdad y crecimiento. 
Los gobiernos pueden mejorar el crecimiento aumentando la inclusividad. 
El recurso más valioso de un país es su pueblo. 
De manera que es esencial asegurar que todos puedan vivir de la mejor manera posible, lo que requiere oportunidades de educación para todos. 
Una economía moderna también requiere correr riesgos. 
Los individuos están más dispuestos a asumir riesgos si existe una buena red de contención. 
De lo contrario, los ciudadanos tal vez exijan protección de la competencia extranjera. 
La protección social es más eficiente que el proteccionismo. 
El no promover la solidaridad social puede tener otros costos, entre los cuales no son menores los gastos sociales y privados necesarios para proteger la propiedad y encarcelar a los delincuentes. 
Se calcula que de aquí a unos años, Estados Unidos tendrá más gente trabajando en el negocio de la seguridad que en el sector de educación. 
Un año en la cárcel puede costar más que un año en Harvard. 
El costo que implica encarcelar a dos millones de norteamericanos –uno de los índices más altos en el mundo- debería considerarse como una deducción del PBI; sin embargo, se suma. 
Una segunda diferencia importante entre la izquierda y la derecha tiene que ver con el papel del estado a la hora de promover el desarrollo. 
La izquierda entiende que el rol del gobierno en cuanto a proporcionar infraestructura y educación, desarrollar tecnología y hasta actuar como emprendedor es vital. 
El gobierno sentó las bases de Internet y las revoluciones biotecnológicas modernas. 
En el siglo XIX, la investigación en las universidades respaldadas por el gobierno de Estados Unidos sirvió de base para la revolución agrícola. 
El gobierno luego acercó estos avances a millones de granjeros norteamericanos. 
Los préstamos a pequeñas empresas han sido medulares en la creación no sólo de nuevas empresas, sino de nuevas industrias en su totalidad. 
La diferencia final puede parecer extraña: la izquierda ahora entiende los mercados y el papel que pueden y deberían desempeñar en la economía. 
La derecha, especialmente en Estados Unidos, no. 
La Nueva Derecha, estereotipada por la administración Bush-Cheney, es realmente corporativismo del viejo bajo un nuevo disfraz. 
No son libertarios. 
Creen en un estado fuerte con poderes ejecutivos robustos, pero un estado utilizado en defensa de intereses establecidos, que le brinda escasa atención a los principios del mercado. 
La lista de ejemplos es larga, pero incluye subsidios a grandes granjas corporativas, aranceles para proteger a la industria del acero y, más recientemente, los mega-rescates de Bear Stearns, Fannie Mae y Freddie Mac. 
Pero la inconsistencia entre retórica y realidad es de larga data: el proteccionismo se expandió durante el gobierno de Reagan, incluso a través de la imposición de las llamadas restricciones voluntarias a las exportaciones de autos japoneses. 
Por el contrario, la nueva izquierda intenta hacer que los mercados funcionen. 
Los mercados sin trabas no funcionan bien por cuenta propia –una conclusión reforzada por la actual debacle financiera-. 
Los defensores de los mercados a veces admiten que fallan, incluso de manera desastrosa, pero sostienen que los mercados se “autocorrigen”. 
Durante la Gran Depresión, se escuchaban argumentos similares: el gobierno no necesitaba hacer nada, porque los mercados, a la larga , llevarían a la economía de nuevo al pleno empleo. 
Pero, como dijo John Maynard Keynes, a la larga todos estamos muertos. 
Los mercados no se autocorrigen en un margen de tiempo relevante. 
Ningún gobierno puede mantenerse ocioso mientras un país cae en la recesión o la depresión, incluso cuando éstas estuvieran causadas por la ambición excesiva de los banqueros o el error por parte de los mercados de seguridad y las agencias de calificación a la hora de evaluar los riesgos. 
Pero si los gobiernos van a pagar las cuentas de hospital de la economía, deben actuar de manera tal que la hospitalización no resulte tan necesaria. 
El mantra de desregulación de la derecha era lisa y llanamente un error, y ahora estamos pagando el precio. 
Y el precio –en términos de pérdida de producción- será alto, superando quizá los 1,5 billones de dólares sólo en Estados Unidos. 
La derecha suele rastrear su origen intelectual hasta Adam Smith, pero mientras que Smith reconocía el poder de los mercados, también reconocía sus límites. 
Incluso en su época, las empresas pensaban que podían incrementar más fácilmente las ganancias si conspiraban para que aumentaran los precios que si elaboraban productos innovadores de manera más eficiente. 
Hacen falta leyes antimonopólicas sólidas. 
Es fácil ser el anfitrión de una fiesta. 
Por el momento, todos se sienten bien. 
Promover el crecimiento sostenible es mucho más difícil. 
Hoy, a diferencia de la derecha, la izquierda tiene una agenda coherente que no sólo ofrece mayor crecimiento, sino también justicia social. 
Para los votantes, la elección debería ser sencilla. 

Veinte años después del Muro 
BERLIN – Quienes vivieron esa noche hace 20 años en Berlín, o en cualquier otro lugar de Alemania, nunca olvidarán la caída del Muro. 
Con demasiada frecuencia, los acontecimientos históricos cruciales tienen un tinte trágico y sólo raramente son capaces de mostrar ironía. 
El 9 noviembre de 1989 fue uno de esos raros momentos en que reinó la ironía, porque el sistema socialista burocrático de Alemania Oriental murió tal como había vivido: con aires burocráticos. 
El vocero del Politburó, Günter Schabowski, simplemente había comprendido mal la decisión de ese ente y, al difundir información incorrecta acerca del levantamiento de las restricciones a los desplazamientos de las personas, ¡dio el vamos a la caída del Muro! 
Esa noche, Groucho Marx no lo hubiera hecho mejor. 
Fue la hora más feliz de Alemania. 
Veinte años después, muchas consecuencias revolucionarias de esa noche ya son parte de la historia. 
La Unión Soviética y su imperio desaparecieron silenciosamente, y con ellos el orden mundial de la Guerra Fría. 
Alemania se reunificó, Europa del Este y los estados de la periferia soviética lograron su independencia, el régimen del apartheid de Sudáfrica colapsó, llegaron a su fin numerosas guerras civiles en Asia, África y América Latina, los israelíes y palestinos estuvieron más cerca de la paz que nunca, y una Yugoslavia en desintegración degeneró en guerras y limpiezas étnicas. 
En Afganistán, la guerra prosiguió bajo otras circunstancias, con serias ramificaciones para la región y el resto del mundo. 
Como heredero victorioso del orden colapsado de la Guerra Fría, Estados Unidos se erigió en la potencia global indiscutida. 
Sin embargo, no hicieron falta más de dos décadas, tras la guerra en Irak y la crisis económica y financiera, para que dilapidara ese estatus especial. 
La arrogancia del poder y la ceguera ante la realidad fueron las dos causas principales del declive de la única superpotencia restante. 
Si bien gran parte de la responsabilidad recae en George W. Bush, numerosas tendencias negativas lo había precedido. 
Él simplemente las llevó a su extremo. 
Después del 11 de septiembre de 2001 Estados Unidos tuvo una segunda gran oportunidad de utilizar su poder sin paralelos para reorganizar el mundo. 
Tras este terrible crimen, los países -incluidos los del mundo árabe- estaban listos para dar pasos de largo alcance. 
En ese momento se podría haber logrado la paz entre palestinos e israelíes, creando un nuevo comienzo para Oriente Próximo. 
Hasta habría sido posible un cambio radical de la política energética estadounidense, planteando como motivo la seguridad nacional. 
De esa manera, podría haberse enfrentado el reto del cambio climático de manera más eficaz. 
Sin embargo, esa oportunidad también se desperdició. 
Europa –y, dentro de ella, Alemania- estuvo entre los grandes ganadores del 9 de noviembre de 1989. 
El Continente se reunificó en libertad: Alemania el 3 de octubre de 1990; Europa con la gran ampliación de la Unión Europea del 1 de mayo de 2004. 
Tuvo éxito la introducción de una moneda europea común; fue un fracaso la integración política mediante un tratado constitucional. 
Desde entonces, la UE ha sufrido un estancamiento, tanto interno como externo. 
Europa ha hecho un uso insuficiente de sus oportunidades desde 1989, y podría perder influencia de manera dramática en la estructura de poder emergente del siglo veintiuno. 
En Alemania, que debe en gran medida su reunificación a sus firmes raíces en la UE y la OTAN, es palpable el cansancio respecto de Europa. 
La generación que hoy gobierna en Berlín piensa cada vez más en términos nacionales más que europeos. 
Esto nunca fue más obvio que en los días y semanas decisivos de la crisis financiera global. 
Rusia, la gran perdedora de 1989, sigue dos décadas más tarde sumida en una mezcla de depresión económica y social e ilusión y regresión políticas. 
La expectativa de vida sigue en descenso, la inversión en infraestructura, investigación y educación se encuentra atrofiada, la economía es apenas capaz de competir en el ámbito internacional, y se está profundizando la brecha social entre ricos y pobres. 
En lo económico, Rusia se ha convertido en un exportador de materias primas, dependiente de los imponderables del mercado energético mundial, al tiempo que sueña poder usar la energía como herramienta para reestructurar el orden post-soviético en su vecindario. 
En gran medida, las elites rusas siguen pensando en términos de las categorías de poder de los siglos diecinueve y veinte, lo que constituye el elemento ilusorio e históricamente regresivo de la actual política rusa. 
Es comprensible y legítimo el deseo de Rusia de reclamar su papel como actor global de peso, pero si apunta al pasado para encontrar su futuro y si cree que puede prescindir de las inversiones futuras en favor de un descarado enriquecimiento personal, no hará más que seguir perdiendo terreno. 
El 9 de noviembre de 1989 marcó no sólo el fin de la era de la Guerra Fría, sino también el comienzo de una nueva ola de globalización. 
Los reales ganadores de este nuevo orden mundial son los grandes países emergentes, sobre todo China e India, que cada vez más marcan el paso de desarrollo político y económico global. 
El G-8 ha sido descartado por la historia como un club de naciones industriales occidentales y ha pasado a ocupar su lugar el G-20, que oculta la fórmula subyacente de distribución del poder dentro del nuevo orden mundial: el G-2 (China y Estados Unidos). 
Todo estos cambios reflejan una importante transferencia del poder desde Occidente a Oriente, desde Europa a América y Asia, que es probable que dentro de las próximas dos décadas ponga fin a 400 años de eurocentrismo. 
Las últimas dos décadas también han sido testigos de un mundo que ha llegado a sus límites ecológicos. 
Desde el 9 de noviembre de 1989 la mayor parte de la humanidad ha buscado alcanzar a cualquier coste estándares de vida occidentales, sobreexigiendo el clima y los ecosistemas de nuestro planeta. 
Los años desde la caída del Muro de Berlín han estado llenos de cambios radicales, pero la verdadera época de agitación está por venir. 
El calentamiento global no es más que la punta del iceberg hacia el que nos movemos a sabiendas y con los ojos abiertos. 
Lo importante hoy es que los estados actúen de manera global y al unísono. 
Veinte años después de Berlín, Copenhague nos llama. 


El ocaso de nuestros dioses políticos 
Durante algún tiempo pensé que la vigésima segunda enmienda a la Constitución de los Estados Unidos probablemente fuera la mejor forma de velar por que los dirigentes políticos no permanezcan en el poder más tiempo de lo conveniente y, cosa igualmente importante, dejen de ser eficaces. 
Dicha enmienda prohíbe a los presidentes de los Estados Unidos ocupar el cargo durante más de dos mandatos de cuatro años cada uno. 
Tal vez hubiera olvidado los problemas de los predecesores del Presidente George W. Bush en su segundo mandato, pero la sistuación actual de éste muestra que el límite constitucional plantea sus propios problemas. 
Entre otras cosas, convierte al Presidente en un incapacitado en algún momento de su segundo mandato. 
¿Recuerda alguien que, tras su reelección, Bush prometiera reformar el sistema de pensiones (la "Seguridad Social")? 
Ahora está claramente paralizado no sólo por la oposición demócrata, sino también –y tal vez más– por las luchas sucesorias dentro de su propio partido. 
Sin embargo, la suerte del amigo de Bush, el Primer Ministro Tony Blair, muestra que puede haber una situación incapacitadora aun sin un límite constitucional de los mandatos: de hecho, sin constitución escrita alguna. 
Blair cometió el error fatal de poner su propio límite a su permanencia en el cargo al decir que no se presentaría candidato a una cuarta elección como dirigente del Partido Laborista, pero, incluso sin esa promesa, después de nueve años en el cargo le resultaría difícil combinar un programa de reformas con una idea clara de lo se puede lograr, dado el talante de su partido y del país. 
En efecto, las reformas anunciadas por Blair parecen cada vez más promesas vacías, porque lo al parecer inevitable ha ocurrido: el Primer Ministro ha perdido el contacto con la opinión pública. 
Lo que fue su carisma es ahora la permanente representación de lo demasiado conocido. 
Naturalmente, a los dirigentes siempre les resulta muy difícil renunciar al poder. 
Algunos lo han hecho, más o menos voluntariamente, para volver a surgir de repente del olvido. 
¿Puede ser el mismo este Presidente Óscar Arias que (por muy poca diferencia) ganó las recientes elecciones presidenciales y ahora vuelve al poder veinte años después? 
¿Y acaso no fue el candidato de Silvio Berlusconi para la presidencia del Senado italiano, Giulio Andreotti, un miembro joven de uno de los primeros gobiernos de Italia después de 1945? 
¿Tenía que reaparecer Cavaco Silva de Portugal, el afortunado Primer Ministro del decenio de 1990, como Presidente en 2006? 
¿Quién puede olvidar las lágrimas de Margaret Thatcher cuando sus "amigos" le dijeron que se había acabado su tiempo? 
Cuando el Primer Ministro Harold Wilson dimitió de repente en 1976 y abandonó el nº 10 de Downing Street, donde lo sucedió James Callagham, la gente sintió sospechas: ¿se habría visto obligado a hacerlo por una conspiración de servicios secretos en relación con Sudáfrica? 
Parece que no hay forma de que los dirigentes políticos abandonen la escena con elegancia. 
Aun cuando haya una "transición ordenada" –expresión muy usada en este momento en relación con Tony Blair y Gordon Brown–, va acompañada de pena o al menos de dolor. 
Parece que los cargos políticos son más adictivos que la heroína. 
Abandonar el hábito entraña no sólo la inconveniencia de perder gratificaciones y cierto estilo de vida, sino también la pérdida del poder. 
El poder puede ser cada vez más ilusorio en un mundo globalizado, pero se trata de una ilusión compartida por muchos y cuanto más tiempo viven con ella, más se compone su círculo de otros que comparten esa creencia. 
La adicción al cargo político siempre es preocupante, porque, cuando los dirigentes dejan de reconocer los límites de su poder, las democracias se vuelven autocracias. 
Al comienzo se produce la desconexión, a la que sigue la creencia de que son los únicos que saben lo que conviene y lo que no. 
Cuando Tony Blair dice que la libertad más importante es la seguridad contra los ataques terroristas, ha olvidado los primeros principios de su partido y su país. 
Quedarse más tiempo de lo conveniente puede ser la enfermedad profesional de los dirigentes políticos, pero, ante todo, es incompatible con la democracia como marco para hacer cambios sin violencia. 
Así, pues, lo que hemos de preguntarnos es si hay alguna forma de velar por que los dirigentes políticos abandonen a tiempo. 
Mientras que la Constitución de los Estados Unidos muestra los límites de las salvaguardias institucionales, el papel de los partidos políticos es claramente importante a la hora de limitar los períodos de mandato. 
Como Thatcher, Blair oye decir ahora en su partido que debe marcharse y responde que "el pueblo" sigue queriendo que se quede. 
Sin embargo, puede que el partido tenga una opinión más acertada sobre lo que es viable no sólo en la actualidad, sino también en el futuro: en las próximas elecciones, por ejemplo. 
Al final, no hay un método infalible para garantizar que los dirigentes políticos se marchen sin derramar lágrimas. 
Lo que importa es que haya mecanismos establecidos que los hagan marcharse, probablemente bastante tarde y, desde luego, algo doloridos y desdichados, pero a tiempo para que la constitución de la libertad permanezca intacta. 


Bravo por la obstrucción climática de China 
COPENHAGUE – Desde que la cumbre del clima fracasó en Copenhague, muchos políticos y expertos han señalado con el dedo a los dirigentes de China por bloquear un tratado mundial vinculante sobre la mitigación del carbono, pero la resistencia del Gobierno de China era a un tiempo comprensible e inevitable. 
En lugar de dar muestras de indignación, los encargados de la adopción de decisiones harían bien en aprovecharlo como una advertencia: ha llegado el momento de pensar en una política climática más inteligente. 
China no está dispuesta a hacer nada que pueda detener el crecimiento económico que ha permitido a millones de chinos salir de la pobreza. 
Se ve ese desarrollo en el mercado interior siempre en expansión de China. 
En los seis próximos meses, una cuarta parte de los consumidores jóvenes chinos se propone comprar un coche nuevo –la causa principal de contaminación del aire urbano–, nada menos que un asombroso 65 por ciento más que el año pasado. 
Una encuesta de China Youth Daily reveló que ocho de cada diez jóvenes chinos están enterados del cambio climático, pero sólo están dispuestos a apoyar políticas medioambientales, si pueden seguir mejorando su nivel de vida... incluida la adquisición de nuevos coches. 
El costo de unas reducciones drásticas del carbono a corto plazo es demasiado elevado. 
Los resultados de todos los modelos económicos más importantes revelan que la tan comentada meta del mantenimiento de los aumentos de la temperatura por debajo de dos grados centígrados requeriría un impuesto mundial de 71 euros por tonelada para empezar (o unos 0,12 euros por litro de gasolina), que habría aumentado a 2.800 euros por tonelada (0 6,62 euros por litro de gasolina) al final del siglo. 
En total, el costo real para la economía ascendería a la tremenda cifra de 28 billones de euros al año. 
Según la mayoría de los cálculos principales, resulta 50 veces más caro que el daño climático que habría de prevenir. 
Intentar reducir las emisiones de carbono drásticamente y a corto plazo sería particularmente perjudicial, porque no sería posible que la industria y los consumidores substituyeran los combustibles fósiles que queman carbono por una energía verde y barata. 
Sencillamente, las energías renovables distan mucho de poder substituirlos. 
Tengamos en cuenta que el 97 por ciento de la energía de China procede de los combustibles fósiles y de quemar desechos y biomasa. 
Las fuentes renovables, como la eólica y la solar, atienden tan sólo el 0,2 por ciento de las necesidades energéticas de China, según las cifras más recientes de la Asociación Internacional de la Energía. 
La AIE calcula que, a su ritmo actual, China obtendrá tan sólo el 1,2 por ciento de su energía de fuentes renovables hacia 2030. 
Por si esas razones no fueran suficientes para explicar la oposición del Gobierno de China a un oneroso acuerdo mundial sobe el carbono, los modelos de las repercusiones económicas muestran que, durante al menos el resto de este siglo, China se beneficiará en realidad del calentamiento planetario. 
Unas temperaturas más altas aumentarán la producción agrícola y mejorarán la salud. 
Si bien en verano aumentarán las muertes relacionadas con el calor, quedarán más que compensadas por una importante reducción de las muertes relacionadas con el frío en invierno. 
En una palabra, China está protegiendo a toda costa el crecimiento económico que está transformando la vida de sus ciudadanos, en lugar de gastar una fortuna luchando contra un problema que no es probable que la afecte negativamente hasta el siglo próximo. 
No es de extrañar que Ed Miliband, Secretarío de Energía y Cambio Climático, viera una “resistencia invencible” de China a un acuerdo mundial sobre la mitigación del carbono. 
Intentar hacer entrar en cintura a China sería impráctico y temerario. 
La verdad ineludible, pero inconveniente, es la de que la reacción frente al calentamiento planetario que hemos propugnado exclusivamente durante casi veinte años –desde que los dirigentes de los países ricos prometieron por primera vez reducir el carbono– no va a funcionar, sencillamente. 
Ya es hora de reconocer que no resulta práctico intentar obligar a los países en desarrollo a acceder a convertir en cada vez más onerosos los combustibles fósiles. 
En lugar de eso, debemos hacer un esfuerzo mayor para producir una energía verde más barata y de uso más generalizado y, para ello, debemos aumentar espectacularmente la cantidad de dinero que gastamos en investigación e innovación. 
Un acuerdo mundial conforme al cual los países se comprometieran a gastar el 0,2 por ciento del PIB para desarrollar las tecnologías energéticas que no emiten carbono multiplicaría por 50 el gasto actual y, aun así, sería mucho más barato que un acuerdo sobre el carbono. 
Además lograría que las naciones más ricas pagaran más, con lo que se reduciría en gran medida el acaloramiento político del debate. 
Lo más importante de todo es que semejante planteamiento brindaría los adelantos tecnológicos transformacionales que se necesitan para que las fuentes verdes de energía resulten lo bastante baratas y eficaces para impulsar un futuro libre de carbono. 
No podemos obligar a China y a otras naciones en desarrollo a aceptar unas reducciones mundiales del carbono enormemente caras e ineficaces. 
En lugar de abrigar la esperanza de poder superar su “resistencia invencible” con maniobras políticas, los dirigentes de los países desarrollados deben centrar la atención en una estrategia que sea a un tiempo viable y eficaz. 

El modelo renano vive 
Hace no mucho, los alemanes y otros europeos continentales señalaban a los "trabajadores pobres" de Estados Unidos así como al lamentable estado de los servicios públicos en Inglaterra como defectos que supuestamente reflejaban el precio inevitable que los países anglosajones debían pagar por su capitalismo despiadado. 
Los europeos (los alemanes en particular), por el contrario, disfrutaban del "modelo renano": una economía de mercado que sujeta el éxito económico a la causa de la justicia social. 
Así, cuando el Canciller, Gerhard Schröder, al principio de su primer periodo firmó el llamado documento Blair-Schröder, que plasmaba el acuerdo con el Primer Ministro británico, Tony Blair, sobre reformas liberales, se aseguró de que se publicara en Londres y de que no se le diera demasiada importancia en Berlín. 
De manera similar, la agenda de Lisboa de la Unión Europea sobre liberalización económica nunca fue tomada muy en serio en Alemania, Francia, o la mayoría de los países del continente. 
¡Cómo han cambiado las cosas en los últimos cinco años! 
Hoy en día, pocas personas -si acaso-hablan del modelo renano con tal satisfacción. 
A como están las cosas, la economía alemana está retrasada con respecto a la mayoría de las del resto de Europa, y casi todas las economía europeas están por detrás de las de Inglaterra y Estados Unidos. 
El desempleo es alto y está aumentando a medida que las empresas alemanas trasladan sus operaciones a países de Europa oriental o de Asia donde pagan menores salarios. 
En Alemania, ha comenzado el reinado del "capitalismo sin modificaciones". 
Hay compañías con números negros que cierran si sus ganancias caen por debajo de los niveles internacionales. 
Los salarios de los ejecutivos -incluyendo los bonos para directores salientes o que no tuvieron éxito-han roto todas las marcas. 
Si con todo eso la gente concluye que se está sacrificando la justicia social en aras de las ganancias, esa percepción se ve reforzada por los recortes en el gasto público. 
Se están reduciendo los beneficios sociales mientras que las contribuciones individuales para cubrir los costos de los programas básicos de asistencia social como la salud, las pensiones y la educación aumentan -no sólo en Renania y sus alrededores sino también en otros países que siguen un modelo similar. 
Una de las razones es clara y cada vez se entiende más. 
El viejo sistema de justicia social, el Estado de bienestar, estaba basado en supuestos que ya no son ciertos. Es probable que algunos nunca hayan sido viables. 
Por ejemplo, el modelo renano utilizaba muchas medidas de política social con tendencias intrínsecas de crecimiento que estaban destinadas a hacerlas extremadamente costosas. 
Es el caso de la atención a la salud. 
Además, los cambios demográficos redujeron el número de contribuyentes al tiempo que aumentaron la demanda de servicios. 
No debe sorprender que los altos impuestos sobre la nómina ejercieron presiones sobre la capacidad de los trabajadores y los costos del trabajo no asociados al salario erosionaron la competitividad internacional de las empresas. 
Durante un tiempo, el endeudamiento ocultó las dimensiones del problema; pero actualmente, la magnitud de la carga que la deuda acumulada como resultado de esos préstamos ha impuesto sobre las generaciones futuras -una grave injusticia en sí misma-es clara. 
Así, era de esperar que las que fueron las robustas instituciones del modelo renano no resistieran la presión. 
Pero el capitalismo que dio forma al otro componente del modelo renano también cambió, y aquí no sería errado culpar a la globalización. 
Las empresas formaron vínculos internacionales con el fin de seguir siendo competitivas. 
Muchos de esos vínculos fueron con compañías británicas o estadounidenses, lo que llevó a un profundo cambio en la cultura empresarial. 
La vieja idea de que las compañías grandes son responsables del bienestar de sus empleados desde su nacimiento hasta su muerte -proporcionándoles no sólo salarios y bonos, sino también instalaciones deportivas, vacaciones baratas y generosos retiros-cayó en desuso. 
Los dueños extranjeros no se mostraron muy comprensivos con la costumbre alemana de pagar un treceavo mes de sueldo en Navidad. 
Más allá de la cultura empresarial está el hecho de que la manufactura, hasta hace poco la principal fuente de poder de las economías de Alemania y de otros países europeos, ha comenzado a emigrar de manera importante. 
Pronto, no sólo nuestros refrigeradores y televisiones, sino también nuestros autos y herramientas, provendrán principalmente de China. 
No hay una forma clara de sustituir esas industrias. 
¿Significa eso que el modelo renano está acabado? 
En primera instancia significa que es necesario hacer reformas. 
La gente ya desconfía del término reforma, porque para la mayoría significa reducciones en los beneficios y niveles de vida. 
De cualquier manera, construir un Estado de bienestar adaptado a las nuevas condiciones económicas es una tarea que se debe emprender. 
Se tratará de un Estado de bienestar basado en un nuevo equilibrio entre la solidaridad y el esfuerzo individual. 
Puede significar que después de décadas de milagro económico, la gente tendrá que aceptar una reducción modesta de su nivel de vida. 
La labor más difícil será transformar a las economías tradicionales en economías verdaderamente modernas. 
Nadie ha logrado concretar ese proceso todavía, ni siquiera los anglosajones. 
Una economía verdaderamente moderna será una economía de servicios que combine actividades de conocimiento altamente productivas con empleos de servicios personales indispensables. 
Tales economías no tienen por qué seguir el mismo modelo. 
Es posible -en efecto, probable-que las economías modernas basadas en los servicios sean muy distintas en Renania, el sureste de Inglaterra, Lombardía y la Île-de-France. 
Esas diferencias pueden incluir grados distintos de justicia social dependiendo de si la gente decide pagar más o menos para ese fin. 
Así, no hay motivos para la desesperación en Renania -o para el regodeo de los enemigos de su modelo económico. 
Incluso en una economía cada vez más globalizada, la diversidad seguirá siendo el sello característico. 

La nueva pregunta de las “dos Chinas” 
NUEVA YORK – Para cualquier persona mayor de 60 años que siga la actualidad internacional, el término “dos Chinas” evoca la competencia posterior a 1949 por el reconocimiento diplomático entre la China continental (“Roja”) y Taiwán o, más formalmente, la República Popular de China y la República de China. 
Para principios de los años 70, casi todos los países del mundo ya seguían la exigencia de la República Popular de que solamente se la reconociera a ella como gobierno soberano legítimo de China. 
Sencillamente, la parte continental era demasiado grande en lo geográfico e importante en lo económico y estratégico como para dejjarla de lado. 
Hoy está surgiendo una pregunta nueva y muy diferente sobre las “dos Chinas”, que gira en torno a si es mejor ver a China como un país fuerte con un futuro promisorio a pesar de las dificultades que sufre en el corto plazo, o como un país que enfrenta serios problemas estructurales e inciertas perspectivas de largo plazo. 
En pocas palabras, es posible atisbar dos Chinas muy diferentes. 
¿Cuál de estas visiones prevalecerá? 
Hasta hace poco no había muchas razones para plantearse esta disyuntiva. 
La economía china llevaba creciendo durante más de tres décadas al asombroso ritmo anual del 10% o más, llegando a superar a Japón como la segunda mayor del planeta. 
Cientos de millones de chinos habían pasado a formar parte de la clase media. 
El modelo de eficiencia autoritaria de China parecía atractivo para muchos otros países en desarrollo, especialmente tras la crisis financiera global de 2008. El hecho de que comenzara en Estados Unidos parecía desacreditar al capitalismo liberal al estilo americano. 
Pero se ha vuelto inevitable la interrogante acerca del futuro de China. 
Oficialmente el crecimiento ha bajado a cerca de un 7%, pero muchos consideran que la cifra real es inferior al 5%. 
No debería sorprender esta desaceleración, ya que todas las economías en desarrollo pasan por algo similar en su proceso de crecimiento y maduración. 
Sin embargo, la velocidad y el grado del cambio han cogido desprevenidas a las autoridades y alimentado los temores oficiales de que el crecimiento no baste para que el país alcance la modernización según lo planificado. 
La alarma del gobierno ante una desaceleración más intensa que lo esperado se reflejó en su dura intervención de julio para congelar los mercados de valores en medio de una dramática corrección de precios. 
Tras ello, este mes el renminbi se devaluó sin previo aviso, lo que sugiere que el giro para alejarse del crecimiento impulsado por las exportaciones no está funcionando según lo esperado. 
Mientras tanto, cada vez más la campaña anticorrupción del Presidente Xi Jinping parece una estrategia para consolidar su poder en lugar de un esfuerzo de reforma del estado chino para beneficio de su economía y su sociedad. 
La corrupción está generalizada y esta campaña sigue siendo muy popular. 
Pero la serie de procesos judiciales emprendidos por Xi ha disuadido a muchos funcionarios chinos de tomar decisiones, debido al temor a enfrentarse a acusaciones penales en el futuro. 
Como resultado de estos acontecimientos, últimamente se habla mucho menos del modelo chino y más sobre la realidad del país. 
Además del menor crecimiento, esa realidad abarca también los serios daños al medio ambiente causados por décadas de una rápida industrialización alimentada por el carbón. 
Según una estimación, la contaminación del aire mata a 1,6 millones de chinos al año. 
El envejecimiento demográfico de China, consecuencia imprevista de la draconiana política del hijo único, representa otra amenaza para la prosperidad en el largo plazo. 
Puesto que la relación de dependencia (la proporción de niños y jubilados frente a la de hombres y mujeres en edad de trabajar) se elevará con rapidez en los próximos años, se verá afectado el crecimiento económico, al tiempo que los costes de la atención de salud y las pensiones presionarán de manera creciente los presupuestos del estado. 
Cada vez es más claro que los gobernantes chinos desean el crecimiento económico que genera el capitalismo, pero sin las recesiones que conlleva. 
Quieren la innovación que produce una sociedad abierta, pero sin la libertad intelectual que la define. 
Alguien tiene que ceder. 
Algunos observadores que temen el ascenso de China darán un suspiro de alivio ante las dificultades actuales, pero esta puede acabar siendo una reacción con poca visión de futuro. 
Si China crece con lentitud, podría verse afectada negativamente la recuperación económica global. 
Sería un socio menos dispuesto a abordar retos de alcance planetario, como el cambio climático. 
Lo más peligroso es que, si China sufre dificultades, podría verse tentada a emprender aventuras en el extranjero para aplacar a un pueblo frustrado por la desaceleración del crecimiento económico y la falta de libertades políticas. 
De hecho, hay signos de ello en las medidas adoptadas en el Mar del Sur de China. 
El nacionalismo se podría convertir en la principal fuente de legitimidad para un partido gobernante que ya no podría aspirar a una elevación veloz de los estándares de vida. 
Estados Unidos y otros países tendrán que tomar medidas para que China no caiga en esta tentación. 
Pero sería igualmente sabio dejarle en claro que tiene un lugar señalado entre las potencias mundiales si actúa con responsabilidad y siguiendo las normas que rigen para todos. 
Pero a China le corresponde adoptar las mayores decisiones de políticas: el gobierno ha de encontrar el justo medio entre los intereses del estado y los derechos individuales, entre el crecimiento económico y la responsabilidad ambiental, y entre el papel de los mercados y el del estado. 
Las opciones a las que se enfrenta China son tan difíciles como inevitables. 
No se puede descartar que se produzcan grandes agitaciones sociales. 
De lo único que hay certidumbre es que las próximas tres décadas no serán iguales a las tres pasadas. 

A dos décadas de Varsovia 
Hungría, diez meses; Alemania Oriental, diez semanas; 
Checoslovaquia, diez días”. Muchas personas repetían eso en Praga en noviembre de 1989, lo que reflejaba el orgullo y la alegría de la Revolución de Terciopelo, pero también el esfuerzo sostenido que fue necesario para acabar con el comunismo, cuya caída comenzó en Varsovia en febrero de ese año. 
En efecto, la descomposición del comunismo empezó diez años antes en Polonia, durante la primera peregrinación del Papa Juan Pablo II a su patria, una visita que sacudió al gobierno comunista hasta sus cimientos. 
En menos de un año, los trabajadores polacos estaban realizando huelgas por el derecho de establecer sindicatos independientes y durante dos semanas ocuparon fábricas del Estado para alcanzar su objetivo. 
Karl Marx habría estado orgulloso de ellos, pero el retrato que colgaba de las rejas del astillero Lenin en Gdansk durante la huelga era el del Papa. 
El sindicato Solidaridad, que se creó en 1980, rompió el monopolio del Partido Comunista sobre el poder. 
El movimiento unió a diez millones de personas: trabajadores y maestros, campesinos y estudiantes, curas y librepensadores entre ellas –toda la sociedad civil. 
Esta incipiente democracia fue duramente interrumpida cuando en diciembre de 1981 se impuso la ley marcial, se declaró ilegal a Solidaridad y se arrestó a los disidentes. 
Pero este ataque totalitario no podía durar. 
La democracia no murió; simplemente pasó a la clandestinidad. 
Durante los siguientes siete años, Solidaridad luchó para que se le volviera a legalizar y creó la mayor red de resistencia clandestina en Europa desde la guerra de Hitler. 
Pero era una resistencia no violenta. 
Su principal arma era el lenguaje de la libertad. 
A mediados de los años ochenta, había en Polonia alrededor de 1,000 publicaciones periódicas independientes no censuradas. 
Representaban todo el espectro de ideas y estilos editoriales –desde los volantes y boletines de las fábricas hasta revistas intelectuales. 
Cientos de libros prohibidos por los censores comunistas (como El tambor de hojalata de Gunther Grass) salieron a la luz. 
El líder de Solidaridad, Lech Walesa, no se dio por vencido en la cárcel y conservó la estima en que se le tenía a nivel nacional. 
Con la economía en picada, los gobernantes de Polonia empezaron a tratar de estabilizar el sistema político y restablecer las relaciones con Occidente. 
En 1986, el gobierno liberó a los presos políticos –una condición previa para las pláticas con la oposición. 
Pero les llevó a los comunistas otros dos años darse cuenta de que no podían introducir una reforma económica sin el consentimiento de Solidaridad. 
Así pues, las pláticas comenzaron. 
El que hayan sido posibles se debió a que el objetivo de la oposición no era el derrocamiento violento del gobierno del partido. 
En cambio, sus metas democráticas debían alcanzarse mediante una negociación con las autoridades. 
Walesa y sus asesores más cercanos – Bronislaw Geremek y Tadeusz Mazowiecki – impulsaron esta política moderada y exigían una liberación al tiempo que reconocían la realidad política del dominio soviético. 
En 1988, dos olas de huelgas obligaron al gobierno del General Jaruzelski a negociar con Solidaridad, el cual, tras algunos meses de evasivas, fue legalizado. 
Podían comenzar las pláticas de la “Mesa Redonda” para cambiar el sistema político. 
El regateo se extendió desde febrero hasta abril de 1989. Los temas principales eran la legalización de la oposición, elecciones parcialmente libres y creación del cargo de presidente para sustituir el de jefe del Partido Comunista. 
Se garantizó la mayoría de los comunistas en el parlamento. 
Si bien las elecciones para el recientemente creado Senado serían totalmente libres, la oposición sólo podría competir por una tercera parte de los escaños en el Sejm (la cámara baja). 
Pero el punto principal era que se había eliminado el monopolio del partido sobre el poder. 
Solidaridad obtuvo la oportunidad de crear medios independientes y una organización política de base. 
Por último, los comunistas estuvieron de acuerdo en que las elecciones que se celebrarían cuatro años después serían completamente libres. 
Se había abierto el camino hacia la democracia. 
Pero el fin de la dictadura llegó antes de lo que se esperaba. 
En junio de 1989, la oposición ganó abrumadoramente las elecciones parlamentarias. 
Era imposible formar un gobierno sin su participación. 
Jaruzelski fue electo presidente, pero tuvo que aceptar la nueva división del poder. 
Lech Walesa llevó a cabo la maniobra política decisiva – crear una coalición con los aliados de los comunistas. 
Un representante de Solidaridad, Tadeusz Mazowiecki, se convirtió en primer ministro. 
En septiembre de 1989, Polonia tuvo el primer gobierno encabezado por partidos democráticos en el bloque soviético. 
Fue una revolución pero con una diferencia: el sistema político cambió sin que hubiera muertes. 
Esto se debió sobre todo a la política prudente de Solidaridad. 
Pero las actividades cívicas –los movimientos de resistencia, las huelgas y otras manifestaciones de apoyo social—fueron las que apuntalaron a Solidaridad. 
Mikhail Gorbachev fue importante; su política de no intervención hacia Europa del Este significó que los tanques rusos no anularían los cambios, como lo hicieron en la Primavera de Praga. 
Los comunistas polacos no tenían la intención de construir la democracia; su plan era absorber a los grupos moderados de oposición dentro de un sistema político parcialmente modificado. 
Entregarle el poder a Solidaridad era lo último que cruzaba por su mente. 
Con todo, las negociaciones de la Mesa Redonda resultaron positivas incluso para ellos, puesto que los comunistas “reformistas” empezaron a hacer carrera en los negocios y la política (uno de ellos, Aleksander Kwasniewski, fue el segundo presidente electo democráticamente). 
La Mesa Redonda también dio a los comunistas una sensación de seguridad que disminuyó su temor al cambio democrático. 
No les esperaba el cadalso. 
Esta fue una señal importante para los vecinos de Polonia en el bloque soviético, que siguieron el ejemplo. 
En unos meses, las pláticas entre los jefes comunistas y sus opositores democráticos (a menudo en una mesa redonda) allanaron el camino a las elecciones libres y a nuevos gobiernos democráticos en Budapest, Praga, Berlín oriental y Sofía. 
Para finales de 1989, la Europa posterior a Yalta era libre. 
Desde entonces, el símbolo de la gran revolución de 1989 ha sido la caída del muro de Berlín. 
Pero las pláticas de la Mesa Redonda celebradas hace 20 años fueron las que empezaron a desmantelar la Cortina de Hierro. 

Dos grados de tergiversación 
COPENHAGUE – La conferencia sobre cambio climático dirigida por las Naciones Unidas en Bali será recordada menos por la “hoja de ruta” que al final estableció que por la revuelta colisión entre Estados Unidos y gran parte del resto del mundo que mantuvo fascinados a los espectadores. 
Los activistas del medio ambiente denostaron a Estados Unidos por resistirse a la presión de la Unión Europea para comprometerse de antemano a alcanzar metas específicas de temperatura –a saber, que el calentamiento global debe limitarse a no más de 2°C por encima de las temperaturas preindustriales. 
Esta meta se ha convertido en un auténtico mandamiento para los activistas desde que la UE la adoptó en 1996. 
Los medios frecuentemente hacen referencia a ella, y a veces dicen que, a menos que se cumpla, el cambio climático será muy peligroso para la humanidad. 
De hecho, esa meta no tiene un respaldo científico, y la afirmación de que podríamos alcanzarla es completamente improbable. 
Evitar que las temperaturas se eleven más de 2°C requeriría reducciones draconianas e instantáneas de las emisiones –para la OCDE, las reducciones tendrían que ser de entre el 40% y el 50% por debajo de lo previsto en apenas 12 años. 
Aun si se pudiera lograr un consenso político, el costo sería enorme: según un modelo, el costo global total sería de alrededor de 84 billones de dólares, mientras que los beneficios económicos alcanzarían apenas una séptima parte de esa cifra. 
La cifra sospechosamente redonda de 2°C nos da una pista de que esta meta no se basa en la ciencia. 
El primer estudio examinado por homólogos que la analizó, publicado en 2007, la describió mordazmente como apoyada por “argumentos débiles, basados en métodos inadecuados, razonamientos descuidados y citas elegidas selectivamente de un conjunto muy limitado de estudios”. 
En todo caso, un límite de temperatura es obviamente una declaración política, más que científica. 
Establecer un límite significa ponderar los costos y los beneficios de un mundo con un nivel de temperatura y compararlos con los costos y los beneficios de bajarle al termostato. 
Este es un proceso inherentemente político. 
Decidir cuánto debemos permitir que se eleve la temperatura es como calcular cuántas personas deberían morir en accidentes de tránsito si se ajusta el límite de velocidad. 
No hay un número científicamente “correcto” de muertes por accidentes. 
Lo óptimo sería que esa cifra fuera cero, Pero ello requeriría disminuir el límite de la velocidad al de caminar –con un costo inmenso para la sociedad. 
Se ha informado ampliamente que el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de la ONU nos dice que la ciencia demuestra que las emisiones de los países industriales deberían reducirse entre el 25% y el 40% para 2020. 
Esto es sencillamente incorrecto: los científicos ganadores del Premio Nobel del IPCC son “políticamente neutrales”. 
Sin embargo, muchos periodistas informaron desde Bali que Estados Unidos había rechazado los fundamentos jurídicos de la reducción de emisiones de entre el 25% y el 40%. 
Se lamentaban de que los argumentos científicos hubieran quedado relegados a una nota de pie de página en el documento final y hacían hincapié en que el miope interés nacional había triunfado. 
Pero esta interpretación es totalmente equivocada. 
Si observamos la nota de pie de página de Bali, el IPCC claramente dice que las emisiones se deben reducir entre el 25% y el 40% si se elige la meta inferior de la UE , pero entre el 0% y el 25% o menos si se elige una meta más alta . 
Sin embargo, al igual que muchos periódicos, el International Herald Tribune escribió que la evaluación del IPCC decía que “el aumento de la temperatura tenía que limitarse a 2°C”. 
Nuestro enfoque desequilibrado en la rápida reducción de las emisiones de CO2 es innecesariamente costoso y tiene pocas probabilidades de tener éxito. 
En la Cumbre de Río de 1992, prometimos recortes de las emisiones aún más radicales para 2010, que no cumpliremos en un 25%. 
Hacer promesas más firmes sobre promesas que han fracasado difícilmente es la manera de avanzar. 
En cambio, deberíamos buscar opciones de política más inteligentes, como tratar de garantizar que en los próximos 20-40 años existan tecnologías de energía alternativa a precios razonables. 
Esto podría conseguirse si todos los países se comprometieran a dedicar el 0.05% de su PIB a la investigación y el desarrollo de tecnologías de energía sin emisión de carbono. 
El costo –25 mil millones de dólares, que es relativamente bajo—sería casi 10 veces más barato que el del Protocolo de Kyoto (y muchas veces más barato que un Kyoto II estándar). 
Sin embargo, multiplicaría 10 veces la investigación y el desarrollo a nivel mundial. 
Además, si bien abarcaría a todos los países, los ricos pagarían la mayor parte. 
Permitiría que cada país se concentrara en su propia visión de las necesidades energéticas a futuro, ya sea que ello signifique concentrarse en fuentes renovables, energía nuclear, fusión, almacenamiento de carbono, conservación o la búsqueda de oportunidades nuevas y más exóticas. 
También evitaría los incentivos cada vez más fuertes para obtener beneficios sin dar nada a cambio y las negociaciones cada vez más duras sobre tratados tipo Kyoto cada vez más restrictivos. 
Un diálogo sensato sobre política exige que hablemos abiertamente sobre nuestras prioridades. 
A menudo, existe una intensa sensación de que se debe hacer lo que sea para mejorar una situación. 
Pero en efecto no lo hacemos. 
En las democracias discutimos mucho sobre cómo gastar en distintas iniciativas porque sabemos que no tenemos recursos infinitos y que a veces dedicar más dinero a un problema no es la mejor solución. 
Al hablar del medio ambiente, sabemos que con restricciones más severas habrá mejor protección, pero con costos mayores. 
Decidir qué nivel de cambio de la temperatura deberíamos fijar –y cómo alcanzarlo—es una discusión en la que todos deberíamos participar. 
Pero confundir activismo político con razones científicas no ayudará. 

Dos Futuros Energeticos 
Para el año 2100, el sistema mundial energético será radicalmente distinto al actual. 
Las fuentes renovables de energía, incluidas la solar, eólica, hidroeléctrica y los biocombustibles, así como la energía nuclear, constituirán una parte importante de la ecuación. 
La humanidad habrá encontrado mecanismos para manejar la contaminación ambiental y las emisiones de gases de efecto invernadero. 
Nuevas tecnologías habrán reducido la cantidad de energía necesaria para el funcionamiento de edificios y vehículos. 
Sin duda el futuro distante parece prometedor, pero mucho dependerá de cómo lleguemos a él. 
Para ello hay dos rutas o escenarios posibles. 
Llamemos al primero de ellos Scramble (Carrera): como en un rally por un desierto montañoso, habrá emoción y una intensa competencia. 
Sin embargo, la consecuencia involuntaria de una carrera precipitada será una menor velocidad de los corredores, y muchos choques en el camino. 
El escenario alternativo bien puede ser llamado Blueprints (Anteproyecto). Este escenario nos hace pensar en una carrera prudente, con arranques en falso que obligan a todos los corredores a regresar a la meta, y que se desarrolla en un camino en construcción. 
Llegar sanos y salvos a nuestro destino final depende de la disciplina de los conductores y del ingenio de todos los que estén implicados en el esfuerzo de construcción. 
La innovación tecnológica asegura que se mantenga la emoción. 
Independientemente del camino que elijamos, el predicamento que enfrenta el mundo actual limita nuestro espacio de maniobra. 
Estamos experimentando un aumento significativo en la demanda de energía vinculado al desarrollo demográfico y económico. 
Probablemente después del 2015 las reservas de petróleo y gas a las cuales tenemos fácil acceso no podrán mantener el paso del crecimiento de la demanda. 
Como resultado, no tendremos más opción que integrar otras fuentes de energía; renovables, sí, pero también más energía nuclear y combustibles fósiles no convencionales, tales como arenas bituminosas. 
El uso de más energía se traduce en mayores emisiones de CO2 en una época en la que el cambio climático se ha convertido en un tema crítico alrededor del mundo. 
En el escenario Scramble , las naciones buscan asegurar recursos energéticos para su propio abastecimiento, temiendo que la seguridad energética es un juego de suma-cero en el que hay ganadores y perdedores. 
El uso de carbón y biocombustibles de origen local aumenta rápidamente. 
Los tomadores de decisiones optan por el camino que ofrece menos resistencia y le dan poca atención a la reducción del consumo de energía, hasta que el abastecimiento empieza a escacear. 
Asimismo, y a pesar de la retórica, las emisiones de gases de efecto invernadero no son abordadas de manera seria hasta que producen graves consecuencias que desencadenan reacciones políticas. 
Dado que las respuestas llegan tarde, tienen que ser severas y conducen a incrementos y volatilidad en los precios de la energía. 
El escenario Blueprints resulta ser menos doloroso, pese a que su comienzo es más desordenado. 
Surgen numerosas coaliciones para enfrentar, mediante la cooperación internacional, los retos del desarrollo económico, la seguridad energética y la contaminación ambiental. 
A nivel local se genera gran innovación, ya que las grandes ciudades desarrollan relaciones con la industria para reducir las emisiones locales. 
Los gobiernos nacionales introducen estándares de eficiencia, impuestos y otros instrumentos de políticas públicas para mejorar el desempeño ambiental de edificios, vehículos y combustibles para el transporte. 
Adicionalmente, mientras más voces se unen al llamado a la harmonización, las políticas públicas alrededor de mundo convergen. 
Los mecanismos de comercio de derechos de emisión cap-and-trade que establecen un precio a los costos de las emisiones industriales de CO2, obtienen una gran aceptación internacional. 
A su vez, los incrementos en el precio del CO2 aceleran la innovación y generan grandes avances. 
Un creciente número de automóviles funciona con electricidad o hidrógeno, mientras que instalaciones industriales son equipadas con tecnología para capturar y almacenar en el subsuelo CO2 . 
Manteniendo estos dos escenarios plausibles en mente, el hecho es que no será sino hasta dentro de algunos años cuando sabremos si la Declaración de Bali de diciembre del 2007 sobre el cambio climático quedará sólo en palabras o será el principio de los esfuerzos a nivel internacional para dar respuesta al problema. 
Mucho dependerá de cómo evoluciona la posición de China, la Unión Europea y Estados Unidos. 
Tradicionalmente, Shell utiliza sus escenarios para prepararse para el futuro, sin expresar una preferencia hacia ninguno de ellos. 
Sin embargo, al enfrentar la necesidad de manejar el riesgo climático en beneficio de nuestros inversionistas y de futuras generaciones, concluimos que los resultados del escenario Blueprints plantea el mejor balance entre economía, energía y medio ambiente. 
Para obtener una segunda opinión, consultamos los cálculos realizados por el Instituto Tecnológico de Massachusetts sobre cambio climático. 
Estos cálculos indican que el escenario Blueprints que incluye captura y almacenamiento de CO2, conduciría a un menor cambio climático, siempre y cuando se reduzcan también las emisiones de otros importantes gases de efecto invernadero producidos por la actividad humana. 
El escenario Blueprints sólo se llevará a la práctica si los tomadores de decisiones adoptan un esquema global de comercio de derechos de emisión y promuevan activamente la eficiencia energética y las nuevas tecnologías en cuatro sectores: generación de calor y energía, industria, transporte y construcción. 
Esto requerirá trabajo duro, y el tiempo apremia. 
Por ejemplo, el escenario Blueprints asume que para el año 2050 se capturará CO2 en el 90% de todas las terminales generadoras abastecidas por carbón y gas en los países desarrollados, y al menos un 50% de estas centrales en países no pertenecientes a la OCDE. 
Hoy en día, ninguna de ellas incluye captura y almacenamiento de CO2, en virtud de que ello genera costos y no produce ingresos. 
Se necesita el apoyo gubernamental para implementar está solución rápidamente y a una escala suficientemente amplia como para tener efectos significativos en las emisiones globales. 
Por lo menos las empresas deberían ganar créditos de carbono por el CO2 que capturen y almacenen. 
Blueprints no es sencillo, pero ofrece al mundo la mejor oportunidad para alcanzar un futuro energético sostenible y seguro. 
Por ello, deberíamos explorar esta posibilidad con el mismo ingenio y perseverancia con la que el ser humano llegó a la luna y creó la era digital. 
El mundo se enfrenta a un largo viaje antes de alcanzar un sistema de energía bajo en carbono. 
Las empresas pueden sugerir posibles rutas para llegar ahí pero los gobiernos están en el asiento del conductor. 
Son ellos quienes determinarán si debemos prepararnos para una amarga competencia o para un verdadero esfuerzo en equipo. 

Dos funerales y nuestra libertad 
MOSCU – Mi bisabuelo, Nikita Khrushchev, me ha venido a la mente recientemente. 
Supongo que fue el 50 aniversario del llamado "debate de cocina" que sostuvo con Richard Nixon lo que primero desató mis recuerdos. 
Pero el funeral la semana pasada en Budapest del general Béla Király, que comandó a los luchadores de la libertad de la Revolución Húngara en 1956, y el funeral esta semana en Varsovia del filósofo Leszek Kolakowski, cuya rotura con el estalinismo ese mismo año inspiró a muchos intelectuales (en Polonia y en otras partes) a abandonar el comunismo, me hicieron considerar el legado de mi bisabuelo. 
El año 1956 fue el mejor y el peor de los tiempos para Khrushchev. 
Su "discurso secreto" ese año dejó al descubierto la monumentalidad de los crímenes de Stalin. 
En poco tiempo, el Gulag prácticamente se vació y se inició un deshielo político que alimentó murmullos de libertad imposibles de contener. 
En Polonia y Hungría, en particular, estalló una marea subterránea en demanda de un cambio. 
Hungría, por supuesto, tuvo su revolución breve y gloriosa. 
Esa primera guerra entre los estados socialistas destrozó el mito de los lazos "fraternos" inviolables entre la Unión Soviética y las naciones cautivas de Europa del este. 
Pero Khrushchev nunca imaginó la desintegración del imperio soviético como parte de su política de deshielo. 
De manera que el Ejército Rojo invadió Hungría -en una escala mayor que la invasión del Día D de Europa por parte de los aliados en 1944. 
Béla Király, liberado de una cadena perpetua en prisión (pena que le había sido conmutada por una de las cuatro sentencias a muerte que había recibido de los comunistas), recibió el ofrecimiento de ser el comandante de la Guardia Nacional Húngara y hacerse cargo de la defensa de Budapest. 
Su tarea consistía en reunir a la chusma de los luchadores de la libertad en un ejército, pero no hubo tiempo de frenar la avanzada soviética. 
De manera que, después de una semana de heroísmo, él y unos pocos miles de sus hombres cruzaron la frontera de Austria y se marcharon al exilio. 
A lo largo de los años, un amigo en común muchas veces intentó presentarme al general Király, pero, para mi pesar, ese encuentro nunca se produjo. 
Un hombre que enmarca las cuatro sentencias a muerte que había recibido (una firmada por Khrushchev, otra por Yuri Andropov, el embajador soviético en Budapest en 1956) y las cuelga en su sala de estar tiene el tipo de humor extravagante que a mí me produce placer. 
Y por lo que sé sobre el hombre y su historia, especialmente su trabajo en Hungría después de 1989, sólo puedo desear que mi bisabuelo pudiera haberlo conocido. 
De hecho, Király no habría dudado en conocer al hombre que ordenó la invasión. 
Después de todo, cuando supo que uno de los generales rusos que había liderado la invasión todavía estaba vivo en 2006, Király lo invitó a Budapest a sumarse a las celebraciones del 50 aniversario. 
Cuando el general Yevgeni Malashenko se rehusó por miedo a que pudieran arrestarlo, Király, de 94 años, voló a Moscú, donde pasó un largo fin de semana rememorando y yendo a un sauna para generales retirados del Ejército Rojo. 
Kolakowski, en cambio, era alguien a quien yo conocía. 
Nos encontrábamos con frecuencia en conferencias, donde siempre era un placer escucharlo hablar en ruso -un ruso que tenía el acento y la elegancia de Tolstoi y Pushkin, no el degradado ladrido ruso de Vladimir Putin-. 
Al igual que Király, en 1956, Kolakowski se enfrentó al Partido Comunista al que alguna vez se había unido con la esperanza, forjada en el osario que los nazis habían producido en Polonia, de que serviría para construir un mundo mejor. 
Kolakowski, el filósofo más aclamado de la Polonia moderna, rápidamente aprendió que la mendacidad era la verdadera piedra angular del comunismo, y lo abandonó horrorizado. 
Para 1968, el régimen polaco ya no podía tolerar su presencia. 
Fue expulsado de su cargo en la Universidad de Varsovia y, cuando fue a enseñar al extranjero, el gobierno le prohibió el regreso y lo obligó a vivir en el exilio. 
El interrogante para mí es cómo estos tres hombres con entornos y trayectorias tan diferentes -Khrushchev, un campesino ruso devenido proletario que terminó siendo secretario general del Partido Comunista soviético; Király, un soldado magiar de la vieja Europa, encumbrado en las tradiciones aristocráticas; y Kolakowski, un caballero académico de Varsovia más en consonancia con las herejías jansenistas que con la lógica perversa de la dialéctica leninista- pudieron en definitiva contribuir al mismo objetivo: la resurrección de la libertad en Europa. 
Khrushchev realmente no conocía otra cosa que el comunismo. 
Intentó humanizarlo y deshacer la crueldad de la ortodoxia estalinista, pero nunca dudó de que el sistema leninista fuera el camino hacia el futuro. 
Király, que suscribió a los viejos códigos del honor militar (sería nombrado Gentil Justo en Yad Vashem, el Memorial del Holocausto de Israel, por los cientos de judíos que salvó manteniéndolos con su ejército durante la Segunda Guerra Mundial), consideraba que ese mismo sistema era el enemigo de su país y su libertad. 
Pero hoy, Khrushckev es recordado principalmente por su contribución a la caída del estalinismo -y, a través de Mijail Gorbachev, para quien fuera un héroe, por ayudar a provocar la caída del comunismo-. 
Király y Kolakowski se convirtieron en voces de moderación y reconciliación en la Hungría y la Polonia que surgieron de la oscuridad del comunismo. 
Király será recordado no simplemente como un guerrero, sino como un humanista, el conciliador que no reclamó venganza después de 1989, y un modelo liberal para muchos húngaros. 
Kolakowski, al defender la inviolabilidad de la verdad en el imperio de la mentira, conectó la nueva Polonia democrática y la vieja Polonia del intelecto y la cultura. 
Király, Kolakowski y Khrushchev: cada uno a su manera es un símbolo de la nueva Europa, una Europa de acercamiento y perdón entre opositores de otro tiempo. 

Dos modelos para Europa 
MUNICH - Las tasas de interés de la deuda pública dentro de la eurozona se han ampliado una vez más, tal como lo hicieron antes de la introducción del euro. 
Las disparidades de la balanza de pagos están aumentando constantemente. 
La crisis de deuda soberana avanza de la periferia al centro, y se está acelerando el éxodo de capitales. 
Desde el verano, € 300 mil millones, en términos netos, bien pueden haber huido de Italia y Francia. 
Las máquinas de impresión de la Banque de France y la Banca d'Italia están trabajando a sobretiempo para compensar el flujo de dinero saliente. 
Pero esto sólo fomenta el éxodo, porque la creación de más dinero impide que las tasas de interés se eleven a un punto en el que al capital le resulte atractivo quedarse. 
Si Europa tuviera las mismas reglas que los Estados Unidos, donde los bancos regionales de la Reserva Federal tienen que pagar a la Fed por la creación de dinero especial con valores con garantía en oro, no podrían crear todo este dinero adicional, y la fuga de capitales sería limitada. 
En cambio, la impresión local de dinero está esencialmente ayudando e instigando el éxodo. 
Si la eurozona no desea aceptar controles de capital, tiene sólo dos alternativas: hacer más difícil la impresión local de dinero, u ofrecer garantías de inversión en los países que los mercados consideran inseguros. 
La primera opción es al estilo estadounidense, que también exige que los compradores asuman los riesgos inherentes a los valores públicos o privados. 
No se recurre al contribuyente, incluso en casos extremos, y los estados pueden ir a la quiebra. 
La segunda opción es la vía socialista. 
Las garantías de inversión conducirán, a través de la emisión de eurobonos, a la socialización de los riesgos inherentes a la deuda pública. 
Debido a que todos los Estados miembros facilitarán mutuamente las garantías de crédito gratuito, las tasas de interés para los títulos públicos ya no podrán variar de acuerdo con la solvencia o la posibilidad de repago. 
Mientras menos sólido sea un país, menor será su tasa esperada de interés efectiva. 
El camino socialista se sigue necesariamente del libre acceso a la máquina de imprenta que hasta ahora ha caracterizado la eurozona. 
Mientras los bancos -y por lo tanto los gobiernos, que les venden su deuda- puedan sacar crédito barato por cualquier cantidad del Sistema Europeo de Bancos Centrales, Europa seguirá siendo volátil. 
El éxodo de capitales va a continuar, y se acumularán enormes reclamaciones de indemnización de los bancos centrales del núcleo europeo, en especial el alemán Bundesbank y el Banco Central Holandés. 
En Alemania, estas reclamaciones de indemnización ascienden a la mitad de toda la riqueza externa neta del país, o € 500 mil millones ($ 653 mil millones). 
Puesto que posiblemente estas reclamaciones se perderían en caso de colapso del euro, la presión política para dar paso finalmente a los eurobonos se está volviendo incontenible. 
Pero la aquiescencia alemana sería un resultado desastroso para Europa. 
El Fondo Europeo de Estabilidad Financiera en Luxemburgo se convertiría en una agencia de planificación socialista, organizando flujos de capital público en Europa y frustrando la función de asignación de los mercados. 
La consecuencia sería reducir el crecimiento, debido a una mala asignación de capital escaso, y el estancamiento económico en las áreas centrales. 
Las cosas no mejorarían, tampoco, si se recurre al control de los flujos de crédito a través de un gobierno fiscal, que es lo que los países de la eurozona han decidido que quieren ahora. 
Siempre y cuando los deudores co-determinen las reglas, bajo ese acuerdo fluiría más capital de lo que permitirían los mercados. 
Esa distorsión se pondrá de manifiesto incluso en los países que se benefician del crédito adicional, ya que por el momento los eurobonos proporcionarán seguridad sólo para la deuda pública. 
Los deudores privados seguirán teniendo dificultades para encontrar capital, por lo que el Estado se ampliará en relación con el sector privado. 
El economista jefe y uno de los fundadores del BCE, Otmar Issing, se ha referido a esto como un camino de servidumbre. 
Pero no es un camino fácil, porque amenaza con generar resistencia de los contribuyentes y sindicatos de los países exportadores de capital en contra de la salida de capitales. 
En Alemania, en particular, se irá generando una enorme resistencia si el país -a través de la introducción de los eurobonos- vuelve a entrar en la crisis que sufrió como resultado de la convergencia de las tasas de interés tras la introducción del euro. 
Sólo la alternativa estadounidense es viable. 
Los diferenciales de corto y largo plazo están determinados por la solvencia de la economía, y el que quiera bajas tasas de interés ha de prestar una garantía real. 
La ruta de EE.UU. no implica necesariamente un enfoque de mano dura ante los países en crisis. 
Se puede combinar con un sistema de ayuda medida y limitada en el sentido de una cobertura parcial de los inversores contra la insolvencia de un país. 
Este modelo, previsto por el Grupo Europeo de Asesoramiento Económico de CESifo, conservaría los efectos disciplinarios de los diferenciales de tasas de interés, al tiempo que les impondría límites con el fin de restringir los extremos de pánico en los mercados de capitales. 
Ofrece la última oportunidad de evitar el socialismo de la deuda. 

 


Un yerro no se remedia con otro en el FMI y el Banco Mundial 
Hay que retroceder en el tiempo hasta el “Año de los tres Papas” (1978) para encontrar un drama de sucesión tan extraño como el que ha estado ocurriendo en el Fondo Monetario Internacional y en el Banco Mundial, los dos pilares del sistema financiero global. 
Hace dos meses, el Presidente del BM Paul Wolfowitz renunció en medio de una extraordinaria rebelión del personal y una debacle en la capacidad de gobierno. 
Hoy su contraparte en el Fondo Monetario Internacional, el ex Ministro de Finanzas español Rodrigo Rato, ha golpeado a los principales actores del sistema con la noticia de que él también dejará su cargo en octubre. 
Perder al jefe de una institución prestataria internacional es una desgracia, perder dos parece descuido (mis excusas a Oscar Wilde). 
Puesto que ocurre en el décimo aniversario de la crisis financiera asiática, el caldero en el que se forjaron los mercados ultralíquidos de hoy, abundan las teorías sobre una conspiración. 
Francamente, si nos apegamos a lo que llega al público, las dos renuncias parecen como el día y la noche. 
Cuando finalmente Wolfowitz se vio obligado a salir del cargo, el personal del Banco estaba exultante de alegría. 
En contraste, la mayor parte del personal del FMI parece estar genuinamente atribulado por la partida de Rato. 
Antes de presidir el Banco, Wolfowitz reclamaba el derecho a la fama por su papel como arquitecto de la guerra de Irak, posiblemente una de las mayores debacles estratégicas desde la invasión de Napoleón a Rusia. 
A diferencia de él, Rato fue ministro de finanzas de España durante la mejor etapa económica del país desde el siglo dieciséis. 
Bajo Wolfowitz el Banco Mundial no implementó ninguna reforma seria al modo en que se regía, que reflejara el creciente poder económico de Asia. 
Bajo Rato, el FMI al menos dio algunos pasos modestos para dar a China y otros mercados rápidamente emergentes mayor voz en la toma de decisiones. 
Al mismo tiempo que Rato presionaba a las reluctantes naciones europeas para que cedieran parte de su poder en el Fondo, introdujo reformas que aclaraban y fortalecían el papel del FMI en la gestión de los tipos de interés. 
De hecho, una semana antes del anuncio de la renuncia de Rato el Fondo afirmó que tenía derecho a censurar países cuyas políticas de intervención amenazaran socavar la estabilidad económica global. 
El cambio de política del Fondo causó la ira de las autoridades chinas, que han estado interviniendo en proporciones bíblicas para mantener bajo el valor de su moneda, el yuan. 
Cuando el Fondo logra que los grandes actores se quejen diciendo cosas perfectamente razonables, debe estar haciendo algo bien. 
Es verdad que últimamente ha tenido una actitud notablemente débil hacia Estados Unidos, restando importancia a las permanentes vulnerabilidades que representan los crecientes déficits comercial y de cuenta corriente de EE.UU. Cabe imaginar que este importante tema volverá al ruedo más temprano que tarde. 
Aunque hay grandes diferencias en las partidas de los jefes del FMI y el BM, hay algunas similitudes preocupantes. 
En primer lugar, todo indica que los europeos utilizarán el repentino anuncio de Rato como una excusa para evitar un debate serio acerca de poner fin a su privilegio de nombrar siempre al presidente del Fondo. 
Es cierto que los estadounidenses fueron capaces de, en esencia, chantajear al mundo para que escogiera otro hombre más de su país como reemplazo de Wolfowitz, al obstaculizar los esfuerzos por sacarlo de su cargo de manera tranquila y pacífica. 
Pero los europeos no tienen esa “ventaja” en el Fondo, donde Rato ha escogido irse por cuenta propia. 
Hay bastante tiempo entre hoy y octubre como para que el FMI genere un proceso de selección abierto y justo que lleve a la elección de la mejor persona, independientemente de su nacionalidad. 
Los bancos centrales de todo el mundo han tenido gran éxito en seleccionar tecnócratas y personas con conocimientos y experiencia probados para encabezar sus instituciones, en lugar de aceptar nombramientos meramente políticos. 
Algunos de los candidatos obvios por su mérito para la presidencia del Fondo, como el brasileño Arminio Fraga y Mohamed El-Erian, nacido en Egipto, no son europeos. 
Una segunda similitud es que ambas instituciones enfrentan profundas crisis existenciales. 
En el mundo actual, caracterizado por mercados financieros profundos y líquidos, los principales instrumentos de préstamos del FMI y el BM son en gran parte innecesarios y redundantes. 
Sin una reforma seria, ambos están en camino de caer en una profunda hibernación, como ocurrió con el Banco de Pagos Internacionales (BIS) durante 40 años antes de su reciente resurgimiento. 
El BIS, fundado en 1930 para ayudar a gestionar los pagos de reparación de Alemania y coordinar actividades entre los bancos centrales, sirvió como poco más que un depósito de reservas de oro en los años posteriores a la Segunda Guerra Mundial. 
Como los bancos centrales han recuperado estatus en los últimos años, y gracias a una conducción imaginativa, el BIS ha vuelto a despertar y ha asumido una serie de papeles importantes. como establecer las normas estándar para las transacciones bancarias globales. 
Si bien es bueno saber que un FMI y un Banco Mundial aletargados pueden despertar algún día, sería mucho mejor verlos hoy con energía renovadas. 
Un mundo más globalizado necesita instituciones financieras globales, pero unas que se centren en la coordinación, la supervisión y la asesoría técnica, no en mecanismos redundantes de préstamo. 
Antes de que pueda ocurrir un cambio real, ambas instituciones precisan de cambios fundamentales en su modo de gobierno. 
Las extrañas circunstancias del repentino anuncio de renuncia del jefe del FMI no justifican que su reemplazo se haga igual que siempre, como tampoco el proceso de sucesión a puertas cerradas en el Banco, donde EE.UU, sigue reservándose el cargo desde hace sesenta años, justifica que los europeos sigan monopolizando la presidencia del Fondo. 
Un yerro no se remedia con otro. 

El futuro de Fukushima 
TOKIO – Pasaron dos años desde el accidente nuclear de Fukushima y el interés internacional en su impacto está empezando a menguar. 
Pero ese impacto sigue resonando -y no sólo en el debate público global sobre el futuro de la energía nuclear-. 
Más de cien mil personas siguen desplazadas como consecuencia del accidente, algunas han perdido su familia, sus hogares, sus posesiones y hasta el deseo de vivir. 
La industria nuclear, los reguladores y el gobierno de Japón tienen la responsabilidad de explicar con claridad por qué la ciencia y la tecnología no pudieron minimizar el riesgo y las consecuencias de un accidente de esas características en un país geológicamente vulnerable como Japón; por qué sin razón alguna se está llevando a cabo una remediación costosa en zonas de baja contaminación, donde se prevé un impacto insignificante en la salud pública, y por qué no se ha establecido algún sistema bien definido y operativo en lo que se refiere a la gestión de los desechos. 
Las lecciones aprendidas pueden ayudar no sólo a reducir el riesgo de futuros accidentes, sino también a facilitar la recuperación en zonas del mundo que han resultado contaminadas por sustancias radioactivas u otros agentes tóxicos. 
Japón tiene una sólida reputación internacional en materia de gestión de desastres naturales. Pero la "tormenta perfecta" del terremoto y tsunami más importantes desde la industrialización, y la resultante fusión de tres reactores en la planta de Fukushima Daiichi, superaron cualquier escenario previamente anticipado. 
El gobierno nacional y las comunidades locales de Japón no tenían ningún plan de emergencia para la situación que enfrentaron en las zonas contaminadas, lo que se tradujo en respuestas ad hoc signadas por la ineficiencia y la mala comunicación, particularmente con respecto al riesgo radiológico. 
A pesar de esos problemas, se implementaron medidas efectivas para evacuar a aquellas personas que estaban en situación de riesgo y limitar el peligro potencial generado por el consumo de alimentos contaminados. 
Las comunidades locales iniciaron una descontaminación inmediata de áreas sensibles fuera de las zonas evacuadas (por ejemplo, jardines de infantes y escuelas), paralelamente a esfuerzos por parte de la Agencia de Energía Atómica de Japón (JAEA por su sigla en inglés) para desarrollar la tecnología adecuada para una remediación al interior de esas zonas. 
Los consiguientes proyectos de demostración sirvieron como base de conocimiento para respaldar una planificación y una implementación más efectivas de una remediación regional gradual en términos de caracterización del sitio, tecnología de limpieza y gestión temporaria de los desechos. 
Una planificación adecuada es particularmente importante porque nunca antes se intentó implementar una remediación en una escala tan grande -y en una zona densamente poblada con una topografía y un uso de la tierra tan complejos-. 
La intención es fortalecer la concientización local y ofrecer información a la comunidad internacional y, con esto en mente, el resultado de este trabajo se está resumiendo en una plataforma de comunicación fácil de usar a la que se pueda acceder por la web. 
El trabajo de descontaminación genera una gran cantidad de desechos, de los que hay que ocuparse -recogerlos, transportarlos, clasificarlos, almacenarlos, reducirlos en volumen, prepararlos para su eliminación y, finalmente, colocarlos en instalaciones de desechos permanentes- a nivel local, regional y nacional. 
Sin embargo, debido a la presión para permitir el rápido regreso de los disidentes desplazados, los proyectos de demostración de la JAEA sólo se dedicaron a establecer instalaciones de almacenamiento temporario, pensadas como recursos temporales hasta que se cuente con instalaciones centralizadas de acondicionamiento de los desechos, almacenamiento interino y sitios de eliminación. 
Los volúmenes de desechos son tan grandes -se calcula que llegan a 30 millones de metros cúbicos (suficiente para llenar más de 20 veces el Domo de Tokio de 55.000 plazas)- y el material tan complejo que los pasos finales de la gestión tienen que optimizarse cuidadosamente, incluso si el principal agente contaminante es el radiocesio, que tiene una vida relativamente corta. 
Frente a las montañas de desechos embolsados en almacenamientos simples que inevitablemente se degradarán, planificar y desarrollar instalaciones de eliminación centralizadas se ha tornado una cuestión crítica. 
Un problema serio es que no tuvo lugar un debate sobre cuán limpio es suficiente limpio antes de que se iniciara el procedimiento de limpieza regional. 
Los proyectos de demostración de la JAEA se pueden utilizar para desarrollar estimaciones de costos y otros requerimientos de recursos -y los consiguientes volúmenes de desechos- para niveles definidos de reducción de contaminación, pero no se pueden emplear para especificar o justificar los objetivos numéricos de la limpieza regional. 
Si bien contamos con las herramientas y el conocimiento para desarrollar una estrategia más holística con el fin de recuperar la zona evacuada, las limitaciones políticas y la aceptación pública son tan importantes como las cuestiones técnicas a la hora de formular las políticas. 
Un hecho que está estrechamente asociado al desafío de optimizar la remediación es entender cómo se comportarán los agentes contaminantes como resultado de los procesos naturales. 
¿Estos procesos descontaminarán las áreas afectadas o volverán a contaminar las áreas limpias? 
La JAEA inició un proyecto para modelar la futura distribución de la radioactividad en una escala regional, comenzando por investigaciones de campo para adquirir los datos que se necesitan para desarrollar modelos de migración conceptuales y matemáticos del comportamiento ambiental del radiocesio. 
El proyecto incluye equipos japoneses interdisciplinarios así como experiencia internacional, que es importante para asegurar que el proyecto se base en modelos que hayan sido utilizados en otros entornos contaminados, y que se beneficie de las bases de datos de largo plazo generadas a partir de incidentes anteriores que se puedan utilizar para poner a prueba el poder de predicción de los modelos. 
Dos años después del desastre de Fukushima, Japón sigue enfrentando muchos desafíos en términos de una remediación regional. 
No es menor entre estos desafíos el de extrapolar de manera confiable las futuras distribuciones de radiocesio, algo esencial para el desarrollo de procedimientos efectivos de control y la formulación de planes de limpieza óptimos. 

El juicio a Tymoshenko y el futuro de Ucrania 
ESTOCOLMO – No cabe duda de que el bochornoso espectáculo del juicio a la ex Primera Ministra de Ucrania Yulia Tymoshenko –y su reciente detención, acusada de desacato durante el proceso– está perjudicando mucho a su país, cuya evolución será de gran importancia para el futuro de Europa. 
En 2004, la “revolución anaranjada” de Ucrania infundió la esperaza de una nueva ola de reformas democráticas en los países situados al este de la Unión Europea: el llamado período de las revoluciones “de colores”. 
Sin embargo, las fuerzas que temían perder el poder en esa vasta e importante región no tardaron en iniciar una decidida contraofensiva. 
No obstante, Ucrania siguió dirigiéndose a trompicones hacia Europa y preservando gran parte de los beneficios obtenidos en 2004. 
La vuelta al poder en 2010 del Presidente Viktor Yanukovich fue el resultado de unas elecciones esencialmente libres y justas. 
Ha hecho falta algún tiempo, pero la determinación de Yanukovich de continuar con las medidas en pro de la integración europea iniciadas por su predecesor, Viktor Yushchenko, han resultado cada vez más clara... frente a los repetidos llamamientos (y a veces amenazas levemente veladas) de Rusia para que se adhiriese a su unión aduanera con Belarús y Kazajstán. 
De hecho, las tensiones con Rusia podrían muy bien intensificarse hacia el final de este año, porque la orientación de la política exterior de Ucrania tiene claras consecuencias para el Kremlin. 
Una Ucrania democrática con una economía abierta y estrechos vínculos con la Unión Europea no dejaría de influir también en el futuro de Rusia. 
Las negociaciones para un acuerdo de asociación entre Ucrania y la UE, que incluyen disposiciones de gran alcance con vistas a la integración comercial y reglamentadora, están muy avanzadas e incluso podrían concluir este año. 
El acuerdo podría llegar a ser un modelo para acuerdos similares con otros países pertenecientes a la antigua Asociación Oriental de la UE. 
Georgia y Moldavia están en la fila para iniciar negociaciones similares. 
Ucrania quiere –cosa bastante razonable– que dicho acuerdo vaya acompañado de un reconocimiento de su destino europeo y avances claros hacia la eliminación recíproca de los visados para los viajes. 
Dicho reconocimiento podría considerarse una aceptación oficial de que la adhesión a la UE sigue siendo una opción a largo plazo para Ucrania. 
Todo ello ha quedado gravemente amenazado a consecuencia del juicio a Tymoshenko. 
Naturalmente, en la política ucraniana no abundan los santos. 
De hecho, la corrupción en gran escala ha arraigado en el sistema político del país y diversos grupos oligárquicos se enfrentan entre sí con frecuencia. 
Las redes de corrupción que rodean el antiguo sistema soviético de gasoductos que transportan el gas desde Siberia hasta la Europa occidental han obstaculizado, evidentemente, el desarrollo político de Ucrania, pero todo el mundo –ya sea santo o pecador– merece un juicio justo, no un simulacro de juicio. 
El Estado de derecho debe aplicarse a todos y muy pocos creen que alguna de las acusaciones contra Tymoshenko tendría la menor posibilidad de prosperar en un tribunal occidental. 
Todo ello parece un intento políticamente dirigido por Yanukovich y sus partidarios de librarse de una oponente sólida antes de las próximas elecciones. 
Junto con otros casos similares, esos juicios plantean graves dudas sobre el sistema judicial de Ucrania y los organismos encargados de imponer el cumplimiento de la ley. 
Constituyen el indicio más claro de que, pese a las garantías ofrecidas por el gobierno de Yanukovich, Ucrania ha adoptado una dirección equivocada. 
Las negociaciones sobre el acuerdo de asociación con la UE deben continuar –se trata de una cuestión de importancia estratégica para Europa–, pero los pasos posteriores dependerán inevitablemente del compromiso de Ucrania con los valores y los principios en que se basa la integración europea. 
Si continúan las extrañas escenas que se presencian ahora en Kiev, incluso a los mayores amigos de Ucrania en Europa les resultará muy difícil defender una profundización de las relaciones. 
El juicio a Tymoshenko y el trato que reciba de las autoridades ucranianas no sólo debe ser justo, sino que, además, debe parecerlo. 
Las iniciativas de Ucrania con vistas al acercamiento a la UE reflejan sus esfuerzos para modernizar y reformar su economía. 
De hecho, el país podría llegar a ser una China en miniatura, al situar una capacidad manufacturera en gran escala inmediatamente adyacente al mayor mercado integrado de la economía mundial, y el potencial de Ucrania como productora agrícola es igualmente impresionante. 
Sin embargo, actualmente Ucrania está esforzándose por cumplir las condiciones de su programa de asistencia del FMI. 
El Parlamento desvirtuó una propuesta de reforma de las pensiones de gran alcance, hasta el punto de que ahora resulta prácticamente inútil, y no se han cumplido las repetidas promesas de poner fin a la subvenciones de un consumo energético despilfarrador mediante precios bajos del gas. 
Unas políticas de reformas decididas podrían superar esos obstáculos, pero, si Ucrania quiere seguir avanzando por la vía de la UE, debe entender que el Estado de derecho es una condición previa para una integración substancial. 
El gobierno de Yanukovich debe revisar su conducta. 
En este año, Freedom House concluyó que, desde que Yanukovich llegó al poder en 2010, Ucrania “ha pasado a ser menos democrática y, si no se pone coto a las corrientes actuales, puede internarse por la senda de la autocracia y la cleptocracia”, pero en su evaluación se observaba también que “la diversidad política y cultural es una protección contra la posibilidad de que una sola fuerza domine el espacio político en todo el país”. 
Así, pues, el futuro de Ucrania sigue aún por decidir. 
Es un gran país que merece un futuro seguro y próspero como miembro de la familia de Europa. 
Lamentablemente, el simulacro de juicio a Yulia Tymoshenko podría convertirla en una prima separada de la familia. 



El fin del trabajo tal como lo conocemos 
PARÍS – En 1983, el economista y premio Nobel norteamericano Wassily Leontief hizo lo que por entonces fue una predicción alarmante. 
Las máquinas, dijo, probablemente reemplacen la mano de obra humana de la misma manera que el tractor reemplazó al caballo. 
Hoy, con unos 200 millones de personas desempleadas en el mundo -30 millones más que en 2008-, las palabras de Leontief ya no parecen tan estrafalarias como en otro momento. 
De hecho, pocas dudas existen respecto de que la tecnología está en proceso de transformar completamente el mercado laboral global. 
Sin duda, las predicciones como la de Leontief hacen que muchos economistas se sientan escépticos, y con buenos motivos. 
Históricamente, los incrementos de la productividad rara vez destruyeron el empleo. 
Cada vez que las máquinas mejoraban la eficiencia (incluido cuando los tractores sustituyeron a los caballos), desaparecían los antiguos empleos, pero se creaban nuevos. 
Es más, los economistas son expertos en desmenuzar los números, y los datos recientes demuestran una desaceleración -no una aceleración- de las alzas de productividad. 
En lo que concierne a la cantidad real de empleos disponibles, existen razones para cuestionar las predicciones sombrías de los agoreros. 
Sin embargo, también hay motivos para pensar que la naturaleza del trabajo está cambiando. 
Para empezar, como observó el economista del MIT David Autor, los avances en la automatización de la mano de obra transforman algunos empleos más que otros. 
Es cada vez más factible que los trabajadores que desempeñan tareas de rutina como el procesamiento de datos sean reemplazados por máquinas; pero aquellos que desarrollan labores más creativas tengan más chances de experimentar mejoras en la productividad. 
Mientras tanto, los trabajadores que ofrecen servicios en persona podrían no ver un cambio en absoluto en sus empleos. 
En otras palabras, los robots pueden dejar sin trabajo a un contador, impulsar la productividad de un cirujano y no afectar en nada el trabajo de un peluquero. 
Los trastornos resultantes en la estructura de la fuerza laboral pueden ser, al menos, tan importantes como la cantidad real de empleos que se ven afectados. 
Los economistas definen el desenlace más probable de este fenómeno como "la polarización del empleo". 
La automatización crea empleos de servicios en el extremo inferior de la escala salarial y aumenta la cantidad y rentabilidad de los empleos en el extremo superior. 
Pero se crea un pozo en el sector medio del mercado laboral. 
Este tipo de polarización viene desarrollándose en Estados Unidos desde hace décadas, y también está ocurriendo en Europa -con consecuencias importantes para la sociedad-. 
Desde el fin de la Segunda Guerra Mundial, la clase media ha sido la espina dorsal de la democracia, el compromiso civil y la estabilidad; aquellos que no pertenecían a la clase media de manera realista podían aspirar a ser parte de ella, o inclusive creer que ya eran parte de ella, cuando no era el caso. 
En tanto los cambios en el mercado laboral derriban a la clase media, podría desatarse una nueva era de rivalidad de clases (si es que esto ya no sucedió). 
Además de los cambios generados por la automatización, el mercado laboral está siendo transformado por plataformas digitales como Uber que facilitan los intercambios entre consumidores y proveedores individuales de servicios. 
Un cliente que llama a un conductor de Uber está comprando no sólo un servicio, sino dos: uno de la compañía (la conexión con un conductor cuya calidad está avalada por las calificaciones de los clientes) y el otro del conductor (el transporte de un lugar a otro). 
Uber y otras plataformas digitales están redefiniendo la interacción entre consumidores, trabajadores y empleadores. 
También están tornando redundante la empresa reconocida de la era industrial -una institución esencial, que permitía la especialización y ahorraba costos de transacción. 
A diferencia de lo que sucede en una empresa, la relación de Uber con sus conductores no se basa en un contrato de empleo tradicional. 
En su lugar, el software de la compañía actúa como mediador entre el conductor y el consumidor, a cambio de un honorario. 
Este cambio aparentemente pequeño podría tener consecuencias de amplio alcance. 
En lugar de ser regulado por un contrato, el valor de la mano de obra está siendo objeto de las mismas fuerzas de mercado que afectan a cualquier otra mercancía, ya que los servicios varían de precio dependiendo de la oferta y la demanda. 
La mano de obra pasa a estar marcada por el mercado. 
Otros cambios menos disruptivos, como el ascenso del capital humano, también podrían mencionarse. 
Una cantidad cada vez mayor de graduados jóvenes rehúyen a empleos aparentemente atractivos en compañías importantes. Prefieren ganar mucho menos y trabajar para empresas nuevas o industrias creativas. 
Si bien esto puede explicarse en parte por el atractivo del estilo de vida que conlleva el empleo, también puede ser una manera de aumentar su ingreso general de toda la vida. 
En lugar de alquilar su conjunto de habilidades y competencias por un precio preestablecido, estos graduados jóvenes prefieren maximizar el flujo de ingresos de toda la vida que pueden obtener a partir de su capital humano. 
Una vez más, este comportamiento mina el contrato de empleo como una institución social básica y hace que muchas de sus características asociadas, como la tributación anual sobre la renta, disten de ser óptimas. 
No importa lo que pensemos de los nuevos acuerdos, es poco probable que podamos detenerlos. 
Algunos podrían sentirse tentados a resistir -prueba de ellos son los recientes enfrentamientos entre conductores de taxis y de Uber en París y las demandas legales contra la compañía en muchos países-. 
El acuerdo de Uber puede ser fraudulento según el marco legal existente, pero ese marco, llegado el caso, va a cambiar. 
Los impactos transformadores de la tecnología a la larga se harán sentir. 
En lugar de intentar frenar lo irrefrenable, deberíamos pensar en cómo poner esta nueva realidad al servicio de nuestros valores y bienestar. 
Además de repensar las instituciones y las prácticas predicadas sobre los contratos de empleo tradicionales -como los aportes a la seguridad social-, necesitamos empezar a inventar nuevas instituciones que empleen esta transformación impulsada por la tecnología para nuestro beneficio colectivo. 
La médula espinal de las sociedades del mañana, después de todo, no será erigida por robots o plataformas digitales, sino por sus ciudadanos. 


Liderar Europa en vez de abandonarla 
EDIMBURGO – ¿Puede el Reino Unido reconciliarse con ser parte de Europa? 
A juzgar por los recientes titulares de los periódicos británicos relacionados con el referendo del 23 de junio para mantener o no la membresía en la Unión Europea, la respuesta parece ser un rotundo «no». 
Quienes están a favor de abandonar la UE han basado su campaña en el miedo a la inmigración fuera de control y a un torrente de supuestos peligros —que llegarían por barco o por bomba— para la forma de vida británica. 
Sus oponentes, que desean que el RU continúe siendo parte de Europa, destacan otro temor: la pérdida de empleos que dependen del comercio europeo. 
La retórica vacía de estas plataformas ha expuesto visiones conflictivas del mundo. 
Quienes están a favor de abandonar la UE conjuran el espíritu de Dunkerque en 1940: una nación que se yergue sola, inmune a las flotas y los ejércitos invasores, manteniendo siempre una feroz independencia frente a Europa. 
En teoría, la campaña en pro de quedarse representa a una Gran Bretaña diferente: con una mirada hacia el exterior, involucrada y orientada hacia lo internacional. 
Pero el Partido Conservador está terriblemente dividido sobre esta cuestión y muchos de sus voceros se han encogido bajo el fuego de los hostiles medios euroescépticos. 
En consecuencia, a menudo parecen promover una relación a medias con Europa: una Gran Bretaña semiseparada, en vez de completamente involucrada. 
Aún no se ha propuesto una justificación positiva, progresista y basada en principios para la membresía británica en la UE. 
Los argumentos positivos son las flechas más filosas en el carcaj de quienes desean que Gran Bretaña continúe en Europa. 
Para cubrir las necesidades y aspiraciones de los británicos en el siglo XXI debemos soltarnos del pasado, reconocer que el presente está definido por la globalización y que el futuro está lleno de oportunidades. 
Nuestra creciente interdependencia sugiere la necesidad de una mayor cooperación y coordinación internacional, y eso es precisamente lo que ofrece la UE. 
Debido a que los votantes a favor de abandonarla perciben a la globalización como un riesgo, buscan protección y aislamiento y exigen que volvamos a tener el «control» en casa. 
Una encuesta reciente —aunque no necesariamente representativa— halló que el 43 % de quienes están decididos a votar lo harían a favor de abandonar la UE para recuperar el control para el RU, incluso si su situación financiera empeorase a causa de ello. 
Solo el 23 % no lo hizo. 
Se podría perdonar a un observador casual por pensar que es imposible forjar un consenso nacional posreferendo para un futuro europeo, pero existe una manera de avanzar. 
Debemos comenzar por reconocer que en un mundo cada vez más integrado e interdependiente, cada país debe encontrar el equilibrio adecuado entre la autonomía nacional que desea y la cooperación internacional que necesita. 
Gran Bretaña no debiera tener que elegir entre dos absolutos: la autonomía total, que subestimaría la necesidad de cooperar con nuestros vecinos más cercanos, y la integración completa en un superestado europeo, que no tendría en cuenta la sostenida importancia de las identidades nacionales y la toma de decisiones a ese nivel. 
Una cuestión tras otra, existe una manera de avanzar que hará que tanto Gran Bretaña como Europa sean más competitivas, democráticas y responsables. 
Si podemos mostrar que es posible mejorar las oportunidades, la imparcialidad, la seguridad y la prevención en Europa —y que podemos estar orgullosos de ser líderes en la agenda de reformas de la UE— es posible que comience a surgir un consenso británico. 
Consideremos la economía. 
Si equilibra la autonomía y la cooperación, Gran Bretaña podría crear 500 000 puestos de trabajo adicionales durante la próxima década. 
Debido a que no ha adoptado el euro, el RU mantuvo su autonomía para fijar las tasas de interés; pero la integración con el Mercado Común europeo ha generado claras ganancias en términos de crecimiento y empleo. 
De manera similar, si Gran Bretaña fuera a liderar los esfuerzos para establecer un entorno de competencia equitativo para los sectores digital, energético y de servicios —especialmente los servicios financieros— podría garantizar una mayor competitividad para Europa en su conjunto. 
Las reformas económicas son solo el principio. 
Gran Bretaña puede y debe promover una agenda que aborde las cuestiones de la eficiencia energética (a través de una unión energética y ambiental), la fiscalidad equitativa (mediante un plan que se ocupe de los paraísos fiscales) y la seguridad (con la obtención de más información de inteligencia transfronteriza y aumentando la vigilancia contra el terrorismo y la inmigración ilegal). 
El proyecto británico para reformar Europa debiera ser audaz y tener visión de futuro, reconociendo la dimensión social del mercado común y profundizando la colaboración paneuropea en la investigación científica. 
Si abrazamos la realidad de que podemos lograr más con la cooperación que con el aislamiento, ese proyecto podría convertirse en la agenda para que el RU ejerza la presidencia de la UE en 2017 y marcar el comienzo de una época de mayor participación transfronteriza. 
También podríamos aprovechar este momento de liderazgo para fomentar un enfoque más cooperativo para el desarrollo internacional y la resolución de conflictos, que incluya un moderno Plan Marshall impulsado por Europa para África del Norte y Oriente Medio. 
Gran Bretaña tiene la oportunidad de ubicarse a la vanguardia de la próxima etapa del desarrollo europeo. 
Durante el último medio siglo posimperial, los británicos hemos luchado por encontrar un papel que se ajuste a nuestro sentido del destino. 
A través de la participación activa en Europa podemos mostrar que somos más que una mitad de la relación especial con América, más que un veintiochoavo de la alianza OTAN y mucho más que tan solo un miembro de una UE que no deja de crecer. 
El 23 de junio debemos demostrar que el futuro británico reside en liderar Europa, no en abandonarla. 

Una educación inclusiva para Ucrania 
KIEV – La educación es una de las pocas áreas que todavía se consideran una cuestión puramente soberana, algo sobre lo que los gobiernos nacionales (y en muchos países, también las autoridades locales) deben tener control. 
Pero en el mundo de hoy, parece que no hay asunto que sea inmune a la manipulación política. 
Es lo que sucede con la nueva ley marco educativa de Ucrania, que ha concitado una tenaz oposición no tanto dentro del país, sino desde algunos países vecinos. 
La ley, aprobada el mes pasado por el parlamento ucraniano, es reflejo de un proceso deliberativo largo e incluyente. 
Su artículo 7 establece que los alumnos de escuelas y universidades estudien en el idioma nacional, lo que parece conforme a la normativa europea. 
Sobre todo es de prever que beneficiará a todos los ciudadanos ucranianos, incluidos los hablantes de idiomas minoritarios, que estarán mejor preparados para integrarse plenamente a la sociedad ucraniana. 
Con el sistema educativo anterior, algunos estudiantes recibían los once años de escolarización (que la nueva ley eleva a doce) en un idioma minoritario, generalmente ruso, pero en algunos casos húngaro o rumano. 
Hoy hay cerca de 400 000 estudiantes siguiendo ese camino, que por lo general lleva a que alumnos que terminan el secundario carezcan de un conocimiento básico del ucraniano, lengua de la actividad económica del país. 
De hecho, sólo este año, más de la mitad de todos los graduados de escuelas que enseñan en húngaro fracasaron en las pruebas de ucraniano. 
Al no poder asistir a una universidad ucraniana, tendrán pocas alternativas: encontrar algún empleo local que se pueda desempeñar en húngaro y sólo demande título secundario, o emigrar a Hungría. 
Esto cambiará con la reforma educativa. 
A partir de 2020, tras un período transicional de tres años, las lenguas minoritarias sólo podrán usarse como idioma principal de enseñanza en el jardín de infantes y en la escuela elemental; luego (después del cuarto año de escuela) la mayor parte de la instrucción deberá hacerse en ucraniano. 
Algunas escuelas para pueblos autóctonos, por ejemplo los tártaros de Crimea, podrán mantener el sistema anterior; pero en la mayoría de los casos, los egresados de escuelas secundarias ucranianas con el nuevo sistema saldrán con un dominio fluido del ucraniano. 
Este cambio ayudará a eliminar la segregación de facto de los hablantes de lenguas minoritarias, lo cual servirá para la unidad de la sociedad ucraniana, elemento crucial de una democracia fuerte y vibrante. 
También preparará a todos los estudiantes, incluidos los de minorías étnicas y lingüísticas, no sólo para triunfar en el mercado laboral, sino también para participar más plenamente en la democracia ucraniana, con posibilidad de obtener puestos en el gobierno que les permitan promover los intereses de las minorías étnicas a las que representan. 
Cabe señalar también que si bien la norma reduce la cantidad de instrucción en idiomas minoritarios, no la impide. 
Dicha educación se proveerá por medio de clases y grupos separados (y habrá algunos programas multilingües). 
Por ejemplo, si un hablante de húngaro estudia literatura húngara, podrá hacerlo en su lengua nativa. 
En general, la nueva ley de educación ucraniana es inobjetable. 
Pero los países vecinos, distorsionando deliberadamente su significado, la denuncian como una amenaza para los grupos étnicos minoritarios y se disponen a castigar a Ucrania por ella. 
El ministro húngaro de asuntos exteriores, Péter Szijjártó, declaró que a menos que se le hagan cambios, Hungría se opondrá al proceso de integración de Ucrania con Europa, y añadió: “No tengan la menor duda de que todo esto le costará a Ucrania en el futuro”. 
Szijjártó, junto con sus homólogos de Rumania, Bulgaria y Grecia, también manifestó su oposición ante el Consejo de Europa y la Organización para la Seguridad y la Cooperación en Europa. 
Paralelamente, el presidente rumano canceló una visita a Ucrania prevista para este mes, y retiró la invitación al presidente del parlamento ucraniano para que visite Bucarest. 
Y en un hecho tal vez más preocupante, el ministro ruso de asuntos exteriores, Sergei Lavrov, acusó a Ucrania de tratar de “ucranizar” el sistema educativo, en violación de la constitución del país y de acuerdos internacionales. 
Todo esto, además de una grosera tergiversación, es manifiestamente hipócrita, ya que los países que protestan por las nuevas normas lingüísticas ucranianas tienen sistemas similares. 
En Hungría viven unos 8000 ucranianos, pero en todo el país no hay ninguna escuela ucraniana. 
Lo mismo vale para Rusia, con su minoría ucraniana de más de dos millones de personas. 
En Rumania, donde viven unos 50 000 ucranianos, hay sólo una. 
El gobierno ucraniano ha dicho que enviará la ley al Consejo de Europa, para que la Comisión de Venecia determine si cumple las normas del Consejo. 
El presidente Petró Poroshenko prometió que podría introducir cambios a la ley si la Comisión lo solicita. 
Pero es de prever que esos cambios no sean necesarios, a juzgar por el artículo 8 de la Carta Europea de las Lenguas Minoritarias o Regionales (ratificada por Ucrania), que estipula que no hacen falta escuelas separadas para las lenguas minoritarias: basta con proveer un grado suficiente de enseñanza en esas lenguas en las escuelas comunes, en clases separadas. 
Además, la Carta establece que para la educación secundaria, es suficiente garantizar la enseñanza de las lenguas regionales o minoritarias relevantes (no necesariamente otros temas) y su integración al currículum. 
Cualquiera sea la evaluación de la Comisión de Venecia, la reacción de los vecinos de Ucrania sigue siendo un problema serio, ya que representa un descarado intento de manipular la política interna ucraniana por medio de la intimidación. 
Ucrania, que sufrió la ocupación extranjera durante más de trescientos años, sabe lo que es tener el propio idioma amenazado. 
Hasta su gobierno, bajo el depuesto presidente Viktor Yanukovych, intentó en 2012 debilitar el idioma ucraniano conforme a la política de “rusificación” alentada por Moscú. 
El ucraniano es el idioma oficial de Ucrania, así como el ruso lo es de la Federación Rusa, el húngaro de Hungría, y el rumano de Rumania. 
Las lenguas minoritarias son importantes y los derechos de sus hablantes deben ser respetados (como los respeta la nueva ley de educación ucraniana), pero es la lengua oficial la que unifica a la sociedad y permite a sus ciudadanos participar en ella plenamente. 
El gobierno de Ucrania tiene el derecho (en realidad, el deber) de asegurar que todos los ciudadanos ucranianos tengan un dominio fluido de ella. 

Ucrania se extravía 
PRAGA – Desde la elección del Presidente Viktor Yanukovich en 2010, Ucrania ha experimentado un importante y alarmante deterioro en su marco democrático. 
Principios fundamentales de una sociedad democrática, como, por ejemplo, las libertades de expresión, de reunión y de prensa se están viendo cada vez más sometidos a presiones y la persecución de miembros de la oposición, que ahora ha culminado en la detención de la ex Primera Ministra Yulia Tymoshenko durante un juicio que la mayoría de Occidente ha considerado político, parece confirmar que no se está respetando el Estado de derecho. 
Dada la importancia estratégica de Ucrania, el destino del país ha pasado a ser un urgente motivo de preocupación no sólo para Europa, sino también para toda la comunidad internacional. 
Entre los factores más preocupantes que subyacen al giro antidemocrático de Ucrania figuran los siguientes: 
Consolidación del poder. 
Después de la elección de Viktor Yanukovich el año pasado, el Tribual Constitucional derogó los cambios constitucionales hechos en 2004 como parte del acuerdo que puso fin pacíficamente a la “revolución anaranjada”. 
Con ello se anuló un consenso encaminado a reducir los poderes presidenciales y avanzar hacia un sistema más parlamentario. 
En cambio, ahora el Presidente de Ucrania está consolidando cada vez más su dominio total del ejecutivo, del legislativo y del judicial. 
Corrupción endémica. 
Está generalizada la opinión de que la corrupción es endémica en la policía, el servicio secreto, la administración, el gobierno y la fiscalía del Estado. 
En el “Índice de impresiones sobre la corrupción en 2010” de Transparencia Internacional, Ucranía obtuvo la calificación de 2,4 en una escala de 10 (muy limpia) a 0 (profundamente corrupta). 
Las medidas encaminadas a luchar contra la corrupción son, en el mejor de los casos, poco entusiastas y no están conteniendo resultado patente alguno. 
La corrupción debilita las instituciones del país y la inacción del Gobierno en relación con ese problema está teniendo también consecuencias económicas. 
Aumento de la actividad del Servicio de Seguridad (SBU). 
Grupos pro derechos humanos han presentado diversos informes en los que se demuestra un aumento de la actividad del SBU con motivos políticos. 
Se ha amenazado a las claras o se ha sometido a vigilancia a personas, ONG y periodistas. 
Por ejemplo, en julio de 2010 Nico Lange, jefe de la oficina en Ucrania de la Fundación Konrad Adenauer fue detenido en el aeropuerto de Kiev después de que publicara un informe critico sobre el proceso de las elecciones regionales de Ucrania (posteriormente se presentó el incidente como un “malentendido”). 
En septiembre, el SBU registró las oficinas e organizaciones fundadas por el filántropo George Soros; también fueron registradas por la policía las oficinas de el Grupo pro Derechos Humanos de Vinnitsa en octubre de 2010 sin mandato judicial. 
Acoso a los partidos de oposición y a los medios de comunicación independientes. 
Los procesos penales en marcha contra políticos de la oposición, incluida Tymoshenko, junto con los efectos de los cambios en la ley electoral para favorecer al Presidente y a sus partidarios, están debilitando a las fuerzas de oposición. 
El acoso a los medios de comunicación independientes comprende la obstrucción administrativa y cosas peores. 
Nunca se ha investigado exhaustivamente la desaparición de Vasil Klimentiev, redactor jefe de Novyi Styl, periódico que se ha centrado en gran medida en la corrupción en la región de Jarkiv. 
La mayoría de los canales de televisión están en manos de cuatro grupos, la mayoría de los cuales tienen estrechos vínculos con el gobernante Partido de las Regiones. 
El mantenimiento de la propiedad del Grupo Inter Media por parte de Valery Joroshkovsky, junto con sus cargos de jefe del Servicio de Seguridad del país y miembro del Consejo del Banco Nacional de Ucrania constituye un evidente conflicto de intereses. 
En conjunto, hay claras pruebas de un deterioro del pluralismo de los medios de comunicación desde que Yanukovich llegó al poder. 
Una sociedad civil débil. 
Aunque los observadores creen que no hay más acoso a las ONG por el miedo de la Administración a la reacción internacional, en particular de la UE, el ambiente para el funcionamiento de las organizaciones de la sociedad civil sigue siendo extraordinariamente difícil y no tienen oportunidades de participar de verdad en la formulación de políticas. 
Ucrania ha llegado a una encrucijada. 
Una señal apunta hacia la democracia; la otra, hacia la autocracia. 
La primera vía conduce a la adhesión a la Unión Europea; la segunda conduciría a Ucrania a un destino más obscuro y peligroso. 
Millones de ciudadanos de Ucrania es partidarios de la adhesión a la UE, pero su entusiasmo resulta mitigado por la falta de una política clara de la UE para con Ucrania. 
Entretanto, el gobierno del Presidente Yanukovich proclama su deseo de adherirse a la UE, pero no ha introducido los cambios necesarios para cumplir los requisitos que entraña. 
A consecuencia de ello, no es probable que se invite a Ucrania a iniciar las negociaciones sobre la adhesión en un futuro próximo. 
Reviste un interés decisivo para la UE que se esfuerce por lograr una política para con Ucrania más activa que hasta ahora. 
La actual presidencia polaca de la UE debe recordar los orígenes de la próspera democracia de Polonia y el apoyo esencial que hace una generación recibió de Occidente. 
Lo mismo necesita Ucrania hoy y no se debe dejar de hacer por razones de conveniencia política ni –para el caso, es igual– hacerlo por razones de simple interés económico propio. 
Instamos a la UE y a sus Estados miembros a que insistan en que se respete el Estado de derecho. 
Como mínimo, la UE debe exigir que Tymoshenko y los demás dirigentes de la oposición sean puestos en libertad con fianza para que puedan defenderse más vigorosamente en los tribunales. 

Ukrania Necesita una Revolución de Terciopelo 
Ukrania ha sido devastada por las mayores protestas que se hayan visto desde la caída del comunismo hace más de una década. 
Julia Tymoshenko, quien fuese Primer Ministro Asistente para después volverse disidente, nos explica por qué. 
Hay una atmósfera pública envenenada amenazando a todos los que viven en Ukrania. 
La corrupción y la incompetencia han forjado un estado en el que hay decenas de millones de personas destruídas y sin esperanza; en el que hay amplias secciones de la economía en ruina; en el que las deudas interna y externa se multiplican hasta alcanzar muchos miles de millones de dólares; y en el que un inepto ejército de burócratas corruptos controla un gobierno que no puede satisfacer ni siquiera las más elementales necesidades del pueblo ukraniano. 
El régimen del presidente Leonid Kuchma pretende engañar a los ukranianos y al resto del mundo en cuanto a la mala situación en la que se encuentra el país. 
La administración repite una y otra vez sus complacientes palabras acerca de los principios democráticos, de la necesidad de lograr una "estabilidad social" y de los signos de un crecimiento económico de largo plazo que sólo el propio régimen puede ver. 
Las conjeturas de Kuchma ocultan la verdad, puesto que mientras su gobierno externa sus trivialidades, sus compinches asaltan el patrimonio nacional para dárselo a la familia o a los amigos, al mismo tiempo que profanan, destruyen y venden la independencia de la nación al mejor postor. 
¿Por qué habría de importarle todo eso a la gente fuera de Ukrania? 
Lo que suceda con Ukrania es importante porque la nación tiene un papel preponderante en la forma en la que los países de la ex Unión Soviética son percibidos por el resto del mundo. 
Una Ukrania fuerte y próspera haría que toda la región al este del Elba se viese distinta. 
Una Ukrania débil y pobre estará siempre en riesgo de abrirle el apetito a los nacionalistas rusos que aún no han sido vencidos, minando así los esfuerzos del presidente Putin por hacer de Rusia un país europeo normal. 
También podría hacer que nuestros vecinos temiesen un caos total. 
Esos riesgos se incrementan ante el hecho de que la economía de Ukrania tiene una alta deuda con Rusia. 
Debido al desorden que el Sr. Kuchma ha ocasionado en la economía, nuestra sed de energía rusa no puede ser balanceada con una habilidad para pagar las cuentas que esas importaciones generan. 
Además, bajo el gobierno del presidente Kuchma el país es incapaz de responder a los intereses estratégicos de Occidente con señales prácticas de cooperación. 
La Unión Europea rechaza los acercamientos de Ukrania con cada vez más frialdad. 
La disposición de Occidente para sacar de problemas al país ya ha sido llevada hasta el límite. 
La causa de tal situación es evidente. 
Hoy día resulta amargamente claro que hay sólo una persona libre en Ukrania: su presidente. 
Tiene la libertad para hacer todo lo que quiere; la libertad para traicionar las prioridades estatales; la libertad para destrozar la vida de todos los ukranianos; la libertad para repartir los pedazos de la economía nacional entre los pocos favorecidos que cumplen con sus deseos. 
También es la única persona independiente de Ukrania: independiente de sus promesas electorales; independiente de cualquier responsabilidad para con el destino de Ukrania y su pueblo; independiente de la caridad para los pobres y los desposeídos. 
Independiente, también, de la opinión global, la cual lo eliminó de la lista de políticos respetables hace ya mucho tiempo. 
Es muy poco lo que se reporta de todo eso (adentro o afuera de Ukrania) puesto que el arsenal de intimidación del presidente Kuchma es muy vasto. 
No cabe duda de que pueden cortarse, literalmente, las cabezas de la oposición o las de los periodistas investigativos, como sucedió con el caso de Georgi Gongadze, cuyo destino fue prefigurado en una serie de grabaciones en cinta en las que se escucha al presidente Kuchma pidiendo la eliminación de Gongadze. 
Los periodistas son torturados, secuestrados, golpeados, corridos de sus trabajos, y sus familias son amenazadas. 
Pero el resultado de eso no es sólo el silencio ante las acciones de Kuchma. 
Esas amenazas sirven para asegurarse de que se impriman y difundan mentiras, las cuales conforman la espina dorsal del régimen de Kuchma. 
Los opositores también se encuentran bajo amenaza. 
En este preciso momento los hombres del presidente están tratando de quitarme mi inmunidad parlamentaria. 
Antes fui arrestada por cargos que ni siquiera las sumisas cortes de Kuchma pudieron procesar. 
Incluso me he encontrado en supuestos "accidentes automovilísticos", una epidemia que parece afectar a los opositores del presidente Kuchma. 
Como lo señaló El Economista , hay una impresionante cantidad de figuras de la oposición que de alguna forma pierden la vida en los caminos de Ukrania, y de otras extrañas maneras también. 
El pueblo de Ukrania intentó cambiar su gobierno en las elecciones parlamentarias de la primavera pasada. 
La mayoría del electorado estaba a favor de partidos que se oponían al presidente Kuchma. 
Pero el presidente manipuló los procedimientos parlamentarios del país para seguir adeltante con su política de dividir y malgobernar. 
Así que los ukranianos tienen que encontrar otros medios legítimos para hacer valer su elección democrática. 
El parlamento debe acusar al presidente Kuchma. 
Los ukranianos de todos tipos y clases se involucraron en protestas pacíficas a nivel nacional con el propósito de lograr ese cambio, así como adelantar las elecciones presidenciales. 
Alrededor de 200,000 de nosotros nos enfrentamos al arresto en Kiev esta semana para demandar la expulsión de Kuchma del poder. 
Claro, llevar la democracia "a las calles" nunca es una opción fácil, pero como lo demostró en 1989 la "Revolución de Terciopelo" de Praga, como medida de último recurso las protestas pacíficas pueden galvanizar a una nación para deshacerse de un régimen corrupto y despótico. 
El actual otoño de descontento de Ukrania podría terminar, como sugirió Shakespeare, en un glorioso verano, puesto que nuestras protestas pretenden cambiar nuestro gobierno a partir de medios democráticos legítimos, así como restaurar la vida normal y revitalizar la democracia y el desarrollo económico en Ukrania. 


Campañas al estilo Borgia en Ucrania 
Entre acusaciones de envenenamientos y conspiraciones, la campaña presidencial de Ucrania es un espectáculo que sólo los Borgia disfrutarían. 
Hace diez dìas, Viktor Yushchenko, el candidato de la oposición (que encabeza las encuestas) desapareció. 
Reapareció en Viena recuperándose de lo que al principio se creyó que era una intoxicación por alimentos. 
Pero ahora en Ucrania muchos dicen que la comida de Yushchenko pudo haber tenido ricina, uno de los compuestos mortales predilectos de los sicarios de la KGB, quienes la utilizaron en el asesinato de Georgi Markov, un disidente búlgaro, en 1978 en Londres. 
En casi todos los países, tal acusación parecería un delirio paranoico. 
En Ucrania, donde el actual primer ministro, y principal oponente de Yushchenko para la presidencia, Viktor Yanokovich, ha sido condenado dos veces por delitos violentos, no. 
Yushchenko ha reanudado sus actividades de campaña, con el rostro parcialmente paralizado cuando habló ante un enorme mitin de seguidores suyos en Kiev la semana pasada. 
Sus oponentes descartan el asunto con arrogancia, y el segundo de la administración del Presidente Leonid Kuchma sugiere que Yushchenko contrate a alguien para que pruebe antes sus alimentos. 
El caso es ahora objeto de una investigación criminal. 
Las sospechas de que hay juego sucio crecieron cuando la segunda figura más importante de la oposición, Yuliya Timoshenko, ex vice primer ministro, fue convocada por un fiscal de Moscú para responder preguntas relacionadas con cargos de que hace varios años sobornó a un oficial del ejército ruso para beneficiar a la empresa gasera que ella encabezaba. 
En efecto, el fiscal militar ruso giró una orden internacional de arresto en su contra, aun cuando, en un juicio celebrado en Moscú el año pasado, el oficial al que supuestamente sobornó fue declarado inocente del mismo cargo sobre el que ahora los fiscales la quieren interrogar. 
Al darse casi inmediatamente después del supuesto envenenamiento de Yushchenko, la maniobra contra Tymoshenko parece ser todo menos una coincidencia. 
En efecto, el caso se reabrió mientras Yushchenko estaba en el hospital -lo que amenazaba con decapitar a la oposición a sólo un mes de las elecciones presidenciales que se realizarán el 31 de octubre. 
Estas tácticas tan duras resultan todavía mas angustiantes porque, según las encuestas de opinión más recientes, la oposición ucraniana tiene una oportunidad real de ganar. 
Contra todos los pronósticos, los grupos opositores en Ucrania han ayudado a forjar una sociedad civil y partidos políticos mucho más sanos que lo que se ve en la Rusia del Presidente Putin. 
En efecto, el presidente ruso está apoyando a Yanukovich, quien cuenta con el respaldo abierto del embajador de Rusia en Kiev, el ex Primer Ministro Viktor Chernomyrdin. 
Yanukovich representa al clan de Donetsk, uno de varios grupos oligárquicos definidos geográficamente que compiten por controlar los negocios y la política de Ucrania. 
Tiene poca influencia sobre el clan de Kiev, que encabeza Viktor Medvedchuk, el jefe de gabinete de Kuchma, o sobre el clan de Dnipropetrovsk de Viktor Pinchuk, yerno de Kuchma. 
Pero ambos oligarcas prefieren a Yanucovich en lugar de Yushchenko, quien ha prometido "acabar con la corrupción" y enviar a "los bandidos" a la cárcel. 
Las promesas de Yushchenko resuenan en toda Ucrania. 
Sigue siendo popular aunque los oligarcas controlan todas las estaciones principales de televisión menos una. 
Bajo el Presidente Kuchma, la economía recientemente comenzó a crecer --gracias en parte al breve periodo reformista de Yushchenko como primer ministro hace cuatro años-pero el control de los oligarcas se ha hecho más fuerte. 
En junio, un consorcio encabezado por Pinchuk y Rinat Akhmetov, un magnate de Donetsk, compró una siderúrgica propiedad del Estado en una subasta que supuestamente estuvo arreglada para excluir específicamente a los licitadores extranjeros que ofrecían una cantidad dos o tres veces superior. 
La maniobra tal vez fue más que una simple apropiación de bienes; también indica un esfuerzo para formar una alianza entre clanes para el periodo post Kuchma. 
Una alianza de ese tipo haría más difícil el gobierno de Yushchenko, si es que gana, --y él lo sabe. 
Por ello se muestra precavido sobre sus planes para enfrentarse a los oligarcas. "No descarto las investigaciones de los clanes que apoyan a Medvedchuk o Yanukovich, pero el resto de los empresarios quieren reglas claras", dice. 
Al sacar a Pinchuk de la lista, Yushchenko podría estar indicando que desea una tregua con el magnate más poderoso de Ucrania cuando llegue a la presidencia. 
Europa, Estados Unidos y el mundo no deben permanecer al margen si los gobernantes y los oligarcas de Ucrania intentan robarse esta elección por cualquier medio a su disposición. 
Se debe presionar a Kuchma para garantizar que el voto en octubre sea transparente, libre y justo. 
De otra forma, Kiev podría presenciar la clase de protestas -y el riesgo de guerra civil-que derrocaron a Slobodan Milosevic en Serbia en 2000 y al gobierno de Eduard Schevardnadze en Georgia el año pasado. 
No será fácil aplicar presión. 
El Presidente Kuchma cayó en desgracia en Occidente desde hace años, pero Europa y los Estados Unidos se fueron con pies de plomo para no empujarlo hacia el abrazo expectante de Rusia. 
Además, la decisión de Kuchma de enviar tropas ucranianas a Iraq dividió a la Alianza Occidental puesto que se congració con los Estados Unidos. 
Yushchenko, tal vez imprudentemente, hizo un llamado público para retirar a las tropas de Iraq cuando comenzó a haber bajas. 
Pero el Presidente Bush no puede promover la democracia en Iraq sacrificándola cínicamente en Ucrania. 
Europa y los EU deben abordar la corrupción que supuestamente rodea al gobierno de Kuchma y sus esfuerzos para conservar el poder manipulando la elección de su sucesor. 
A todo intento por socavar el proceso electoral se debe responder con advertencias claras de que la asistencia presente y futura, así como los privilegios comerciales que aceleraron la adhesión a la OMC, estarán en riesgo. 
La mayoría de los ucranianos comunes y corrientes tienen grandes deseos de formar parte de Europa. 
Esas aspiraciones se pueden utilizar para alentar a Kiev a que gire hacia Occidente y hacia la democracia. 
Pero se debe dejar en claro que a pesar de la importancia geopolítica de Ucrania, el Occidente no dudará en confrontarla cuando la democracia y los derechos humanos fundamentales se vean amenazados. 

La opción democrática de Ucrania 
Repentinamente, Ucrania enfrenta otra difícil encrucijada: disolver el gobierno y el parlamento y convocar a nuevas elecciones, o ver cómo la independencia del país se pierde poco a poco. 
Además, se habla nuevamente de desórdenes civiles violentos. 
Nada de esto debería sorprendernos, considerando el modo como nuestros corruptos gobernantes incitan sistemáticamente al odio regional y étnico. 
Algunos dicen que la decisión del Presidente Viktor Yushchenko de sacar de su cargo al Primer Ministro Viktor Yanukovich fue injustificada. 
Se equivocan: las medidas de Yushchenko fueron necesarias, ya que el gobierno de Yanukovich, en clara violación de la ley, estaba preparando el montaje de un golpe constitucional que habría despojado al presidente de los poderes de supervisión que le quedaban sobre el ejército y la policía. 
O el presidente actuaba ahora, o Ucrania volvía al régimen absoluto de clanes criminales que existía antes de la Revolución Naranja de 2004. 
No estuve de acuerdo con la decisión de Yushchenko de nombrar a Yanukovich como Primer Ministro tras las elecciones parlamentarias del año pasado, ya que sabía que el intento de un presidente de mentalidad democrática de cohabitar (como llaman a esto los franceses) con el mismo hombre que intentó sabotear la segunda vuelta de las últimas elecciones presidenciales ucranianas generaría parálisis institucional y caos político. 
Y así ha ocurrido. 
Sin embargo, el mayor daño generado por esa cohabitación fue poner cortapisas al proceso democrático. 
Se negó a los demócratas de Ucrania, que ganaron esa elección, tener voz y un lugar en el gobierno. 
Yushchenko tendió de buena fe la mano a sus enemigos; a cambio, el pacto de gobierno que selló con Yanukovich fue transgredido y traicionado a cada paso. 
Con las nuevas elecciones se consolidará la opción democrática y se revitalizará nuestra democracia. 
Por supuesto, Europa y el mundo se preocupan con razón. 
Sin embargo, Ucrania ha cambiado radicalmente desde la Revolución Naranja. 
Incluso los europeos que erróneamente creen que la democracia no puede arraigar fácilmente en los países post-soviéticos deben reconocer que nuestro pueblo hoy se siente con más poder de decisión. 
Es improbable que un país que salió hace tan poco de una dictadura se eche por propia voluntad en brazos de otra, encabezada por un hombre que intentó falsear las elecciones presidenciales de 2004. 
El crecimiento económico ocurrido a partir de la Revolución Naranja refuerza esta reticencia, ya que una clase media en expansión casi siempre preferirá la flexibilidad del pluralismo al yugo del autoritarismo. 
Las elecciones generales convocadas para el 27 de mayo ayudarán a mantener este rumbo. 
No obstante, los peligros que enfrenta Ucrania son serios y tienen su origen en problemas comunes a todas las jóvenes democracias pos-comunistas, así como en otros que le son específicos. 
Muchos de los ciudadanos más ricos de Ucrania, que obtuvieron sus riquezas a través del capitalismo de camarillas -que es la única manera de gobernar que Yanukovich conoce- siguen siendo poco afectos a la democracia en el país. 
El descontento creado de manera artificial en las regiones ruso-hablantes de Ucrania –que han adoptado una tendencia centrífuga mayor a la que ninguna democracia europea deba enfrentar- sostiene un sistema de democracia protegida que perpetúa su desgobierno. 
Hace una década el mundo pudo tener una muestra de lo que ocurre cuando las divisiones étnicas se aprovechan para siniestros fines políticos. 
Yugoslavia no es sino una versión en miniatura de lo que podría ocurrir en Ucrania si se permite que las estratagemas de Yanukovich hagan que los antagonismos étnicos lleguen a un punto de ebullición. 
Sin embargo, la unidad de Ucrania no es artificial: es natural, como lo ha demostrado la enorme mayoría –incluso entre la minoría rusa- que sigue apoyando la independencia del país. 
De modo que sería erróneo decir que en Ucrania no puede arraigar el centro democrático. 
Lo mejor, y todavía vigente, de nuestra Revolución Naranja fue el sentido de poder democrático que obtuvo nuestro pueblo. 
Como resultado, un profundo respeto por el imperio de la ley -que es el mayor contrapeso del abuso de poder y se revela como algo notable para una ex república soviética- da cuenta de las costumbres y hábitos de quienes exigen la preservación de sus libertades. 
Nuestro pueblo comprende que el gobierno de Yanukovich no es sólo veneno político. También busca dominar y amortiguar la economía entera. 
Ninguna empresa puede llevar a cabo sus actividades sin pagar al régimen por su permiso, ya que la camarilla de Yanukovich se arrogaba el poder de decidir quién debía hacer qué, dónde, cuándo y cómo. 
Los vecinos de Ucrania deberían ayudarnos ahora ofreciendo apoyo y esperanza. 
Europa debe enviar una señal clara de que Ucrania, a diferencia de Checoslovaquia para Neville Chamberlain en 1938, no es un lugar distante del cual se sabe poco, sino más bien parte integral del proyecto europeo. 
Después de todo, la Unión Europea es por excelencia una comunidad de democracias: si Ucrania puede aspirar a ser miembro, sus oligarcas y políticos mafiosos, que socavan esa perspectiva, tendrían que enfrentar la ira de todos los ucranianos. 
Una Ucrania democrática beneficia a Europa entera. 
La celebración de nuevas elecciones para consolidar nuestra democracia es la única manera de avanzar, tanto para nosotros como para el interés de Europa de ver que una democracia genuina va echando raíces en las naciones de la ex Unión Soviética. 

La adicción de Ucrania por el dólar 
KIEV – La inflación en Ucrania se está disparando. 
Para marzo había llegado al 26% anual y sigue creciendo. 
Aunque los precios están aumentando en todo el mundo, la inflación en Ucrania es extrema, el doble de la de su vecina Rusia. 
Sorprendentemente, en lugar de tratar de detener la inflación, el banco central de Ucrania la está alimentando. 
Los precios en el país comenzaron a salirse de control más o menos al mismo tiempo que Yuliya Tymoshenko regresó como primer ministro en diciembre pasado. 
Algunos observadores mal intencionados sugieren que ella tiene la culpa por llevar a cabo políticas de gasto social populista, pero eso es falso. 
De hecho su gobierno recortó el presupuesto justo antes del Año Nuevo. 
En efecto, el ministro de finanzas, Viktor Pynzenyk, informa que el Estado tuvo un superávit presupuestal del 0.6% del PIB durante el primer trimestre de 2008. 
Esto no es sorprendente, porque los ingresos del Estado crecen con el aumento de los precios, mientras que los gastos son fijos en buena medida. 
Pero en realidad el gobierno de Tymoshenko ha realizado una buena labor fiscal. 
En general las finanzas públicas están en buen estado, con una deuda pública de apenas el 11% del PIB. 
Según el Banco Nacional de Ucrania (BNU), las reservas internacionales han crecido de manera sostenida y ahora son de 33 mil millones de dólares. 
La verdadera causa de la inflación de Ucrania es que su moneda, la jrivnia, sigue fijada al dólar estadounidense. 
Cuando el dólar pierde valor, como lo ha estado haciendo, la economía muy abierta de Ucrania importa inflación. 
En el último año, el valor del dólar cayó un 12% frente al euro, que es una moneda más importante en el comercio exterior de Ucrania. 
El FMI ha advertido persistentemente a Ucrania que su vinculación con el dólar podría causar una crisis financiera debido a una sobrevaluación o subvaluación, y durante años ha instado al país a que libere su tipo de cambio. 
Pero el BNU se ha negado a hacerlo, lo que convierte a Ucrania en el último país de Europa central y del Este que fija su moneda al dólar. 
Los poderosos industriales ucranianos alababan la política de tipo de cambio bajo del BNU porque creían que hacía que el país fuera más competitivo. 
Ignoraban el hecho de que el BNU sólo puede controlar la apreciación nominal de la jrivnia. 
Pero lo que determina los costos es la revaluación real, que es la suma de las variaciones del tipo de cambio y la inflación. 
La vinculación al dólar también ha obligado al BNU a aplicar una política monetaria poco estricta. 
La actual tasa de refinanciamiento de Ucrania es de 16% anual, 10% menor que la inflación, lo que significa que el país tiene una tasa de interés real negativa del 10% anual. 
Como resultado, la oferta monetaria M3 de Ucrania ha explotado en no menos del 52% en el último año, lo que indica que la inflación pronto llegará al 30%. 
Los líderes del BNU comprenden que deben actuar para contener la inflación, pero su insistencia en mantener la moneda fija al dólar les ata las manos porque les impide aumentar las tasas de interés lo suficiente. 
En cambio, han regresado a los requisitos estrictos en materia de reservas, con lo que efectivamente han racionado el crédito y de esa manera han provocado una contracción del crédito interno en medio de la actual crisis financiera internacional, y eso probablemente llevará a algunos bancos medianos a la quiebra debido a problemas de liquidez. 
El racionamiento siempre es peor que un mercado. 
¿Por qué se empecina el BNU con esta política nociva? 
Una razón es la incompetencia, pero la política es tal vez la causa decisiva. 
El BNU está subordinado al Presidente Viktor Yushchenko quien, pese a haber nombrado a Tymoshenko como primer ministro, parece estar más interesado en perjudicarla políticamente que en detener la inflación. 
Los defectos de la política del BNU de Ucrania son tan evidentes que se verá obligado a liberar el tipo de cambio, pero es probable que actúe demasiado tarde. 
Incluso ahora, en medio de una crisis inflacionaria, el BNU quiere dar pasos pequeños porque obviamente no se da cuenta de la severidad de la situación. 
El BNU debe anunciar que ya no tiene un objetivo de tipo de cambio y que dejará de intervenir dejando de comprar dólares en el mercado de divisas. 
Si el BNU deja que el tipo de cambio flote, es probable que los ucranianos cambien miles de millones de dólares a jrivnia, con lo que aumentará el tipo de cambio de esta moneda. 
Eso detendría la inflación del país ya que el BNU podría restringir la oferta monetaria mediante tasas de interés elevadas en lugar del racionamiento. 
Hay poco tiempo. 
El gran economista Rudi Dornbusch solía decir que una crisis financiera generalmente llega mucho más tarde de lo que se espera, pero que se desarrolla más rápido de lo que nadie habría imaginado. 
Ucrania está en el precipicio financiero. 
Yushchenko y el BNU todavía pueden actuar, pero si no lo hacen de inmediato podría darse una crisis financiera costosa e innecesaria. 
Como primer ministro, Yushchenko salvó a su país de la quiebra financiera a principios de 2000. 
No debe sacrificar el bienestar de Ucrania por sus ambiciones políticas. 


El objetivo de Ucrania 
KIEV – La política y los deportes son con frecuencia una mezcla incendiaria, como demuestra la controversia ahora existente en torno a la Eurocopa de fútbol de 2012, organizada conjuntamente por Ucrania y Polonia. 
La Canciller alemana, Angela Merkel, el Presidente de la Comisión Europea, José Manuel Barroso, y otros dirigentes de la Unión Europea han dicho que boicotearán los partidos celebrados en Ucrania por el encarcelamiento de la ex Primera Ministra Yulia Tymoshenko y otras figuras de la oposición. 
¿Por qué, dos decenios después de que se acabara el comunismo y Ucrania obtuviera su independencia, sigue ese país estancado en el letargo económico y en una política autoritaria que ha despertado tanta ira en Europa? 
Cuando un país como Ucrania se desarrolla lentamente y sigue presa de la pobreza, no se debe a desastres naturales ni a escasez de recursos. 
La culpa es de malas políticas aplicadas por gobiernos malos. 
Al contrario de lo que muchos economistas occidentales creen, los peores desplomes económicos no son consecuencia de unos mercados libres que se encuentran en pleno desbarajuste, sino de una concentración excesiva del poder político. 
Para proteger contra las peores catástrofes económicas y humanas, se deben introducir límites al poder político y mantener un sistema de frenos y contrapesos. 
Lo atestigua la divergencia en crecimiento económico a largo plazo entre los dos anfitriones de la Eurocopa de 2012. 
El PIB de Polonia casi se ha duplicado en los veinte últimos años, mientras que Ucrania apenas si mantiene el nivel de producción registrado durante el último año del socialismo. 
En términos generales, los países de la Europa central y oriental han tenido mejores resultados económicos que los de los ex países soviéticos (con la excepción de los Estados bálticos). 
El crecimiento económico no es sólo una cuestión de calidad de vida, sino también de cantidad. 
Las tasas de mortalidad infantil se han reducido en todos los países de la Europa central a lo largo de los veinte últimos años, en particular en Polonia, donde la tasa pasó de 17 por 10.000 nacidos vivos a siete. 
En la República Checa y Eslovenia, la esperanza de vida ha aumentado de 71 a77 años, similar a la de los demás países de la Europa central. 
En cambio, en Ucrania las tasas de mortalidad de niños menores de cinco años de edad sólo se han reducido ligeramente, de 25 por 10.000 nacidos vivos a 24, mientras que la esperanza de vida ha disminuido de 70 a 68 años. 
El mismo estancamiento es aplicable a Rusia. 
La ejecutoria poscomunista muestra que los países que lograron mejores reformas son también los más democráticos: tan democráticos, de hecho, como en Occidente. 
Los peores resultados económicos de la región corresponden a países que se han alejado de la democracia. 
La democracia no es una panacea, pero los regímenes no democráticos suelen aplicar peores políticas económicas que los gobiernos democráticos. 
Los primeros aplican una reglamentación predatoria e imprevisible, que crea un mal ambiente para los negocios. 
Otro peligro es una fiscalidad exagerada. 
Los impuestos oficiales son elevados cuando el gasto también lo es. 
Cuando el gasto es elevado, suele ser gasto social mal encaminado, lo que significa que sólo un pequeño porcentaje de los pobres se benefician de él en realidad. 
Además, hay que añadir los pagos corruptos a la fiscalidad oficial. 
Puede resultar que la mayoría de las empresas padezcan una fiscalidad exagerada de las dos variedades: tan exagerada, que la economía no puede crecer, como parece ser en el caso de Ucrania. 
Además, una protección desigual de los derechos de propiedad –el capitalismo del compadreo– significa que un pequeño número de empresarios se ven políticamente favorecidos. 
Pueden pagar menos impuestos o sus competidores pueden ser víctimas de redadas de las autoridades. 
Como el Estado recurre a su aparato para disuadir de la competencia –tanto oficiosamente, mediante una aplicación arbitraria de los derechos de propiedad, como oficialmente, mediante restricciones del comercio–, el capitalismo del compadreo no sólo es injusto, sino también ineficiente. 
Algunos empresarios particulares pueden tener éxito, pero la economía no. 
Sin competencia, el capitalismo sólo funciona un poco mejor que el socialismo. 
Un ingrediente decisivo del éxito de Polonia en los veinte últimos años ha sido una clara separación, desde el comienzo mismo de la transición comunista, entre la política y los negocios. 
Hubo normas uniformes e igual protección para todo el mundo. 
Polonia introdujo una marcada competencia al desmantelar los monopolios y abrir su economía al mundo. 
Además, Polonia evitó los auges extremos y las recesiones profundas que les siguen. 
La mayoría de los auges son consecuencia de malas políticas monetarias y fiscales. 
Así ha sido en la reciente serie de auges y depresiones en España, Irlanda, los Estados Unidos, el Reino Unido, Bulgaria y los países bálticos, entre otros. 
También en Ucrania a un enorme auge en el período 2004-2007 siguió una contracción que ascendió a casi el 15 por ciento del PIB en 2009, resultado directo de las políticas nacionales. 
La ejecutoria de Ucrania a lo largo de los veinte últimos años demuestra que no basta con abolir el socialismo. 
El verdadero imperativo es el de construir un capitalismo basado en las normas y con libertad de mercado y, para ello, una sociedad civil enérgica debe exigir que se ponga fin al capitalismo del compadreo. 
Los ciudadanos de Ucrania pueden llegar a tener una situación parecida a la de sus vecinos de la Europa central o pueden permitir que persistan las numerosas distorsiones de la economía resultantes de las malas políticas del pasado, caso en el que seguirán aún más rezagados. 

El Camino de Ucrania Hacia Europa 
"El Oriente es el Oriente y el Occidente es el Occidente y nunca se han de encontrar" , dice la famosa cita de Rudyard Kipling. 
Quizá Ucrania sea evidentemente oriental, pero es del oriente de Europa. 
Entonces, cuando Ucrania recuperó su independencia hace diez años, la integración con Europa se convirtió en la meta de muchos de nosotros. 
Ese camino a Europa, sin embargo, no estaba pavimentado con buenas intenciones; a menudo ni siquiera estaba pavimentado. 
Pero, como muestran las elecciones realizadas el 31 de marzo, los ucranianos siguen decididos a recorrer ese camino. 
Soy un socialdemócrata que nunca fue miembro del Partido Comunista, pero logré tener éxito como abogado durante los tiempos soviéticos. 
Reconozco que muchas de las dificultades que Ucrania ha tenido en la búsqueda de su vocación europea se deben a nuestra "herencia" soviética. 
Después de que la URSS se colapsó, Ucrania poseía una base industrial ineficiente y militarizada, y una burocracia entorpecedora. 
Sus amplias poseciones agrícolas fueron paralizadas por equipo desgastado y por la inercia del cultivo estatal soviético. 
La población rural se hundió en el lodazal de la miseria. 
Los salarios bajos hacen muchas vidas miserables aquí, las pensiones son un chiste y la economía informal es vasta. 
Pero nuestra herencia soviética no es excusa para todo. 
Nosotros embrollamos la reforma solos, pues a menudo buscamos importar prácticas occidentales probadas y comprobadas -la propiedad privada, el mercado libre, la competencia, la estricta aplicación de los derechos humanos, la creación de la sociedad civil, la democracia representativa- en formas diluídas que de alguna manera nos ayudaran a mantener elementos del socialismo. 
A pesar de esta nostálgica definición de políticas, a través de los años la promulgación de códigos legales civiles, criminales, de propiedad de la tierra, familiares y económicos realizada por la Rada Suprema (parlamento de Ucrania) fue casi una revolución. 
En efecto, aunque doloroza, la aceptación de los valores occidentales por una sociedad excluída durante siglos de la historia europea ha ganado ímpetu a pesar del hecho de que a menudo nos consideramos diferentes de las naciones occidentales. 
Nos pensamos más abiertos, sentimentales, cordiales y orientados hacia la familia, pero también más desorganizados y apáticos, a veces irresponsables y perezosos. 
Aún así, somos europeos. 
Eso puede verse en las calles y plazas de Kiev. 
Los conductores ahora permiten que los peatones crucen las calles, como en Ginebra o Munich (mientras que en Moscú la gente todavía tiene que hacerse a un lado para evitar a los autos que a gran velocidad son insensibles a la seguridad de los peatones). 
Kiev ahora cuenta con una animada actividad en los cafés y tiene luminosos lugares públicos en los que la gente se puede relajar y disfrutar de la vida. 
Los jóvenes aprenden inglés, alemán, francés; estudian computación y navegan en la red en cafés internet. 
Pero esta es una divagación lírica de un amante de Kiev. 
La observación no lírica del político profesional que soy encuentra cambios más profundos. 
A lo largo de la última década pasamos de la total aversión a la idea de la reforma, a una política de reformas mutantes perseguidas por motivos corruptos, y hasta la gradual adaptación de las prácticas occidentales legítimas. 
La reforma administrativa muestra bien eso. 
Primero, la reforma del estado incitó hostilidades por parte de los burócratas y de los ciudadanos en general. 
Se inició una acentuada e imprudente reducción del servicio civil. 
Esa fue una reforma "por números": encojan el estado, se asumió, y el gobierno funcionará más fluidamente. 
Nadie tomó en cuenta que hay países como Francia y Suiza que de alguna forma se las arreglan para prosperar con estados de gran tamaño. 
El problema no es sólo el tamaño del estado, sino su organización y propósito. 
Al reconocer que usar una motosierra en los departamentos estatales no mejora automáticamente la gobernabilidad, llegamos a la segunda etapa de nuestro proceso de reforma. 
Poco a poco, se empezó a reformar el estado pensando mejor las cosas. 
Se introdujeron nuevos departamentos y secretarías estatales con propósitos claramente diseñados. 
Esto ayudó a estabilizar el trabajo de los ministerios gubernamentales. 
Al comienzo, la autoridad que se dió a esos nuevos puestos fue algo exagerada para así hacer efectivos sus poderes. 
Ahora su funcionamiento se ha vuelto más o menos normal. 
Los ucranianos quizá a veces resientan estos impersonales mecanismos modernos, pero cada vez aceptan más (aunque sea de mala gana) que son necesarios. 
Los políticos de pensamiento sobrio también lo aceptan. 
Sólo los radicales y los populistas -de los que aún tenemos demasiados- pueden darse el lujo de asumir una actitud indiferente y despreocupada cuando se trata de hacer funcionar el estado más eficazmente. 
Someter a nuestros radicales y al impulso radical no ha sido fácil. 
¿Por qué? 
Ucrania fue una provincia de la URSS y del imperio zarista durante demasiado tiempo; la más importante, claro, pero al fin provincia. 
Esto afectó nuestra mentalidad, pues el radicalismo es un producto alterno de los complejos de inferioridad del provinciano. 
Un sobrecogedor sentido de inferioridad, así como nuestros esfuerzos por negarlo, inspiraron los más escandalosos aspectos de la vida política ucraniana. 
El provinciano no puede admitir su inferioridad y se reusa a aprender de otros. 
Conforme nos sacudimos nuestra defensividad provincial, estamos cada vez más dispuestos a aceptar lo mejor de lo que otros ofrecen. 
Hace un siglo, el Imperio Otomán fue ridiculizado como el "hombre enfermo de Europa". 
Desde 1991, los ucranianos han tenido el sentimiento de que muchos europeos ven a su país como heredero de ese triste título. 
Durante una década quizá sí nos enfermamos más a través de nuestras propias acciones, pero ahora nos estamos recuperando. 
Pero las elecciones recientes, que empujaron a los comunistas fuera de su posición dominante en la Rada y redujeron acentuadamente el poder de los "partidos poderosos" que rodean al presidente Kuchma, llevaron a nuestros radicales de provincia hasta los límites de nuestra política. 
Triunfaron los partidos de reforma y de Europa. 
Al sentirnos como parias o por lo menos como si nos encontráramos en los márgenes de Europa, buscamos construir una sociedad en la que nadie quede fuera ni sea paria. 
Como el gran escritor (ya estadounidense en aquel entonces) Vladimir Nabokov escribió en los años setenta: "De todos los decretos de la naturaleza el más extraordinario es, quizá, la sobrevivencia del más débil". 
Caminar ese largo y tortuoso camino hacia Europa ha ayudado a una débil nueva nación a fortalecerse y sobrevivir. 

 

La lucha de Ucrania por el imperio de la ley 
Un año después de nuestra Revolución Naranja, muchos ucranianos sienten que sus ideales han sido traicionados. 
La convicción de que es posible lograr un gobierno que rinda cuentas al pueblo y un mercado transparente que esté libre de especuladores que se aprovechan de información interna ya no guía la política del gobierno. 
En lugar de ello, los ideales por los que luchamos parecen eslóganes que invocan quienes desean proteger sus intereses creados. 
Los cínicos explican esto diciendo que nuestros ideales “naranjas” nunca fueron otra cosa que las racionalizaciones de un grupo de oligarcas que luchaba por sacar a otro del poder. 
Dicen que, una vez que llegaron a dominar la situación, el celo de quienes prometieron reformas se convirtió en celo por conservar sus riquezas personales y las de sus amistades. 
¿Cómo llegó Ucrania a este estado de cinismo? 
Hace un año, todos quienes nos manifestábamos en las calles de Kiev sabíamos contra qué luchábamos: un gobierno corrupto que intentó manejar a su antojo la vida, el trabajo y la propiedad estatal. 
A pesar de que existían derechos legales formales, no se podía confiar en ninguna corte para su aplicación cuando nuestros gobernantes veían que sus intereses estaban en peligro. 
Al derribar ese régimen, creímos que esta forma de absolutismo había llegado a su fin. 
En lugar de ello, quienes se beneficiaron con las corruptelas del régimen insistieron en que sus derechos a las propiedades que habían robado eran inviolables. 
Estos capitalistas de camarilla argumentan que, si los dejan desarrollar sus bienes en paz, darán prosperidad al país. 
Métanse con la propiedad privada, no importa con qué medios se haya obtenido, y todos los inversionistas perderán la confianza, aducen. 
Esta es la excusa más antigua para justificar los actos carentes de ética: el fin justifica los medios. 
Sin orígenes legítimos, el poder, sea político o económico, es arbitrario. 
Una economía que resulta arbitraria e ilegítima a los ojos de la mayoría del pueblo puede, por un tiempo, funcionar sobre la falsa confianza de las utilidades fáciles. 
Sin embargo, la corrupción es inevitable porque el imperio de la ley, que es el garante último del mercado, depende del consentimiento de todos sus participantes, y de que crean en su justicia básica. 
En el corazón del proceso de privatización de Ucrania hubo una radical falta de apego a la ley. 
De manera que no nos debemos dejar engañar por el hecho de que quienes obtuvieron poder económico mediante el saqueo de los recursos del estado ahora empleen abogados, invoquen las panaceas del libre mercado y afirmen seguir la letra de la ley, pues existe una cosa llamada legalidad ilegal. 
Ocurre cuando los gobiernos niegan que al hacer o interpretar leyes estén obligados por el espíritu de la ley. 
En este respecto, los oligarcas y sus títeres políticos que insisten en lo sagrado de su derecho a la propiedad robada hacen la misma inaceptable afirmación que el régimen que derribamos: que tienen un derecho inabrogable al ejercicio del poder. 
Niegan el principio de que hay una ley que es superior a presidentes, magnates, mayorías o turbamultas. 
Si su afirmación se acepta, entonces los cínicos tienen razón: nuestra revolución era apenas sobre si una clase u otra, una persona u otra, obtendría el poder para manejarlo a su voluntad. 
Apoyar la afirmación del poder arbitrario es la herejía cardinal de quienes dicen que deberíamos certificar la propiedad robada al estado como habida según todas las de la ley. 
Llamo a esto una herejía porque niega la supremacía de la igualdad bajo la ley y proclama la supremacía de hombres individuales. 
Esto es ajeno a todos y cada uno de los conceptos de libertad. 
Es el legalismo de los bárbaros y la filosofía nihilista de todos quienes reaccionan contra el arribo de la libertad política y económica a Ucrania. 
Los primitivos legales no están solos al sostener esta postura. 
Muchos economistas también creen que se debe reconocer la propiedad de los bienes robados. 
Comparan la transición desde el comunismo con el estado de naturaleza descrito por John Locke. 
De modo que imaginan que los derechos de propiedad adquiridos a través del favoritismo, el nepotismo y los tratos tras cortinas de algún modo surgen de un reino lockeano de la libertad. 
Cuando mi gobierno puso en duda este supuesto, ellos gritaron a los cuatro vientos que eso era una interferencia del estado sobre derechos de propiedad legítimos. 
Hay otro grupo que ha sucumbido a este engaño. 
Algunos de los que hace un año mostraron un gran espíritu público llegaron a sentir, una vez en el gobierno, que no podían defender la supremacía de la ley sin afectar el crecimiento económico. 
Puesto que las pesadas tareas del gobierno pueden empañar hasta los principios más perdurables, algunas personas inspiradas por los mejores motivos ahora se encuentran a si mismas en el mismo lado que sus criminales adversarios. 
Creo que han perdido el camino y tomado una senda que sólo lleva de regreso a la supremacía del poder arbitrario. 
De hecho, el rechazo a que los hombres puedan ser arbitrarios es la ley superior por la cual debemos regirnos. 
Sin esta convicción, la letra de la ley no es sino una máscara para el capricho burocrático y la voluntad autoritaria. 
Pues cuando el pueblo no cree que su gobierno adhiere a este superior espíritu de la ley, ninguna constitución vale el papel en que está escrita y ninguna transacción comercial es segura. 
Para mantener un orden constitucional y un sistema de libre mercado viable, se necesita una desafección intuitiva hacia la arbitrariedad, sensibilidad ante sus manifestaciones y una resistencia espontánea. 
Por eso mi gobierno trató de recuperar la propiedad estatal robada. 
Al hacerlo, y después al ofertarla de manera transparente, los ucranianos vieron que una acción arbitraria podía enmendarse, que el imperio de la ley se aplicaba tanto al poderoso como al débil. 
De hecho, esto ocurrió con la única recuperación de propiedad que mi gobierno pudo llevar a cabo, el gigante siderúrgico Kryvorizhstal, que el cuñado de nuestro ex presidente obtuviera en una venta arreglada a precio de bagatela. 
Cuando se vendió nuevamente, Ucrania recibió más de cinco veces la cantidad de dinero que había sido pagada en ese trato amañado. 
Ucrania debe seguir este camino, si es que nuestro pueblo ha de confiar en la ley y sus instituciones. 
La lección de la venta abierta de Kryvorizhstal es clara: si un presidente no puede actuar a su antojo, de manera arbitraria, por prerrogativas personales, nadie puede hacerlo. 
Ni los ministros, ni el parlamento, ni las mayorías, ni los individuos, ni las multitudes. 
Sólo adhiriendo a esta ley superior Ucrania podrá desarrollar la conciencia de la ley que una verdadera libertad exige. 
Al identificar la ley con sus derechos concedidos, los oligarcas que (¡por ahora!) han sacado de su recto camino los ideales de la Revolución Naranja trataron de blindar sus propios intereses contra cualquier desafío. 
Sin embargo, el hecho de que los hombres perviertan una verdad no es razón para abandonarla. 
Si, como Marx nos enseñara, la creencia en una ley superior es una combinación de sentimentalismo, superstición y racionalizaciones inconscientes, entonces el estado de las cosas que dio origen a la Revolución Naranja es en realidad la única condición en que podemos vivir. 
Tendremos que renunciar a la esperanza de vivir en libertad en una sociedad y un mercado ordenados, y resignarnos a esa guerra interminable de todos contra todos de la que hablaba Hobbes. 
De hecho, las políticas que hoy se nos quiere ofrecer parecen estar en contradicción con los ideales de nuestra Revolución Naranja. 
Se nos pide escoger entre solidaridad social y crecimiento económico. 
Para escapar de la necesidad, se nos pide que apoyemos la ilegalidad. 
Para promover la verdad, se nos dice que los viejos crímenes (incluso la decapitación de un periodista y el envenenamiento de nuestro presidente) no se deben examinar en detalle. 
Estas disyuntivas son tan falsas como intolerables. 
Y, sin embargo, son las opciones que nos ofrecen nuestros influyentes dogmatizadores. 
No obstante, verlas como las únicas alternativas de Ucrania es confundir cansancio con sabiduría, y estar desalentado en lugar de comprender. 
No puede ser así, ya que la cruzada por la ley tiene una energía irresistible. 
Ninguna obstrucción humana puede soportarla por demasiado tiempo. 
Aunque de vez en cuando debamos retroceder un paso, como ha sucedido recientemente, sólo obedeciendo a esta ley superior será posible para Ucrania lograr libertad y prosperidad para todos. 
Que no quepan dudas: lo lograremos. 

Las cruciales elecciones de Ucrania 
La política de Ucrania no es la de la estepa. 
Nuestros votantes no pueden adoptar una dirección durante unas elecciones y la opuesta en la siguiente ocasión en que voten, sin preocuparse por caer al vacío. 
Los ucranianos son un pueblo de la cuenca: vivimos a uno u otro lado de una gran divisoria. 
Hace un año, los ucranianos se atrevieron a explorar el territorio desconocido al otro lado de la cima y encontraron la democracia y la promesa de una economía más abierta y honrada, pero la democracia es complicada; como el Presidente Viktor Yushchenko ha aplazado algunas de las promesas de nuestra "revolución anaranjada" o ha renegado de ellas, existe la posibilidad de que el 26 de marzo, cuando los ucranianos voten para la elección de un nuevo Parlamento, opten, desilusionados, por volver al reino del gobierno autocrático y corrupto. 
Las opciones –para mi país, para Rusia y para Europa– están claras. 
De las tres coaliciones electorales principales que se enfrentan, las fuerzas que apoyaron la "revolución anaranjada" aspiran a un futuro democrático y moderno para nuestro país. 
El otro bloque ofrece la certidumbre casi total de una vuelta a un aislamiento hosco y sórdido... tal vez el comienzo del fin de nuestra independencia, que tanto costó conseguir. 
Naturalmente, nuestras fuerzas anaranjadas no son perfectas y Viktor Yanukovich, que vuelve a oponerse a los demócratas de Ucrania, no es la reencarnación de Stalin, pero las ejecutorias de las dos fuerzas opuestas indican que con los que apoyaron la "revolución anaranjada" Ucrania seguirá siendo un miembro del club de las democracias y las economías abiertas, mientras que con Yanukovich Ucrania daría la espalda a la reforma y podría volver a adoptar los aspectos más sombríos de nuestro pasado soviético. 
El "Partido de las Regiones" de Yanukovich lleva meses encabezando las encuestas de opinión y el mundo debe recordar que al final el triunfo de Yushchenko en 2004 no fue arrollador, sino por los pelos. 
Además, durante el año que lleva en el poder Yushchenko más que nada ha defraudado a aquellos cuyos votos necesita. 
El argumento contra una contrarrevolución de Yanukovich es el de que sería exactamente esto: un esfuerzo implacable para desmantelar las reformas jurídicas y democráticas de Ucrania. 
Además, no tendría libertad para gobernar por su cuenta, sino que sería la marioneta de los oligarcas que financian su partido y tal vez de Rusia, que ansía, aunque más discretamente que hace un año, su triunfo. 
En el partido de Yanukovich hay un núcleo de apparatchiks mayor que el de ningún otro. 
Muchos de sus candidatos no aspiran a un cargo para mejorar a Ucrania, sino para conseguir la inmunidad parlamentaria. 
Algunos dicen que no debemos preocuparnos, que la democracia y el mercado están ahora demasiado bien establecidos en Ucrania para poder ser substituidos, que la reforma es irreversible y los clanes oligárquicos dominantes del país, como los de la Europa oriental, llegarán a ser con el tiempo capitalistas respetuosos de las leyes. 
Por desgracia, esa opinión se basa más en las ilusiones que en la realidad. 
Un año después de que la "revolución anaranjada" demostrara la fidelidad de los ucranianos comunes y corrientes a la libertad, Yanukovich sigue sin dar pruebas de fe en la democracia y el "espacio económico único" con Rusia que respalda fortalecerá el abusivo sistema oligárquico y descartará nuestra liberación. 
La política exterior de Yanukovich podría no ser abiertamente servil a Rusia, pero tampoco será claramente prooccidental. 
Un gobierno de Yanukovich promete la semineutralidad de la semiparálisis. 
Muchos que apoyan a Yanukovich no necesariamente desean volver al pasado, pero están confusos por los embates que han sufrido en el pasado decenio. 
Yanukovich halaga a los xenófobos y antisemitas y a quienes más atrae es al núcleo de intransigentes irritados que detestan el hundimiento del poder soviético. 
Sigue sin mostrar arrepentimiento por los obscenos niveles de corrupción durante el período en que fue primer ministro. 
No pretendo decir que los protagonistas de la "revolución anaranjada" sean un dechado de virtudes y que la separación entre Yushchenko y yo no haya desalentado a muchos de los que nos acompañaron en las calles de Kiev en el invierno de 2004-2005, pero nadie puede negar que aportamos un gobierno más honrado y el comienzo de una economía más abierta a Ucrania. 
Comenzamos la batalla contra la corrupción reinante, impusimos el Estado de derecho a los barones ladrones de Ucrania y fomentamos el nacimiento de una sociedad civil viva. 
La mayoría de los ucranianos se sienten más seguros gracias a esos cambios. 
Ésa es la razón por la que los ciudadanos deben saber a favor de qué votan este domingo. 
Yo he prometido que en ningún caso formaré una coalición de gobierno con Viktor Yanukovich. 
El Presidente Yushchenko debe hacer lo propio. 
Sólo restableciendo nuestra alianza podemos abrigar la esperanza de cumplir las promesas de nuestra "revolución anaranjada". 
Se fortalecerán los códigos civil y penal; nuestros tribunales podrán afianzarse y disfrutar de libertad. 
Por encima de todo, el nuevo Rada (Parlamento) se pondrá a promulgar leyes y a vigilar al Gobierno y no a repartirse el presupuesto entre clanes corruptos. 
Lucharemos para que las reformas esenciales equiparen el país con las normas europeas. 
Se restablecerán las buenas relaciones con la Rusia de Putin. 
Las elecciones raras veces son asuntos de vida o muerte. 
Ésta lo es, porque la batalla en pro de la libertad y la independencia de Ucrania no se decidió el invierno pasado. 
Una restauración de Yanukovich sería un desastre para Ucrania, para Rusia y para Europa, porque pondría en tela de juicio la independencia de Ucrania y tentaría a Rusia con sueños de imperio renovado. 
Sólo una segunda victoria sobre Yanukovich puede asegurar un futuro de libertad y esperanza para el pueblo de Ucrania. 

¿Será la próxima crisis en Ucrania? 
La invasión rusa de Georgia ha enviado olas expansivas por todo Occidente y el espacio de la antigua Unión Soviética… en particular Ucrania. 
De hecho, la próxima crisis podría producirse en este país. 
La orientación cada vez mías prooccidental de Georgia, incluidos lazos cada vez más estrechos con la OTAN, ha sido una espina en el costado de Moscú, pero no representaba una amenaza para la seguridad de Rusia. 
El ejército de Georgia es pequeño y está mal pertrechado, por lo que no puede ser un rival para Rusia, como ha quedado ampliamente demostrado este mes. 
En cambio, la integración de Ucrania en la OTAN tendría consecuencias estratégicas mucho mayores, pues acabaría con las pocas esperanzas que le queden a Rusia de constituir una “Unión Eslava”, compuesta por Rusia, Belarús y Ucrania, sueño que aún late en el pecho de muchos rusos. 
También tendría importantes consecuencias para la industria rusa de defensa, en particular la defensa aérea y la producción de cohetes. 
En una palabra, la auténtica causa de la ansiedad y la angustia estratégica de Moscú es la futura orientación política y de seguridad de Ucrania. 
Lo de Georgia ha sido en gran medida un asunto menor. 
Rusia tiene varios medios para presionar a Ucrania sin recurrir a la fuerza militar. 
Uno de ellos es el de la energía. 
Ucrania depende en muy gran medida de la energía rusa, en particular del gas. 
Rusia ha utilizado el asunto del gas como instrumento de su política exterior. 
Actualmente, Ucrania paga 179 dólares por 1.000 metros cúbicos de gas de Rusia –más del triple de lo que pagaba en 2004– y ha habido noticias de que Moscú está pensando en la posibilidad de duplicar ese precio. 
La estrategia de Rusia a largo plazo es la de controlar los gasoductos de Ucrania transfiriéndolos a una empresa mixta, como ha hecho en Belarús, con lo que podría controlar tanto el suministro como la distribución del gas a Ucrania. 
La flota del mar Negro es otra causa potencial de tensión. 
Conforme a un acuerdo firmado en 1997, Ucrania concedió a Rusia el derecho a mantener su flota fondeada en Sebastopol (Crimea) hasta 2017. 
Ucrania ha estado apremiando a Rusia para iniciar conversaciones sobre la retirada de la flota, pero Rusia se ha hecho la remolona y ha dado a entender que Moscú puede utilizar la presencia de la flota como medio de presionar a Ucrania. 
La propia Crimea representa un tercer punto potencial de tensión. 
Crimea es la única región de Ucrania en la que los rusos étnicos constituyen una abrumadora mayoría de la población (el 58 por ciento). 
Jrushchev transfirió la península de Crimea a Ucrania en 1954 como regalo para conmemorar el tricentésimo aniversario de la unificación de Ucrania y Rusia. 
En aquel momento, el gesto era en gran medida simbólico, porque Ucrania formaba parte de la Unión Soviética y pocos podían prever una Ucrania independiente. 
Inmediatamente después del desplome de la Unión Soviética, surgieron presiones separatistas en Crimea. 
Se calmaron a partir de 1995, en gran medida porque los separatistas rusos estaban divididos y, como Moscú afrontaba presiones separatistas en Chechenia, dio pocas muestras de disposición para apoyarlos. 
Sin embargo, las presiones separatistas, aunque reducidas, siguen existiendo en Crimea. 
Dados los lazos históricos de Crimea con Rusia y su mayoritaria población rusa étnica, muchos funcionarios ucranianos temen que Rusia intente fomentar movimientos separatistas en Crimea como medio de presionar a Ucrania para que no estreche sus lazos con Occidente. 
La táctica aplicada por Moscú en Abjasia y Osetia del Sur inspiran motivos de preocupación a ese respecto. 
Rusia fomentó y apoyó los movimientos separatistas en esos dos territorios y después utilizó las tensiones separatitas para justificar el envío de “pacificadores rusos” a esas regiones. 
Además, concedió la ciudadanía rusa a residentes abjasios y osetas del Sur y después justificó su reciente invasión de Georgia con el argumento de que tenía la obligación de proteger a ciudadanos rusos. 
Los aliados occidentales tienen un gran interés estratégico en apoyar la democracia ucraniana y su integración euroatlántica, pero se debe seguir esa orientación con prudencia y mucha cautela. 
Como ha puesto de manifiesto la crisis de Georgia, hay límites para la capacidad de influir en los acontecimientos en una región en la que Rusia tiene grandes intereses estratégicos y una preponderancia de poder militar. 
Así, pues, Europa y los Estados Unidos deben procurar al máximo no contraer compromisos en materia de seguridad, si no tienen la voluntad o la capacidad para cumplirlos. 
Eso no significa que se conceda a Moscú un derecho de veto sobre la orientación de Ucrania en materia de seguridad o que Ucrania nunca pueda llegar a ser miembro de la OTAN. 
La puerta para la adhesión de Ucrania a la OTAN debe permanecer abierta. 
Pero, en vista de que Rusia ha adoptado una actitud desafiante y se niega a retirar totalmente sus tropas de Georgia, ahora no es el momento de acelerar las gestiones para incluir a Ucrania en la Alianza. 
La de pinchar a un oso airado no es una política prudente. 
Pregúntenselo a Mijeil Saakashvili. 

El voto de Ucrania, el destino de Rusia 
ESTOCOLMO – Cuando los votantes de Ucrania acudan a las urnas el próximo 26 de octubre, no sólo estará en juego el destino de su país, sino también el futuro de una parte importante de Europa. 
Dicho sencillamente: el futuro de Ucrania decidirá el de Rusia y éste tendrá repercusiones importantes en el de Europa. 
Cuando la Unión Soviética se desplomó hace más de dos decenios y Ucrania optó por la independencia, muchos esperaban que a este país le fuera mejor que a Rusia en los años siguientes, pero no fue así. 
Durante el primer decenio del nuevo siglo, Rusia se benefició del efecto combinado de una vieja industria de hidrocarburos que la privatización en el decenio de 1990 había vuelto más eficiente y unos precios elevados del petróleo. 
La inversión de la codiciada diversificación y la reducción de la “modernización” a poca cosa más que una consigna no causó preocupación de forma inmediata. 
En cambio, Ucrania llegó a ser el peor gestionado de todos los Estados postsoviéticos, pues el enchufismo y la corrupción fueron obstáculos para la capacidad productiva e hicieron que el país quedara cada vez más rezagado respecto de los demás países poscomunistas en transición. 
La comparación con Polonia es la más notable: en el momento de la independencia, los dos países tenían más o menos el mismo PIB por habitante; hoy, el de Polonia es más de tres veces mayor. 
La “revolución anaranjada” de 2004 fue un fracaso para la mayoría de los ucranianos. 
No se produjo la anhelada ruptura con el pasado, pues las luchas políticas intestinas entre los nuevos dirigentes del país bloquearon la aplicación de todo programa serio de reforma. 
Pero el de 2004 fue también un duro fracaso para el Presidente de Rusia, Vladimir Putin, que intentó conseguir que su candidato presidencial, Viktor Yanukóvich, llegara al poder en Kiev apoyando una manipulación de los votos en gran escala. 
El fracaso fue un duro golpe para el Kremlin, que ni lo perdonó ni lo olvidó. 
Después, en 2010, el fracaso de la “revolución anaranjada” llevó a Yanukóvich al poder en unas elecciones libres y justas y en 2012 Putin se seleccionó a sí mismo para un tercer mandato presidencial en Rusia. 
La creación de una nueva Unión Euroasiática era un componente principal de su programa electoral. 
Entretanto, Ucrania había estado desde 2007 celebrando negociaciones con la Unión Europea sobre un acuerdo de asociación y libre comercio, que concluyeron a comienzos de 2012. 
Pese a ser totalmente compatible con el acuerdo de libre comercio concertado entre Ucrania y Rusia, el pacto con la UE propuesto no era, desde luego, compatible con el proyecto euroasiático de Putin. 
Hace un poco más de un año, el Kremlin inició su ofensiva para alejar a Ucrania de un acuerdo con la UE que contaba incluso con el apoyo de Yanukóvich y su Partido de las Regiones. 
El resto –la renuncia de Yanukóvich al acuerdo con la UE, el levantamiento popular, como reacción, que lo derrocó, dos invasiones por parte de Rusia y miles de personas muertas en Donbas, la región más oriental del país– es ya Historia. 
El Kremlin anhela algo más que la anexión de Crimea y el control de la región industrial en declive de Donbas; su objetivo es el de impedir que Ucrania se oriente hacia el Oeste, obligarla a volverse hacia el Este y eliminar todo riesgo de más revoluciones como la que derribó a Yanukóvich dentro de la órbita amplia de Rusia. 
Las sanciones occidentales contra Rusia han subrayado sin lugar a dudas la seriedad con que la UE y los Estados Unidos se toman los intentos de Putin de desafiar y socavar los principios fundamentales de la seguridad europea y del derecho internacional, pero incluso una Rusia debilitada seguirá siendo una potencia fuerte en su zona inmediata. 
A fin de cuentas, sólo la fuerza y la determinación de Ucrania pueden bloquear las ambiciones revisionistas de Rusia. 
Pero la de fortalecer a una Ucrania plagada de corrupción y enchufismo –y con la pesada carga de la agresión y la desestabilización por parte de Rusia– no es una tarea fácil. 
La elección del próximo domingo debe dar paso a un gobierno de verdad decidido a aportar una reforma radical al país. 
Semejante gobierno debe poder contar con un apoyo fuerte y decidido de la comunidad internacional más amplia. 
Para que se puedan aplicar las reformas necesarias, es imprescindible un plan urgente del Fondo Monetario Internacional revisado y reforzado. 
Se debe modificar radicalmente la irracional política energética del país, basada en unos subsidios, inmensamente despilfarradores, para los consumidores, y utilizar el acuerdo con la UE para hacer avanzar el proceso de reforma. 
Si ese programa da resultado, el intento revisionista del Kremlin quedará bloqueado; cuando así quede patente, podría darse incluso la posibilidad de una nueva ola de reformas, urgentemente necesaria, en la propia Rusia, pero, si éstas fracasan, no cabe la menor duda de que el Kremlin seguirá con sus políticas hasta que consiga sus objetivos en Kiev. 
Putin no tiene prisa, pero sabe muy bien lo que quiere. 
Después Rusia, lanzada a una continua confrontación con Occidente, podría adoptar una mentalidad de asediada, con el riesgo de que el Kremlin compensara el fracaso económico con un comportamiento aún más revisionista. 
Cualquiera que esté familiarizado con las poses agresivamente nacionalistas de los actuales medios de comunicación controlados por el Kremlin conocerá ese peligro. 
En esas circunstancias es en las que podría surgir el verdadero peligro para Europa. 
Las ambiciones de semejante Rusia no se detendrán en el río Dnieper. 
Cuando el Kremlin intente contrarrestar la debilidad interior con manifestaciones de fuerza exterior, el revisionismo podría convertirse en revanchismo declarado. 
En ese momento, podría ser demasiado tarde para detener un deslizamiento hacia una confrontación mayor. 
Ésa es la razón por la que ahora, tras decenios de fracaso, es necesario el surgimiento de una Ucrania fuerte y democrática. 
Las elecciones del próximo domingo son decisivas para Ucrania, pero también representan la clave para alentar la transformación de Rusia en un verdadero miembro de la familia democrática europea. 

Los desequilibrios en Europa 
BRUSELAS – Los gobiernos del G-20 han declarado que deben evitarse las devaluaciones competitivas (o guerras de divisas). 
También afirman que se deben vigilar, y tal vez combatir de manera coordinada, los desequilibrios externos excesivos. 
Esas resoluciones parecen tibias, pero no hay motivo para abordar estos problemas de otra forma. 
Después de todo, no hay instrumentos para hacer cumplir reglas estrictas a nivel global y es probable que la corrección de los desequilibrios mundiales actuales – tal vez mediante una revaluación del renminbi y el cambio en China a un modelo de crecimiento basado en una demanda interna más fuerte – sea simplemente cuestión de tiempo. 
No obstante, los desequilibrios internos de Europa son un problema mucho más complejo. 
El G-20 decidió no ocuparse del asunto y acordó tratar a los 27 miembros de la Unión Europea como una sola región. 
Si se le define así, el problema desaparece, porque el déficit en cuenta corriente de la UE en su conjunto es de apenas alrededor del 0.35% de su PIB, aunque los países miembros tienen individualmente posiciones externas muy diferentes. 
Un poco de prestidigitación estadística refleja la sensibilidad política de los actuales desequilibrios en cuenta corriente de Europa, que se derivan de que los miembros de la eurozona no pueden recurrir al tipo de cambio para restablecer el equilibrio. 
Para corregir un desequilibrio interno en la UE, los países deficitarios deben aceptar pérdidas de la producción real, mientras que los países superavitarios pueden mantener o incluso estimular sus tasas de crecimiento. 
Tanto la Comisión Europea como el Banco Central Europeo sostienen que los desequilibrios macroeconómicos en Europa son resultado en buena medida de un crecimiento de las disparidades competitivas. 
Así, los países deficitarios tienen que controlar el crecimiento de los precios y los salarios para mejorar la competitividad, mientras que para los países superavitarios puede ser necesario aceptar cierto grado de inflación. 
Pero la situación no es tan sencilla. 
En primer lugar, no hay una relación estrecha entre las posiciones externas y las tendencias de competitividad –no con parte de la competitividad de precios y costos que examinan la Comisión Europea y el BCE y no con la competitividad basada en la producción (crecimiento de las exportaciones y cambio en la participación en los mercados de exportación). 
Por ejemplo, las exportaciones de España han aumentado sin producir efectos positivos tangibles en la balanza comercial del país. 
La relación se estrecha cuando se considera la evolución del tipo de cambio efectivo real de cada país con base en el deflactor del PIB. 
La Comisión Europea y el BCE utilizan frecuentemente ese indicador como aproximación para la divergencia entre las tendencias de competitividad en la eurozona, pero de hecho no mide la competitividad de los precios y los costos como tal; en cambio, refleja los efectos en los precios de los cambios en la demanda agregada. 
La insistencia de la Comisión Europea en la necesidad de centrarse en la “competitividad” significa que lo que propone es una solución de oferta para un problema de demanda. 
Y, por supuesto, la sensibilidad política de los desequilibrios de Europa consiste precisamente en decirle a los países deficitarios que deben soportar tiempos difíciles mientras que a los países superavitarios únicamente se les exige que ahorren un poco menos. 
Aquí también hay un aspecto técnico que debe tomarse en cuenta: es mucho más fácil restringir el consumo mediante la contracción de los salarios o una menor expansión del crédito que estimularlo, especialmente si la alta propensión a ahorrar en algunos países superavitarios refleja factores culturales e institucionales. 
Además, no debe darse por hecho que elevar precios y salarios en Alemania reducirá el superávit comercial del país. 
En la medida en que los productos alemanes compitan por su calidad y no por su precio, el superávit podría mantenerse incluso si los precios aumentaran en Alemania. 
Por último, los acontecimientos relacionados con los precios y los costos internos no tendrían ningún impacto en el comercio con países no miembros de la eurozona. 
Alemania es por mucho el mayor exportador de la UE a China, cuyo peso en términos comerciales, si bien no se acerca al de los socios de Alemania en la eurozona, está creciendo con rapidez. 
Las exportaciones alemanas a China representaron solo el 0.3% del PIB del país en 2005, pero llegaron al 1.4% del PIB en 2008. 
Si acaso, las instituciones de la UE deberían examinar las cuentas intra-eurozona. 
Pero, aun si las posiciones de cuenta corriente de los miembros de la UE están determinadas principalmente por factores de demanda interna, la competitividad internacional es importante. 
No es necesariamente la causa de los desequilibrios internos de Europa, pero podría ser el remedio. 
En principio, los países deficitarios podrían no tener que padecer una mayor recesión para promover un ajuste externo si pueden generar suficientes ingresos de sus exportaciones para pagar sus deudas externas. 
En ese caso, los encargados del diseño de políticas deben concentrarse en mejorar la productividad y no únicamente en las reducciones de los precios. 
Obviamente, a corto plazo es más fácil cambiar precios y salarios que alentar la productividad. 
De cualquier modo, si la sostenibilidad de los déficits comerciales se apoya en la competitividad, en principio no hay un motivo económico válido para imponer medidas de corto plazo – ajustes de precios y costos – con el fin de lograr un objetivo de largo plazo, a menos que la finalidad de los ajustes de precios y costos sea en efecto desalentar la demanda. 
El problema es que algunos países no tienen más estrategia de ajuste que un crecimiento más lento. 
Este es el caso cuando se utilizó deuda externa para financiar sectores no comercializables de baja productividad (como la vivienda en España e Irlanda). 
En la mayoría de los países deficitarios, la fuerte expansión del crédito en las últimas décadas alimentó auges no sostenibles antes de la crisis. 
A este respecto, el reciente acuerdo preliminar de Basilea III y el establecimiento de nuevas estructuras europeas de supervisión financiera podrían ser más importantes para corregir y prevenir desequilibrios externos que los planes recientes de la UE para ampliar la vigilancia económica de los países miembros –e incluso para imponer sanciones con el fin de hacer cumplir las metas macroeconómicas no fiscales. 
El problema inmediato es, por supuesto, corregir los desequilibrios actuales. 
Y dadas las consideraciones políticas en que se basa el enfoque de la UE sobre el tema, el proceso de ajuste no será rápido ni estará exento de contratiempos. 

La necesidad de un impulso real a la reforma sobre gobierno corporativo 
CAMBRIDGE – Cuando se reunieron a principios de este mes, los ministros de finanzas del G-20 y los encargados de los bancos centrales llamaron a aplicar mejoras globales en las reglas de gobierno corporativo. 
A menudo se escuchan esos llamados, pero hay potentes intereses creados que dificultan el que los gobiernos puedan hacerlos realidad. 
Así, será necesaria una fuerte y persistente presión pública para que haya reformas serias. 
Muchos países dan a los inversionistas de empresas que se cotizan en la bolsa niveles de protección que son claramente inadecuados. 
Incluso en países con sistemas bien desarrollados de gobierno corporativo, existen disposiciones excesivamente permisivas para quienes forman parte de corporaciones y cuentan con información privilegiada, los llamados “ corporate insiders ”. 
Por ejemplo, en los Estados Unidos disfrutan de protección frente a la compra por parte de otras compañías que, de acuerdo a una cantidad sustancial de evidencia empírica, en realidad reducen el valor de la compañía misma. . 
Las reglas de gobierno corporativo poco estrictas por lo general no son el resultado de la falta de conocimiento por parte de las autoridades públicas. 
A menudo hay impedimentos políticos que permiten su existencia incluso después de reconocida su ineficiencia. 
Por lo general, la mayoría de los ciudadanos no da seguimiento a este tipo de temas. 
Como resultado, los políticos esperan que sus decisiones sobre protección a los inversionistas tengan pocos efectos directos sobre la decisión de voto del electorado. 
Por el contrario, los grupos de interés que tienen mucho que ganar o perder con estas reglas siguen los temas de gobierno corporativo estrechamente e intentan influir sobre los políticos para obtener normativas favorables. 
En tiempos normales, se puede esperar que el grupo que tenga la mayor influencia sea el formado por ejecutivos con información privilegiada que forman parte de compañías que se cotizan en la Bolsa. 
Se trata de un grupo de influencia particularmente poderoso, debido a su capacidad de utilizar algunos de los recursos de las compañías que controlan. 
Tienen el poder de dirigir las contribuciones de campaña de sus empresas, ofrecer cargos o negocios a parientes o socios de los políticos (o a éstos, tras su jubilación), y utilizar sus organizaciones para apoyar temas y causas que los políticos buscan promover. 
Puesto que quienes cuentan con información privilegiada cosechan todos los beneficios que genera el ejercer influencia para que las reglas de gobierno corporativo no sean demasiado estrictas, al tiempo que sus compañías cargan con la mayoría de los costos de estas actividades de presión, tienen una ventaja en la competencia por influir sobre los políticos. 
Sus actividades de presión, que se llevan a cabo a expensas de sus compañías, son subsidiadas por los accionistas. 
Si bien no cabe esperar que los inversionistas individuales inviertan en actividades de presión para lograr una mayor protección al inversionista, se podría esperar que los inversionistas institucionales (es decir, fondos mutuos, bancos, compañías de seguros y otros) lo hagan. 
Los inversionistas institucionales reciben fondos de particulares y los invierten en compañías que cotizan en la bolsa. 
Puesto que invierten cantidades sustanciales en ellas, deberían estar bien informados acerca de los asuntos de gobierno corporativo. 
Sin embargo, por lo general los inversionistas institucionales no representan un contrapeso suficiente para las actividades de presión por parte de los ejecutivos con información privilegiada. 
A diferencia de éstos, no pueden cargar los costes de las actividades de presión a las compañías que cotizan en la Bolsa cuya protección está en juego. 
Además, dependiendo de su relación con sus propios inversionistas, algunos inversionistas institucionales (por ejemplo, gerentes de fondos mutuos) pueden aprovechar sólo una pequeña fracción del aumento de valor de sus carteras como resultado de las reformas al gobierno corporativo. 
Esto reduce su disposición a invertir en contrarrestar la presión de los ejecutivos con información privilegiada. 
Aún, quienes toman decisiones para los inversionistas institucionales a menudo tienen intereses que desalientan el hacer presión para que haya mayores limitaciones a los ejecutivos con información privilegiada. 
Algunos inversionistas institucionales son parte de firmas que cotizan en la bolsa, por lo que están bajo el control de ejecutivos con información privilegiada cuyos intereses pueden verse afectados por las nuevas disposiciones. 
E incluso los inversionistas institucionales que no tienen relación con empresas que cotizan en la Bolsa pueden tener intereses en hacer negocios con éstas, lo que puede volverlos reticentes a impulsar reformas a las que se opongan quienes cuentan con información privilegiada en las corporaciones. 
De este modo, normalmente la política de los grupos de intereses genera obstáculos sustanciales a las reformas del gobierno corporativo. 
Sin embargo, algunos acontecimientos (como una ola de escándalos corporativos o una crisis del mercado de valores) pueden interrumpir las actividades ordinarias a favor de los ejecutivos con información privilegiada en el mapa de la política de los grupos de interés y hacer que los ciudadanos comunes y corrientes presten más atención a las insuficiencias de las normativas del gobierno corporativo. 
Cuando los ciudadanos se sienten tan directamente afectados por que el hecho de que los políticos no mejoran la protección a los inversionistas que pueden llegar a cambiar su voto en las elecciones, la exigencia pública de una reforma al gobierno corporativo puede superar el poder de los intereses creados. 
De hecho, la mayoría de este tipo de reformas ocurre en esas circunstancias. 
Por ejemplo, en los Estados Unidos, tras el crash de la Bolsa de 1929 se aprobaron nuevas leyes sobre valores, y la ley Sarbanes-Oxley se adoptó en 2002, inmediatamente después del colapso de la burbuja de Internet y los escándalos de Enron y WorldCom. 
Al crear una gran demanda pública por la implementación de reformas, la actual crisis ofrece otra oportunidad de mejorar las normativas de gobierno corporativo. 
No deberíamos dejar pasar esta oportunidad. 

¿A qué estamos apostando? 
LAGUNA BEACH – Cuando reflexiono sobre las perspectivas de la economía y los mercados a nivel mundial, quedo sorprendido por la magnitud en la que el mundo, colectivamente, realizó altas apuestas en el logro de tres resultados fundamentales: un desplazamiento hacia un crecimiento mundial mucho más alto e inclusivo, la evitación de errores en las políticas, y la prevención de accidentes en los mercados. 
No obstante que estos tres resultados son, sin que quepa ninguna duda, deseables, la triste realidad es que están lejos de ser ciertos – y las apuestas relativas a los mismos, si no se cuenta con cierta cobertura de riesgos, podrían llegar a ser excesivamente peligrosas para las generaciones actuales y futuras. 
El primer componente de la apuesta – un crecimiento mundial más inclusivo – prevé que se tenga una recuperación económica sostenida en Estados Unidos, con una tasa de crecimiento del 3% durante este año, impulsada por un crecimiento robusto del salario. 
También asume que la tasa de crecimiento anual de China se estabilizará en un 6,5 a 7%, con lo que se permitiría que se desactiven gradualmente los riesgos planteados por los focos de apalancamiento excesivo dentro del sistema bancario en las sombras, aún mientras los motores del crecimiento de la economía continúan desplazándose desde ser impulsados por las exportaciones y el gasto público en bienes de capital, a ser impulsados por el consumo interno y la inversión privada. 
Otro supuesto más incierto que sustenta la apuesta relativa al logro de un crecimiento más inclusivo es si será posible que la eurozona y el Japón escapen del fango del bajo crecimiento y puedan evitar la deflación, misma que al inducir a que los hogares y las empresas pospongan sus decisiones de compra, socavaría el ya débil rendimiento económico. 
Por último, la apuesta supone que los países exportadores de petróleo, como por ejemplo Nigeria, Venezuela y sobre todo Rusia, se defiendan de la implosión económica, aún mientras los precios mundiales del petróleo se desploman. 
Estas son suposiciones audaces – que son así, entre otras cosas, debido a que el logro de estos resultados requeriría considerable reinvención económica, que se extienda mucho más allá de un reequilibrio de la demanda agregada y de la eliminación de focos de endeudamiento excesivo. 
Si bien EE.UU. y China están en mejor situación que otras economías, la mayoría de dichas economías – en particular, las de los países de la eurozona que se esfuerzan por salir adelante, la del Japón y las de algunos mercados emergentes – tendrían que desarrollar motores de crecimiento completamente nuevos. 
La eurozona también tendría que profundizar su integración. 
Eso se suma a un programa de reformas duras – que se tornan aún más difíciles de lograr por la fatiga del ajuste, por las políticas internas que cada vez son más fragmentadas, y por el aumento de las tensiones geopolíticas. 
Dentro de este contexto, un desplazamiento determinado hacia un crecimiento mundial que sea marcadamente más alto e inclusivo está lejos de estar garantizado. 
El segundo componente de la apuesta colectiva – la evitación de errores en las políticas – es igualmente tenue. 
El supuesto fundamental aquí es que las políticas no comprobadas y no convencionales que son adoptadas por los bancos centrales, especialmente en los países avanzados, con el objetivo de reprimir la volatilidad financiera y mantener la estabilidad económica van a comprar el tiempo suficiente para que los gobiernos diseñen y brinden una respuesta política más adecuada y completa. 
Este abordaje experimental por parte de los bancos centrales ha supuesto la disociación consciente de los precios de los activos financieros de sus fundamentos. 
La esperanza ha sido que las valoraciones de mercado más prósperas impulsarían el consumo (a través del “efecto riqueza”, mediante el cual los hogares que poseen activos se sienten más ricos y por lo tanto tengan una mayor inclinación al gasto) y las inversiones (a través de los “espíritus animales”, que refuerzan la voluntad que tienen los empresarios por invertir en nuevas plantas, equipos y realizar más contrataciones). 
El problema es que la configuración económica y política actual en el mundo desarrollado supone una inusual cantidad de “divergencia”. 
Debido a que los ajustes en las políticas no van al mismo ritmo que los cambios en el propio terreno, la apreciación del dólar ha asumido el papel de amortiguador. 
Sin embargo, la historia ha demostrado que tales movimientos agudos de las divisas pueden, por sí solos, causar inestabilidad económica y financiera. 
El elemento final de la apuesta colectiva del mundo se encuentra enraizado en la creencia de que se ha aminorado la toma excesiva de riesgos en los mercados. 
Sin embargo, un período prolongado de represión de la volatilidad inducida por las políticas ha convencido a los inversores sobre que al tener a los bancos centrales de su lado, ellos están a salvo – una creencia que ha dado lugar a la adopción de una posición de riesgo en algunos segmentos de las finanzas. 
Debido a que los intermediarios se están volviendo reacios a tomar valores que no son deseables en sus carteras durante períodos de inestabilidad financiera, las correcciones en los mercados pueden llevar a cambios repentinos y dramáticos en los precios, perturbando el funcionamiento ordenado de los sistemas financieros. 
Hasta ahora, los bancos centrales han estado dispuestos y han sido capaces de garantizar que estos períodos sean temporales y reversibles. 
Sin embargo, su capacidad para seguir haciéndolo es limitada – especialmente en la medida en la que la excesiva fe en la política monetaria incentiva a la toma de una posición apalancada en el mercado. 
El hecho es que los bancos centrales no tienen las herramientas para brindar, por si solos, un crecimiento rápido, sostenible e inclusivo. 
A lo mucho ellos pueden ampliar el puente que lleva a dicho crecimiento; les corresponde a otras autoridades económicas ofrecer un destino para cimentarlo. 
Un puente que se extiende hacia la nada sólo puede extenderse por una distancia limitada antes de colapsar. 
La naturaleza de los riesgos financieros se ha transformado y cambiado de lugar en el transcurso de los últimos años; los problemas causados por los bancos irresponsables y por las amenazas a los sistemas de pago y compensación fueron suplantados por aquellos causados por la toma de riesgos de las instituciones no bancarias. 
Debido a que el sistema de regulación no puede evolucionar de manera acorde a dichos problemas, la eficacia potencial de algunas políticas macro-prudenciales se ha visto menoscabada. 
Nada de lo anteriormente dicho tiene la intención de afirmar que las perspectivas de los mercados y la economía mundial son necesariamente nefastas; por el contrario, existen riesgos al alza que son importantes y que podrían traducirse en ganancias considerables y duraderas. 
No obstante, la comprensión de la apuesta colectiva del mundo hace resaltar la necesidad de que la formulación de políticas sepa responder mejor ante las necesidades y sea integral. 
De lo contrario, los resultados económicos continuarán siendo “inusualmente inciertos”, tal como Ben Bernanke, ex presidente de la Reserva Federal de Estados Unidos, los describió en el año 2010. 

Incertidumbre y acción sobre el cambio climático 
Las incertidumbres sobre el cambio climático son amplias y numerosas. 
¿Cuánto CO2 podría agregarse a la atmósfera si no se hace nada al respecto? 
¿Cuánto calentamiento global causará y cómo afectará a los climas locales, los ecosistemas y las especies vulnerables? 
¿Qué impacto tendrán esos cambios en la productividad, la comodidad y la salud? 
Y, por supuesto, ¿cuáles son los costos probables de cambiar a fuentes de energía renovables y de la conservación de energía? 
Mientras más se sabe sobre el cambio climático –por ejemplo, el papel de las nubes y los océanos—más incertidumbres surgen. 
Sin embargo, la “teoría” del invernadero, como a veces se le llama despectivamente, ha quedado demostrada más allá de cualquier duda responsable. 
Hay incertidumbre sobre los parámetros cuantitativos, y puede haber dudas sobre si el calentamiento global de las últimas décadas se debe exclusivamente al “efecto invernadero”. 
Pero no hay dudas científicas sobre los fundamentos del calentamiento global. 
Si sabemos que la tierra se está calentando, pero no sabemos a ciencia cierta a qué velocidad y con qué efectos sobre los climas a nivel mundial, ¿cuáles son las medidas más urgentes que debemos adoptar para afrontarlo? 
Una, por supuesto, es seguir estudiando los fenómenos climáticos y su impacto ecológico. 
Otra es promover las investigaciones enfocadas a encontrar remedios. 
Necesitamos urgentemente entender qué alternativas habrá para los combustibles fósiles, cuánta energía se puede conservar, como extraer el CO2 de la atmósfera y, de ser necesario, cómo aumentar el albedo de la tierra, es decir, su capacidad de reflejar la luz del sol. 
Una forma de asegurar las investigaciones necesarias es recurrir al mercado para que financie y dirija las labores, mediante impuestos, subsidios, racionamiento y –lo más importante—convenciendo a las empresas y los consumidores de que los combustibles fósiles serán cada vez más costosos. 
Pero los intereses privados no emprenderán ciertas investigaciones esenciales bajo ninguna circunstancia; el “mercado” no estimulará los desembolsos necesarios porque los inversionistas no pueden cosechar todos los beneficios que traerá la moderación del calentamiento global al ser humano. 
Así pues, la otra opción es que los gobiernos, en colaboración con las empresas, financien y dirijan las investigaciones. 
Por ejemplo, desde hace mucho se sabe que el CO2 producido en grandes plantas estacionarias, como las estaciones generadoras de energía eléctrica, puede “capturarse” y canalizarse para ser inyectado en cavernas subterráneas (o posiblemente el fondo marino). 
Hace veinticinco años se calculaba que este proceso duplicaría el costo de la electricidad; ahora parece que ese costo puede ser más modesto. 
Pero la inversión en las investigaciones necesarias –en la tecnología de captura, el transporte, la inyección y el sellado, y en las exploraciones geológicas para encontrar sitios adecuados para el almacenamiento permanente—estará más allá del alcance de cualquier interés privado. 
La llamada “geoingeniería” es otro ámbito de investigación que merece atención, pero que no la recibirá del sector privado. 
Parte de la luz solar que llega a la tierra es absorbida, y otra parte es reflejada. 
Igualmente, algunas erupciones volcánicas, particularmente las que producen grandes cantidades de azufre, pueden enfriar significativamente el planeta. 
En efecto, se calcula que el azufre que hay actualmente en la atmósfera, principalmente debido a la combustión de carbón y petróleo, puede estar ocultando una parte importante del efecto invernadero previsto. 
Por ello, tendría sentido llevar a cabo experimentos pequeños y reversibles para determinar qué sustancias se pueden introducir, y a qué altitud, para reflejar la energía entrante, e incluir los resultados en los modelos del clima a nivel mundial para precisar dónde serían más efectivas y benignas. 
Huelga decir que esta no es una tarea para el sector privado, y podría ser adecuado cierto patrocinio internacional. 
Para algunos, particularmente la administración Bush, la incertidumbre sobre el calentamiento global parece ser un fundamento legítimo para posponer acciones que generalmente se describen como “costosas”. 
Pero esta idea se aplica casi exclusivamente al cambio climático. 
En otros ámbitos de las políticas públicas como el terrorismo, la proliferación nuclear, la inflación o las vacunas parece prevalecer un principio de “seguro”: si existe una probabilidad suficiente de que haya un daño significativo, tomamos alguna medida moderada para anticiparnos. 
En el extremo opuesto está lo que a menudo se denomina el principio “precautorio”, que actualmente es popular en la Unión Europea: hasta que se demuestre que algo –por ejemplo los alimentos modificados genéticamente—es seguro, es necesario posponerlo indefinidamente, a pesar de los beneficios sustanciales previstos. 
Ninguno de estos dos principios tienen sentido, ni económico ni de otro tipo. 
Deberíamos ponderar lo mejor posible los costos, los beneficios y las probabilidades, y no obsesionarnos con los casos extremos. 
Naturalmente, las incertidumbres sobre el cambio climático hacen que unas cuantas acciones sean irrealizables por el momento, y tal vez durante mucho tiempo. 
La incertidumbre aceptada sobre el parámetro de la “sensibilidad climática” implica que no tiene sentido decidir ahora, mediante algún proceso diplomático multinacional, cuál debe ser el límite definitivo de las concentraciones de gases de efecto invernadero y utilizar ese límite como base para asignar cuotas a las naciones participantes. 
Pero la mayoría de los temas relacionados con el cambio climático no son tan claros. 
La consecuencia más aterradora posible del calentamiento global que se ha identificado es el “colapso” de las capas de hielo de la Antártida Occidental, que yacen en el fondo marino y se elevan uno o dos kilómetros por encima del nivel del mar. 
A diferencia del hielo flotante, que no afecta en nada el nivel del mar cuando se derrite, la porción de las capas de hielo que sobresale de la superficie es suficiente para elevar el nivel del mar en unos siete metros si se fundiera en el océano, con lo que se inundarían las ciudades costeras de todo el mundo. 
Los cálculos de las posibilidades de que se dé un colapso de las capas de hielo de la Antártida Occidental, o del plazo probable en que podría suceder han variado durante tres décadas. 
Los estudios recientes de los efectos de las temperaturas oceánicas sobre el movimiento de las capas de hielo no son alentadores. 
Mi lectura de las últimas investigaciones es que la probabilidad de que el colapso suceda en este siglo son escasas –pero inciertas. 
Al responder a esas incertidumbres no debemos esperar a que se resuelvan por completo antes de tomar medidas ni actuar como si tuviéramos una certeza hasta que nos aseguremos de que no hay peligro. 
Estos dos extremos no son las únicas alternativas. 

El embrollo del Brexit 
LAGUNA BEACH – Hace poco visité el Reino Unido, y me impresionó la gran presencia en los medios de comunicación, las discusiones en las juntas directivas y las conversaciones de sobremesa de la interrogante de si el país debe permanecer en la Unión Europea. 
Mientras los eslóganes y titulares captan la mayor parte de la atención, los temas más profundos que están en juego en el referendo del 23 de junio se quedan expuestos a un alto grado de incertidumbre, al punto que un solo acontecimiento podría acabar por determinar la decisión. 
Por supuesto, los argumentos más citados en ambos bandos tienden a ser los más reduccionistas. 
Por un lado están quienes advierten que salir de la UE haría que el comercio colapse, desalentaría la inversión, empujaría al Reino Unido a una recesión y causaría la desaparición de la City de Londres como centro financiero global. 
Mencionan la reciente depreciación de la libra como un indicador temprano de la inestabilidad financiera que sobrevendría con la salida británica (o "Brexit"). 
Por otro lado están los que sostienen que el Brexit liberaría al Reino Unido de las garras de la burocracia de la UE y detendría el flujo de fondos de los contribuyentes británicos a otros países. 
Los partidarios del Brexit también se presentan como defensores del Reino Unido ante un flujo de inmigrantes incontrolable, el terrorismo importado y leyes formuladas por extranjeros con escaso conocimiento y aprecio de la cultura británica. 
En una ruidosa y áspera campaña que ya ha dividido a los conservadores y ha contribuido al malestar que existe al interior de los laboristas sobre la dirección del partido, es obvio el atractivo de estos argumentos simplistas, pero el Brexit es mucho más complejo que lo que sugieren los titulares. 
De hecho, muchas de las cuestiones fundamentales que han de pesar sobre el resultado de la consulta todavía dependen de un alto grado de incertidumbre. 
Esto no sólo explica la incapacidad de la intelligentsia británica para llegar a un consenso sobre el tema, sino que deja la decisión final del Brexit a merced de acontecimientos de última hora. 
En el nivel más fundamental, el interés de Gran Bretaña en la UE se ha centrado en su calidad de zona de libre comercio altamente equipada y un " pasaporte común" que facilite los servicios financieros. 
Pero si bien los británicos apoyan la libre circulación de bienes y servicios, no están particularmente interesados ​​en la del empleo. 
Y poco les llama la "unión cada vez más estrecha", es decir, una amplia y creciente integración política y económica. 
Esto contrasta fuertemente con la visión sostenida por muchos otros miembros de la UE (entre ellos países de su núcleo, como Francia y Alemania) que consideran que el mercado único de la UE es un paso más hacia una integración más profunda y no un fin en sí mismo. 
Traumatizados por las guerras pasadas y partidarios de la regionalización como manera de tener éxito en una economía global fluida, afianzar cada vez más la unión parece ser la clave para garantizar un futuro de paz y prosperidad. 
Sin embargo, la situación es mucho más complicada que sólo conciliar dos visiones claras que compiten entre sí. 
Considerando el amplio desacuerdo -también en el Reino Unido, como deja en claro el referendo- sobre qué debería considerarse un arreglo “correcto”, parece prácticamente imposible llegar a una solución válida para todos. 
Si bien en las difíciles negociaciones el primer ministro británico David Cameron ha logrado obtener concesiones de sus pares europeos con respecto a lo que sucedería si el Reino Unido se quedara en la UE, nadie sabe realmente lo que pasaría si los ciudadanos británicos prefieren abandonarla. 
Sin saber qué acuerdos regionales específicos se aplicarían tras el Brexit, el campo pro-UE no puede crear un conjunto de argumentos decisivos en lo económico y financiero que resulten convincentes para quedarse en la Unión. 
Después de todo, tras de lo que ciertamente sería un período de disrupción, el Reino Unido podría acabar con algún tipo de acuerdo de asociación que conserve algunos de sus privilegios actuales, lo que limita las alteraciones de más largo plazo 
El campo anti-UE no está mucho mejor. 
Es difícil demostrar que la pertenencia a la UE (que sus oponentes presentan como entrometida y perjudicial) haya hecho que a Gran Bretaña le vaya materialmente peor. 
Y la unión cada vez más estrecha a la que los partidarios del Brexit se oponen con tanta firmeza está lejos de ser algo seguro. 
De hecho, la UE ha tenido dificultades para hacer frente como colectivo a los desafíos que enfrenta; en particular, la crisis de los refugiados, que ya ha limitado los viajes sin pasaporte en el espacio Schengen (uno de los logros más visibles, celebrados y apreciados de la integración europea). 
Ante tanta incertidumbre, en última instancia los votantes británicos tendrán que tomar su decisión sobre la base de consideraciones pragmáticas, no estratégicas. 
Y quizás la opción más práctica sea la de permanecer en la UE, al menos por ahora, preservando así la opción de cambiar de opinión más adelante si otras razones lo justifican. 
Algunos se inclinan a jugar una mano más alta, creyendo que se puede ganar más terreno intentando ver quién se rinde primero. 
Gran Bretaña va a votaciones para decidir si sale o se queda en la UE, con la esperanza de que ésta, presa del pánico, no sólo les haga más concesiones sino cambie su propia visión de una unión cada vez más estrecha. 
Con esta estrategia de alto riesgo, el Reino Unido podría acabar remodelándola de acuerdo con sus preferencias. 
Sin embargo, dados los otros retos actuales que enfrenta la UE, no es un resultado muy probable. 
Por estas razones, para Gran Bretaña la mejor apuesta sería quedarse en la UE, pues podría evitar las casi seguras perturbaciones que ocurrirían en el corto plazo, hacerse con las concesiones que Cameron ya ha logrado y mantener abiertas sus opciones de futuro, especialmente a medida que evoluciona la propia UE. 
Pero eso no quiere decir que no sea un juego de azar. 
Después de todo, el pragmatismo no siempre genera los resultados deseados. 
Sin una visión estratégica sólida, los ciudadanos británicos podrían terminar haciendo caso omiso del pragmatismo analítico y acabar decidiendo en el referéndum en respuesta a algún acontecimiento suceso repentino. 
Si pensamos en los terribles ataques terroristas en París en noviembre y en Bruselas la semana pasada, no hay que descartar la posibilidad de que las deplorables acciones cometidas por actores paraestatales puedan llegar a ser el factor decisivo para el resultado de un referéndum sobre las interacciones históricas de los estados-nación. 
Si esta terrible posibilidad se hiciera realidad, en más de un sentido sería una tragedia. 

La incertidumbre se desplaza a China 
Ahora que el dólar ha caído 43% desde su nivel más alto frente al euro, el proceso de reequilibrio financiero global está realmente en marcha. 
Los déficit comercial y de cuenta corriente de Estados Unidos han comenzado a contraerse en relación con el PIB del país y del mundo. 
Los superávit en cuenta corriente asiáticos también están a punto de empezar a contraerse, sobre todo si el crecimiento en Estados Unidos se desacelera como resultado del fin de su boom de la vivienda. 
Actualmente, Europa está llevando la peor parte, puesto que el euro es la moneda que más ha aumentado y a un ritmo más veloz frente al dólar. 
Pero América Latina y Asia empezarán a sentir molestias también, a medida que termine el papel que Estados Unidos ha desempeñado desde hace una década como importador de último recurso en la economía global. 
Mientras los desequilibrios del comercio mundial y los flujos de capital se atenúen lentamente y sin sobresaltos, la magnitud de cualquier problema económico global debería ser relativamente pequeño. 
Por supuesto, no les parecerá pequeño a los exportadores y sus trabajadores que pierdan sus mercados en Estados Unidos, o a los estadounidenses que dejen de tener acceso al capital barato que los extranjeros facilitan. 
Pero con certeza, los próximos años traerán un problema político-económico más amenazador y más grave que la atenuación de los desequilibrios globales. 
Sí, es posible que Estados Unidos entre en una pequeña recesión – hay una probabilidad de aproximadamente el 50% de que eso suceda. 
Sí, la recesión estadounidense podría extenderse al resto del mundo y provocar una recesión global. 
Y sí, es poco probable que el crecimiento económico mundial en los próximos cinco años sea tan rápido como el del último lustro. 
Sin embargo, las probabilidades de una recesión formal no son abrumadoras, y es probable que sea pequeña. 
La posibilidad de una caída verdaderamente brusca –que los inversionistas mundiales despierten un buen día y se den cuenta súbitamente de que la cuenta corriente de Estados Unidos no se puede sostener, se deshagan de sus dólares y provoquen una crisis de la economía global—es menor cada día. 
Bajo dos escenarios probables –ambos involucran a China—la atenuación de los desequilibrios globales podría causar una depresión regional, si no es que mundial. 
En el primer escenario, China seguiría tratando de mantener el pleno empleo en Shanghai, Guangzhou y otras ciudades, no mediante la estimulación de la demanda interna, sino tratando de impulsar más sus exportaciones al mantener estable el renminbi frente al dólar y devaluarlo frente al euro. 
El esfuerzo por mantener el tipo de cambio dólar-renminbi a un nivel aprobado por el Consejo de Estado de China ya ha llevado a un enorme aumento de la liquidez financiera de la economía china. 
Las consecuencias de ello se manifiestan actualmente en una inflación en los mercados inmobiliario y accionario, pero todavía no en una inflación galopante y descontrolada de los precios al consumidor –al menos por el momento. 
Pero si China no acelera la revaluación del renminbi, el mundo podría presenciar una gran explosión de la inflación de los precios al consumidor en los próximos dos o tres años. 
De ser así, las consecuencias serán una elección entre la inflación descontrolada destructiva que le es familiar a la mayoría de la América Latina de después de la Segunda Guerra Mundial y la inflación con estancamiento. 
Sin embargo, las consecuencias de este escenario quedarían limitadas en gran medida a Asia. 
El segundo escenario es más peligroso para todo el mundo. 
En este caso, China intentaría de nuevo mantener el pleno empleo manteniendo devaluado el renminbi. 
Pero esta vez, el gobierno chino lograría controlar la inflación interna, de manera que el déficit comercial de Estados Unidos dejaría de contraerse y empezaría a aumentar una vez más, al igual que el de Europa, mientras que América Latina no podría competir con los precios y perdería sus mercados de exportación. 
En cinco o seis años, la economía mundial se enfrentaría al peligro que encaró hace dos años, aunque en esta ocasión el temor no sería un desplome súbito del valor del dólar, sino del dólar y el euro frente a las monedas asiáticas. 
Hace cuatro años yo habría dicho que la principal fuente de desorden económico internacional era de manufactura estadounidense. 
Ya no es así, como resultado de la caída del dólar y la disminución de la fuerza de las facciones populistas de derecha en Estados Unidos que buscan una redistribución cada vez mayor para los ricos alimentada por recortes fiscales y déficit de largo plazo crecientes. 
Hoy, la principal fuente de desorden económico internacional está hecha en China, debido a las facciones dentro del gobierno que quieren evitar una apreciación más rápida del valor del renminbi. 
No puedo juzgar la fuerza de esas facciones, o si saben que la disminución del déficit en cuenta corriente de Estados Unidos y la caída del dólar pueden hacer que los ajustes sean menos urgentes en el resto del mundo, pero no en China. 
El secretario del tesoro de Richard Nixon, John Connally, dijo una vez a un grupo de líderes europeos que mientras el dólar fuera la divisa de Estados Unidos, sus desajustes eran problema de Europa. 
Actualmente, los desajustes del dólar –y del euro—frente al renminbi y otras divisas asiáticas, es cada vez más problema de Asia. 

El show climático de París 
OTTAWA – La Conferencia de las Naciones Unidas sobre Cambio Climático, que se desarrollará en París en diciembre, será un espectáculo tan cuidadosamente coreografiado como una superproducción de Hollywood. 
Habrá un reparto estelar enorme: presidentes y primeros ministros en el centro de la escena, acompañados por miles de extras, incluidos manifestantes, policías antidisturbios y montones de periodistas. 
El guión todavía es un secreto, pero ya se filtró el argumento: esta vez, en marcado contraste con las fallidas negociaciones de 2009 en Copenhague, gana el planeta. 
Aunque la trama es atractiva, no cierra muy bien. 
Al comenzar, el mundo se entera de que una mezcla de buena voluntad y arduas negociaciones finalmente dio frutos. 
Los gobiernos acordaron reducciones voluntarias de las emisiones de gases de efecto invernadero, que evitarán que el planeta se caliente más de 2 °C. La sorpresa viene después: un deus ex machina revela que las mayores empresas extractoras de combustibles fósiles del mundo (las “supergrandes”) aceptaron reducir a cero las emisiones netas de aquí a 2100, apelando a la captura del carbono en origen, su extracción de la atmósfera y su almacenamiento bajo tierra. 
El planeta se salvará, y la economía será libre de florecer. 
Entra música, pasan los créditos. 
El problema es que es un guión de ficción, no de documental. 
La tecnología necesaria todavía está por inventarse, y reducir las emisiones netas a cero es sencillamente imposible. 
Y lo mismo que en las producciones de Hollywood, el mensaje de la conferencia de París dependerá en buena medida de los que tienen el dinero. 
El cálculo es sencillo. 
La infraestructura energética del mundo (que está diseñada para trabajar con combustibles fósiles) vale 55 billones de dólares. 
El valor nominal de las reservas de combustibles fósiles (pertenecientes en su mayoría a las supergrandes) anda por los 28 billones de dólares. 
Como prueba de la influencia de esta industria basta mencionar que este año los gobiernos de todo el mundo gastarán, según estimaciones, unos 5,3 billones de dólares en subsidiarla, contando los inmensos desembolsos necesarios para contrarrestar sus efectos sanitarios y ambientales adversos. 
Es decir que los gobiernos que se reunirán en París gastan más en subsidiar las causas del cambio climático que en la atención mundial de la salud o, tanto vale, en medidas de mitigación del cambio climático y adaptación. 
Pero nada de esto saldrá en la historia que nos contarán en París. 
Allí el público mundial verá un relato basado en dos formas de “geoingeniería” de las que no existen pruebas y cuyos proponentes pretenden manipular el sistema planetario. 
La idea que concitará más atención será la “bioenergía con captura y almacenamiento de carbono” (BECCS). 
En mayo, el Departamento de Energía de los Estados Unidos mantuvo una reunión privada para analizar esta tecnología, que es una tapadera con que las supergrandes quieren proteger sus activos. 
Para implementar la tecnología BECCS, el mundo necesitaría mantener un área de 1,5 veces el tamaño de India, llena de campos o bosques capaces de absorber inmensas cantidades de dióxido de carbono, y al mismo tiempo proveer alimentos suficientes para una población mundial que, se calcula, superará los nueve mil millones de personas en 2050. 
Los defensores de la captura biológica del CO2 prometen que entonces se sumarán otras tecnologías que capturarán las emisiones al momento de su liberación o extraerán los gases del aire para bombearlos a profundos pozos subterráneos: ojos que no ven, corazón que no siente. 
La industria de los combustibles fósiles promueve la captura del carbono para poder mantener sus minas abiertas y sus plataformas de extracción andando. 
Por desgracia para el planeta, muchos científicos consideran que esto es técnicamente imposible y supondría un esfuerzo financiero agotador, especialmente si hay que implementarlo a tiempo para evitar un caos climático. 
Impedir una suba descontrolada de la temperatura obligará a echar mano de una segunda solución geoingenieril, la “gestión de la radiación solar”. 
La idea es imitar la acción natural refrigerante de las erupciones volcánicas, mediante técnicas como desplegar mangueras para bombear sulfatos a 30 kilómetros de altura en la estratósfera y así filtrar los rayos del sol. 
La Real Sociedad de Londres cree que esa tecnología tal vez resulte imprescindible, y estuvo trabajando con organismos homólogos de otros países para analizar cómo se debería controlar su uso. 
Hace unos meses, las Academias Nacionales de Ciencias de los Estados Unidos expresaron un tibio aval, y el gobierno chino anunció una inversión sustancial en modificación climática, que tal vez incluya gestión de la radiación solar. 
Rusia ya está trabajando en el desarrollo de la tecnología. 
A diferencia de la captura de carbono, bajar las temperaturas globales filtrando los rayos del sol puede funcionar. 
En teoría, la tecnología es simple y barata, y su implementación está al alcance de un único país o un pequeño grupo de colaboradores; no se necesitaría consenso en la ONU. 
Pero la gestión de la radiación solar no elimina de la atmósfera los gases de efecto invernadero. 
Sólo enmascara sus efectos. 
Si las mangueras dejan de funcionar, la temperatura del planeta volverá a subir. 
Aunque esta tecnología puede servir para ganar tiempo, supondría entregar el control del termostato planetario a los dueños de las mangueras. 
Hasta sus partidarios admiten que los modelos informáticos predicen un fuerte impacto negativo en las regiones tropicales y subtropicales. 
El cambio climático es malo, pero la geoingeniería puede hacerlo peor. 
Los productores de la conferencia de París quieren hacernos creer una trama basada en tecnologías que sólo son humo y espejos. 
Es importante que sepamos ver lo que hay detrás. 
Esta historia empieza con promesas falsas y termina con políticas que sólo pueden llevarnos al desastre... a menos que el público entre en escena. 

El Expreso Copenhague-París 
COPENHAGUE – En 2009, cuando Copenhague fue la ciudad anfitriona de la Conferencia de las Naciones Unidas sobre el Cambio Climático, estuve presente como miembro del parlamento con la sensación de ser testigo de un acontecimiento que cambiaría el mundo. 
Por años los negociadores habían tratado de llegar a un amplio acuerdo de limitación de las emisiones de gases de invernadero, y la atención mundial estaba volcada sobre Dinamarca. 
Lamentablemente, la crisis financiera mundial y los intereses nacionales específicos acabaron por impedir que se concretara. 
Hoy los negociadores del clima se reúnen una vez más, esta vez en París, y las expectativas de un acuerdo son igual de altas. 
Sin embargo, en esta ocasión hay buenas probabilidades de que se llegue a un acuerdo sólido. 
Asistiré como ministro danés para asuntos climáticos, y creo que la conferencia de este año será el punto de inflexión sobre el control planetario del cambio climático. 
El ambiente político es muy distinto del de hace seis años. 
Cuando se realizó la conferencia de Copenhague, el mundo todavía estaba tambaléandose tras haber estado al borde del colapso financiero, había importantes políticos que ponían en duda que el cambio climático fuera causado por el hombre y muchos grupos industriales hacían campañas de presión para evitar el carácter obligatorio de los límites a las emisiones. 
Hoy la economía mundial se está recuperando, los científicos del clima han eliminado las últimas dudas sobre las causas del cambio climático y la comunidad empresarial ha tomado partido por el medio ambiente. 
En 2009 se podían contar con los dedos de las manos los líderes empresariales con vocación ecológica, mientras que hoy ya son miles. 
Por ejemplo, en noviembre Goldman Sachs anunció que invertiría $150 mil millones en energías renovables para el año 2025. 
La dinámica misma de las negociaciones ha cambiado de manera fundamental. 
El objetivo ya no es generar un acuerdo que indique los límites de emisiones para cada país; en lugar de ello, estamos desarrollando un marco que permita a los gobiernos decidir a qué nivel de reducciones se pueden comprometer. 
Como resultado, hay países individuales que están haciendo avanzar el acuerdo, ya que se han dado cuenta de las graves consecuencias de no hacer nada y que reducir las emisiones resulta conveniente en el largo plazo. 
Hay signos de avance por todos lados. 
Por ejemplo, el año pasado Estados Unidos y China firmaron un acuerdo bilateral de lucha contra el cambio climático. 
EE.UU. se comprometió a reducir sus emisiones de CO2 entre un 26 y un 28% para 2025, y China acordó llegar a su límite de emisiones alrededor de 2030 e irlas reduciendo tras ello. 
Se trata de un nuevo enfoque que ha ampliado considerablemente el alcance de las negociaciones climáticas. 
Se espera que el acuerdo al que se llegue en París incluya a más de 180 países y abarque al menos un 90% de las emisiones globales de CO2. 
En comparación, el Protocolo de Kioto abarcaba menos de un 15% de las mismas. 
No hay duda de que se puede y debe hacer mucho más. 
Dinamarca seguirá luchando contra el cambio climático. 
En los próximos 25 años, la demanda mundial de energía aumentará en casi un tercio, impulsada principalmente por países que no pertenecen a la OCDE, como China e India, y tenemos que asegurarnos de que se provea de la manera más sostenible. 
Organizaciones como la Agencia Energética Internacional desempeñarán un papel de apoyo cada vez mayor en esta transición hacia las energías limpias. 
La comunidad internacional parece encaminada a lograr el objetivo acordado en Copenhague de recaudar $100 mil millones al año para financiar a los países en desarrollo hasta el 2020. 
Para lograrlo, tendremos que emplear el poder del mercado y recurrir a fondos públicos para atraer la inversión privada. 
En este respecto, el Fondo de Inversión Climática, a través del que el gobierno invierte en conjunto con los importantes fondos de pensiones locales en proyectos para beneficiar a compañías danesas, podría servir de ejemplo para otros países. 
Esta iniciativa también ha de implicar ir eliminando gradualmente los subsidios a los combustibles fósiles, así como desarrollar nuevas herramientas financieras para motivar a los inversionistas a solucionar problemas por su cuenta, sin tener que recurrir al financiamiento público. 
Si se llega a un acuerdo en París podría lograrse el marco global que el planeta tanto necesita para reducir las emisiones totales de gases de invernadero. 
Si bien no significaría, ni mucho menos, el fin de la lucha contra el cambio climático, representaría un sólido cimiento para la transición global hacia una economía verde. 

Una nueva mirada a la renta básica 
LONDRES – Gran Bretaña no es el único país en el que se celebra un referéndum este mes. 
El 5 de junio, los votantes suizos rechazaron de forma aplastante, en una proporción del 77% frente al 23%, una iniciativa que pretendía garantizar una renta básica universal (RBU). 
Pero, ese resultado tan ladeado no significa que el problema vaya a desaparecer en un futuro cercano. 
De hecho, el concepto de una RBU hizo apariciones recurrentes a lo largo de la historia – comenzando con la política propuesta por Thomas Paine en el siglo XVIII. 
En esta ocasión, sin embargo, es probable que tenga una mayor capacidad de permanencia, ya que la probabilidad de percibir un ingreso suficiente proveniente del empleo se hace cada vez más sombría para quienes son pobres y tienen un menor nivel de educación. 
Se han realizado tentativas de instauración de transferencias de efectivo universales en países tanto pobres como ricos. 
La RBU es una mezcla un tanto incómoda de dos objetivos: el alivio de la pobreza y el rechazo al trabajo como un propósito de vida decisivo. 
El primer objetivo es político y práctico; el segundo es filosófico o ético. 
El argumento principal a favor de una RBU como una forma de alivio de la pobreza es, como siempre lo ha sido, la incapacidad que tiene el empleo remunerado disponible para garantizar una existencia segura y digna para todos. 
Durante la era industrial, el trabajo en las fábricas se convirtió en la única fuente de ingresos para la mayoría de las personas – una fuente que fue interrumpida por episodios de desempleo a medida que la maquinaria periódicamente se ponía a la par del progreso. 
El movimiento obrero respondió exigiendo “trabajo o manutención”. 
La aceptación de manutención en el lugar de trabajo se refleja en la creación de un sistema de seguridad social: “el capitalismo del bienestar”. 
La meta del capitalismo del bienestar fue, de manera explícita, proporcionar a las personas un ingreso – típicamente mediante un seguro obligatorio grupal – durante las interrupciones forzadas de su empleo. 
De ningún modo se vio al seguro de manutención de renta como una alternativa a trabajar. 
A medida que la idea de la interrupción del trabajo se amplió para incluir a los discapacitados y a las mujeres que criaban hijos, los derechos a subsidios de manutención de los ingresos también se incrementaron, excediendo la capacidad de la seguridad social, por lo que se tuvo que pagar a las personas que calificaban para recibirlos con fondos provenientes de los impuestos generales. 
En la década de 1980, el presidente estadounidense Ronald Reagan y la primera ministra británica Margaret Thatcher, sin darse cuenta, ampliaron aún más el alcance de la asistencia social, ya que desmantelaron las instituciones y leyes destinadas a proteger los salarios y empleos. 
Al dejar que ambos, salarios y empleos, sean determinados por el mercado, se introdujeron los beneficios “dentro del trabajo” o los créditos fiscales para permitir que los trabajadores con empleo ganasen un “salario digno”. 
De manera simultánea, los gobiernos conservadores, alarmados por el creciente costo de la seguridad social, comenzaron a recortar los derechos a subvenciones de asistencia social. 
En este flamante entorno precario en el que sitúa el empleo y asistencia social, la RBU es vista como una forma para garantizar la renta básica, prometida anteriormente por el empleo y la asistencia social, pero que ya no está asegurada de manera fiable por ninguno. 
(Un defensor líder de este concepto, Guy Standing de la Universidad de Londres, ha escrito un libro llamado The Precariat). 
Un argumento adicional a favor, que siempre tiene buena resonancia en esta línea de pensamiento, pero que hoy en día resuena especialmente bien en los países pobres, es el potencial emancipador para las mujeres que tiene la RBU. 
La argumentación ética sobre la RBU es diferente. 
Su fuente es la idea, que se encuentra tanto en la Biblia y en la economía clásica, que el trabajo es una maldición (o, como los economistas dicen, es un “costo”), que se lleva a cabo sólo con el objetivo de ganarse la vida. 
A medida que la innovación tecnológica hace que la renta per cápita se eleve, las personas tendrán que trabajar menos para satisfacer sus necesidades. 
Tanto John Stuart Mill como John Maynard Keynes anhelaban un futuro con un crecimiento del tiempo de ocio: la reorientación de la vida, alejándola de lo meramente útil y llevándola hacia lo bello y lo verdadero. 
La RBU proporciona un camino práctico para navegar esta transición. 
La mayor parte de la hostilidad contra la RBU llegó cuando se la definió de esta segunda forma. 
Un cartel publicado durante la campaña del referéndum suizo formulaba esta pregunta: “¿Qué haría usted si otros se encargaran de proporcionarle sus ingresos?" La objeción de la generalidad de los oponentes a la RBU es que la mayoría de las personas respondería, “nada en absoluto”. 
Pero argumentar que una renta independiente del mercado de trabajo está destinada a ser desmoralizadora es tan moralmente obtuso como históricamente inexacto. 
Si fuera cierto, deberíamos querer abolir todos los ingresos heredados. 
La burguesía europea del siglo diecinueve fue en gran medida compuesta por la clase rentista, y pocos cuestionaron su esfuerzo de trabajo. 
Virginia Woolf escribió la frase célebre sobre que si una mujer deseaba escribir novelas, “ella debía tener dinero propio y una habitación propia”. 
La explosión de la robótica proporcionó a la demanda de una RBU nuevo valor. 
Estimaciones fiables sugieren que será técnicamente posible automatizar entre un cuarto y un tercio de todos los puestos de trabajo actuales en el mundo occidental durante los próximos 20 años. 
En el mejor de los casos, esto llevará a acelerar la tendencia hacia la precariedad del empleo y los ingresos. 
En el peor de los casos, hará que una gran parte de la población quede desempleada. 
Una objeción estándar con respecto a la RBU como una forma de reemplazar los ingresos provenientes de empleos que se desvanecen, es que la RBU es inasequible. 
Esto depende, en parte, de cuáles parámetros son los que se establecen: el nivel de RBU, cuáles beneficios sustituye (si sustituye a alguno), si sólo los ciudadanos o todos los residentes calificaran para recibirlos, y así sucesivamente. 
Pero, este no es el punto principal. 
La abrumadora evidencia es que la mayor parte de las ganancias de productividad en los últimos 30 años se ha ido a beneficiar a los más ricos. 
Y, eso no es todo: el 40% de las ganancias de flexibilización cuantitativa en el Reino Unido han ido al 5% más rico de los hogares, no porque fueran más productivos, sino porque el Banco de Inglaterra dirigió su dinero en efectivo hacia ellos. 
Incluso una reversión parcial de esta tendencia larga y regresiva en el caso de la riqueza y el ingreso podría financiar una renta básica inicial que sea modesta. 
Más allá de esto, se puede diseñar un esquema de RBU para crecer de manera alineada con la riqueza de la economía. 
La automatización está obligada a aumentar las ganancias, ya que las máquinas que hacen que la mano de obra humana sea superflua y quede despedida, no requiere que se le pague salarios y sólo es necesario realizar una inversión mínima en mantenimiento. 
A menos que cambiemos nuestro sistema de generación de ingresos, no habrá manera de comprobar la concentración de la riqueza en las manos de los ricos y de los excepcionalmente emprendedores. 
Una RBU que crezca en línea con la productividad del capital garantizaría que los beneficios de la automatización se dirijan hacia la mayoría de las personas, no sólo hacia la minoría. 


Una verdad heterodoxa 
NUEVA YORK – ¿Quién podía pensar que, seis años después de la crisis financiera mundial, la mayoría de las economías avanzadas seguirían flotando en una sopa de letras –ZIRP, QE, CE, FG, NDR y U-FX Int– de políticas monetarias heterodoxas? 
Ningún banco central había pensado en la posibilidad de adoptar alguna de esas medidas (política de cero tipos de interés, relajación cuantitativa, relajación crediticia, orientación sobre la política monetaria, tipos de depósitos negativos e intervención ilimitada en el mercado de divisas, respectivamente) antes de 2008? 
Actualmente han llegado a ser el pan nuestro de cada día en materia de instrumentos de las autoridades. 
De hecho, tan sólo en el último año y medio, el Banco Central Europeo adoptó su propia versión de orientación sobre la política monetaria, luego pasó a la política de cero tipos de interés y después optó por la relajación crediticia, antes de decidir probar con los tipos de depósito negativos. 
En enero, adoptó plenamente la relajación cuantitativa. 
De hecho, ahora mismo la Reserva Federal, el Banco de Inglaterra, el Banco del Japón, el BCE y una diversidad de bancos centrales de economías avanzadas más pequeñas, como, por ejemplo, el Banco Nacional Suizo, han recurrido a semejantes políticas heterodoxas. 
Un resultado de ese activismo mundial en materia de política monetaria ha sido una rebelión entre los seudoeconomistas y los incompetentes que hablan de los mercados en los últimos años. 
Esa diversidad de economistas “austríacos”, monetaristas radicales, maniáticos del oro y fanáticos del bitcoin no ha cesado de repetir que semejante aumento en masa de la liquidez mundial provocaría hiperinflación, el desplome del dólar de los EE.UU., unos precios por las nubes del oro y la desaparición tarde o temprano de las monedas fiduciarias a manos de criptomonedas digitales. 
Ninguna de esas siniestras predicciones ha sido confirmada por los acontecimientos. 
La inflación es baja y va en descenso en casi todas las economías avanzadas; de hecho, ninguno de los bancos centrales de las economías avanzadas está logrando cumplir su mandato –explicito o implícito– del dos por ciento de inflación y algunos a duras penas consiguen evitar la deflación. 
Además, el valor del dólar ha estado disparándose frente al yen, el euro y la mayoría de las divisas de los mercados en ascenso. 
Los precios del oro desde el otoño de 2013 han bajado de 1.900 dólares por onza a unos 1.200 dólares y el bitcoin fue la moneda con peores resultados del mundo en 2014, al perder casi un 60 por ciento de su valor. 
Desde luego, la mayoría de los catastrofistas carecen del menor conocimiento de la economía básica, pero eso no ha impedido que sus opiniones hayan influido en el debate público. 
Así, pues, vale la pena preguntarse por qué sus predicciones han fallado tan espectacularmente. 
La raíz de su error estriba en su confusión sobre la causa y el efecto. 
La razón por la que los bancos centrales han adoptado políticas monetarias cada vez más heterodoxas es la de que la recuperación posterior a 2008 ha sido extraordinariamente anémica. 
Dichas políticas han sido necesarias para contrarrestar las presiones deflacionarias causadas por la necesidad de hacer un doloroso desapalancamiento a raíz de las grandes acumulaciones de deuda pública y privada. 
En la mayoría de las economías avanzadas, por ejemplo, sigue existiendo un desfase muy grande de la producción, pues tanto ésta como la demanda son muy inferiores a su potencial; así, las empresas tienen una capacidad limitada para la fijación de precios. 
También los mercados laborales están muy flojos: demasiados trabajadores desempleados intentan conseguir los demasiado pocos puestos de trabajo disponibles, mientras que el comercio y la mundialización, junto con las innovaciones tecnológicas que ahorran mano de obra, están reduciendo cada vez más los puestos de trabajo y los ingresos de los trabajadores, lo que representa un mayor lastre para la demanda. 
Además, siguen estando flojos los mercados inmobiliarios en los que a un auge siguió una quiebra (los Estados Unidos, el Reino Unido, España, Irlanda, Islandia y Dubai) y en otros mercados (por ejemplo, China, Hong Kong, Singagur, el Canadá, Suiza, Francia, Suecia, Noruega, Australia, Nueva Zelanda) hay burbujas que representan un nuevo riesgo, pues su desplome podría desmoronar los precios de las viviendas. 
También los mercados de los productos básicos se han vuelto una causa de presión desinflacionaria. 
La revolución de la energía debida al esquisto en Norteamérica ha debilitado los precios del petróleo y del gas, mientras que la desaceleración de China ha socavado la demanda de una gran diversidad de productos básicos, incluidos el mineral de hierro, el cobre y otros metales industriales, de todos los cuales hay una mayor oferta después de que años de precios altos estimularan las inversiones en nueva capacidad. 
La desaceleración de China, después de años de inversión excesiva en los sectores inmobiliario y manufacturero, está causando una saturación mundial de productos industriales y manufacturados. 
Como ahora la demanda en dichos sectores está contrayéndose marcadamente, el exceso de capacidad en los sectores siderúrgico y cementero de China –por citar sólo dos ejemplos– está intensificando aún más la presión deflacionaria en los mercados industriales mundiales. 
El aumento de la desigualdad de renta, al redistribuir los ingresos de quienes gastan más hacia los que ahorran más, ha exacerbado la escasez de demanda. 
Lo mismo ha ocurrido con el ajuste asimétrico entre economías acreedoras y con un exceso de ahorro, que no afrontan presiones del mercado para gastar más, y unas economías deudoras y con un exceso de gasto, que sí que las afrontan y se han visto obligadas a ahorrar más. 
Expresado de forma sencilla, vivimos en un mundo en el que hay demasiada oferta y demasiado poca demanda. 
El resultado es una presión desinflacionaria, si no deflacionaria, persistente, pese a una relajación monetaria muy intensa. 
La incapacidad de las políticas monetarias heterodoxas para evitar una deflación plena refleja el hecho de que semejantes políticas vayan encaminadas a debilitar la divisa, con lo que mejoran las exportaciones netas y aumentan la inflación. 
Sin embargo, se trata de un juego de suma cero, que simplemente exporta deflación y recesión a otras economías. 
Tal vez más importante haya sido un profundo desequilibrio con la política fiscal. 
Para ser eficaz, el estimulo monetario debe ir acompañado de un estímulo fiscal temporal, del que ahora carecen todas las economías más importantes. 
De hecho, la zona del euro, el Reino Unido, los Estados Unidos y el Japón están aplicando en grados diversos una austeridad y consolidación fiscal. 
Incluso el Fondo Monetario Internacional ha señalado correctamente que parte de la solución para un mundo con demasiada oferta y demasiado poca demanda ha de ser una inversión pública en infraestructuras, que es inexistente –o está desmoronándose– en las economías más avanzadas y en los mercados en ascenso (con la excepción de China). 
Con unos tipos de interés a largo plazo próximos a cero en la mayoría de las economías avanzadas (y en algunos casos incluso negativos), resulta totalmente justificado el gasto en infraestructuras, pero una diversidad de constricciones políticas –en particular, la de que las economías fiscalmente depauperadas recortan el gasto antes de reducir los salarios del sector público, las subvenciones y otros gastos corrientes– están frenando el necesario auge de las infraestructuras. 
Todo ello constituye una receta para un continuo crecimiento lento, una estancamiento persistente, desinflación e incluso deflación. 
Ésa es la razón por la que, a falta de políticas fiscales apropiadas para abordar la insuficiente demanda agregada, las políticas monetarias heterodoxas seguirán siendo una característica fundamental del panorama macroeconómico. 

La “nueva anormalidad” de la política monetaria 
NUEVA YORK – Los mercados financieros comienzan a sentir los efectos del desarme de las políticas monetarias no convencionales en muchas economías avanzadas. 
Pronto, el Banco de Japón (BJ) y el Banco Nacional Suizo (BNS) serán los únicos bancos centrales que sigan manteniendo esa clase de políticas para el largo plazo. 
La Reserva Federal de los Estados Unidos empezó a retirar su programa de compra de activos (la flexibilización cuantitativa, o FC) en 2014, y a normalizar los tipos de interés a fines de 2015. 
Y el Banco Central Europeo (BCE) está analizando con cuánta rapidez reducir su propia política de FC en 2018, y cuándo comenzar a eliminar también los tipos de interés negativos. 
En esa misma dirección, el Banco de Inglaterra puso fin a su última ronda de FC (que había iniciado tras el referendo por el Brexit de junio del año pasado) y analiza subir los tipos de interés. 
También están anunciando subas de las tasas el Banco de Canadá y el Banco de la Reserva de Australia. 
Pero si llegara a ocurrir otra recesión o crisis financiera, todos estos bancos centrales tendrán que reintroducir políticas monetarias no convencionales. 
Piénsese el caso de la Reserva Federal (que está mejor posicionada que cualquier otro banco central para abandonarlas). 
Incluso si con su política de normalización logra regresar los tipos de interés a un nivel de equilibrio, ese nivel no superará el 3%. 
No hay que olvidar que en los dos ciclos anteriores de política restrictiva de la Reserva Federal, el tipo de interés de equilibrio era 6,5% y 5,25%, respectivamente. 
Cuando entre 2007 y 2009 se sucedieron la crisis financiera global y la posterior recesión, la Reserva Federal recortó la tasa de referencia de 5,25% a 0%. 
Pero como eso no bastó para estimular la economía, tuvo que empezar a aplicar políticas monetarias no convencionales, y fue el comienzo de la FC. 
De modo que los ciclos de política monetaria recientes muestran que incluso logrando llevar la tasa de equilibrio al 3% antes de la próxima recesión, la Reserva Federal no tendrá margen de maniobra suficiente. 
Llegado el momento de bajar las tasas, se llegará al límite de cero antes de lograr un efecto significativo sobre la economía. 
Y entonces a la Reserva Federal y a otros grandes bancos centrales sólo les quedarán cuatro opciones, cada una de ellas con sus costos y beneficios. 
La primera: reiniciar las políticas de flexibilización cuantitativa o crediticia mediante la compra de activos privados o títulos públicos a largo plazo para aumentar la liquidez y alentar el crédito. 
Pero la FC no está exenta de costos ni de riesgos, ya que supone una gran expansión de los balances de los bancos centrales. 
La segunda: volver a aplicar tasas de referencia negativas, como han hecho el BCE, el BJ, el BNS y algunos otros bancos centrales (sumadas a flexibilización cuantitativa y crediticia) en años recientes. 
Pero el tipo de interés negativo supone costos para los ahorristas y los bancos, que a su vez se trasladan a los clientes. 
La tercera: cambiar la meta de inflación de 2% a, por ejemplo, 4%. 
La Reserva Federal y otros bancos centrales ya están explorando informalmente esta opción, porque podría servir para subir el tipo de interés de equilibrio a 5 o 6% y así reducir el riesgo de llegar a cero en otra recesión. 
Pero esta opción es discutida, por varias razones. 
Los bancos centrales ya tienen problemas para conseguir una inflación del 2%, así que para llegar a un 4% tal vez deban implementar políticas monetarias todavía más heterodoxas y por más tiempo. 
Además, revisar las expectativas de inflación del 2% al 4% puede no resultar tan sencillo. 
Cuando en los años setenta se permitió a la inflación deslizarse del 2% al 4%, las expectativas de inflación se desataron y el crecimiento de precios superó ampliamente el 4%. 
La última opción es reducir la meta de inflación del 2% a, por ejemplo, 0%, como recomendó el Banco de Pagos Internacionales. 
Así no sería tan necesario aplicar políticas no convencionales si los tipos de interés se acercan a 0% con tasas de inflación todavía inferiores al 2%. 
Pero la mayoría de los bancos centrales tienen razones para no emplear esta estrategia. 
Para empezar, la inflación nula y la deflación por períodos prolongados (cuando no se logra alcanzar ni siquiera una meta de inflación del 0%) pueden provocar deflación de deudas. 
Un aumento del valor real (deflactado) de las deudas nominales incrementa el riesgo de quiebras de deudores. 
Además, en economías abiertas pequeñas, una meta del 0% puede llevar a apreciación cambiaria y subir los costos de producción y salariales que afrontan los exportadores locales y los sectores que compiten con las importaciones. 
En definitiva, llegada la próxima recesión, los bancos centrales de las economías avanzadas no tendrán más alternativa que sondear otra vez el límite inferior de cero, mientras eligen una de cuatro opciones insatisfactorias. 
La elección que hagan dependerá de su evaluación del riesgo de inflar sus balances, imponer costos a bancos y consumidores, perseguir metas de inflación que tal vez sean inalcanzables y perjudicar a deudores y productores en sus países. 
Es decir, los bancos centrales tendrán que enfrentar los mismos dilemas que acompañaron la crisis financiera global, incluida la “elección” de aplicar o no políticas monetarias no convencionales. 
Como la economía todavía no está a salvo de una nueva crisis financiera, todo indica que va a haber de esas políticas para rato. 

¿Impulsa, realmente, la globalización al populismo? 
BRUSELAS – A ambos lados del Atlántico, crece el populismo, tanto de la izquierda como de la derecha. 
Su más visible abanderado en Estados Unidos es Donald Trump, el presunto candidato presidencial del Partido Republicano. 
En Europa, hay muchas corrientes – desde el partido izquierdista Podemos en España hasta el derechista Frente Nacional en Francia – no obstante, todas ellas tienen en común oponerse a los partidos de centro y, de manera general, oponerse a la clase política tradicional. 
¿Cómo se explica la creciente revuelta de los votantes contra el statu quo? 
La explicación que prevalece dice que el creciente populismo es una rebelión de los “perdedores de la globalización”. 
La lógica de este argumento indica que los líderes de EE.UU. y de Europa, al ir en busca de sucesivas rondas de liberalización del comercio internacional, hubiesen “ahuecado” la base de manufactura doméstica de sus países, reduciendo la disponibilidad de puestos de trabajo que pagan salarios altos a trabajadores poco cualificados, quienes ahora tienen que elegir entre el desempleo prolongado y trabajos de poca importancia en el sector servicios. 
Hartos de esto, los trabajadores están supuestamente rechazando a los partidos políticos del sistema tradicional por haber encabezado este “proyecto de élite”. 
Esta explicación podría parecer convincente al principio. 
Al fin y al cabo, es cierto que la globalización ha transformado las economías de manera fundamental, enviando los puestos trabajos para trabajadores poco cualificados al mundo en desarrollo – un aspecto que las figuras populistas no se cansan de poner de relieve. 
Además, el nivel de instrucción se correlaciona fuertemente con el ingreso y el desempeño que tienen los trabajadores dentro del mercado de trabajo. 
En casi todas partes, los que tienen un título universitario tienen muchas menos probabilidades de estar desempleados en comparación con los que no tienen una educación secundaria. 
En Europa, los que tienen un título de post-grado tienen, en promedio, tres veces más probabilidades de tener un trabajo en comparación con los que no han terminado la escuela secundaria. 
Entre los trabajadores que tienen empleo, son aquellos con formación universitaria quienes perciben, en su conjunto, ingresos mucho más altos que sus contrapartes con menor nivel educativo. 
Pero si estos factores explican el surgimiento del populismo, de alguna manera dichos factores deben haberse intensificado en el transcurso de los últimos años, debiendo haberse deteriorado más rápido las circunstancias y las perspectivas de los trabajadores poco cualificados en comparación con las de sus contrapartes con altas cualificaciones. 
Y, ese simplemente no es el caso, especialmente en Europa. 
De hecho, la educación superior ha proporcionado significativas ventajas en el mercado de trabajo durante mucho tiempo. 
A juzgar por los datos disponibles, la “prima salarial” para los trabajadores en ocupaciones que requieren altos niveles de la educación ha sido más o menos constante en Europa durante la última década. 
Si bien se ha aumentado en algunos países (Alemania e Italia), se ha reducido en otros (Francia, España, y el Reino Unido). 
La diferencia entre las tasas de empleo de los trabajadores altamente cualificados y la de los menos educados también se ha mantenido relativamente constante; y, en los hechos, los trabajadores menos educados han cerrado ligeramente la brecha durante los últimos años. 
Una comparación entre la evolución en EE.UU. y Europa debilita aún más el argumento sobre los “perdedores de la globalización”. 
La prima salarial es sustancialmente mayor en EE.UU. (300-400%) que en Europa (50-80%). 
Otras estadísticas del mercado de trabajo, tales como las tasas de desempleo, muestran un patrón similar, lo que indica que la educación superior es más valiosa en el mercado laboral de Estados Unidos. 
Sin embargo, la economía de Estados Unidos es menos abierta a – y se ve menos afectada por – el comercio en comparación con la economía europea. 
El último clavo en el ataúd del argumento que se basa en la globalización para justificar el surgimiento del populismo en Europa es el hecho de que la proporción de trabajadores poco cualificados (quienes no han completado la educación secundaria) está disminuyendo rápidamente. 
A principios del siglo, los trabajadores poco cualificados alcanzaban una cifra que sobrepasaba en más del 50% a la de los trabajadores con títulos universitarios. 
Al presente, en la fuerza de trabajo, los trabajadores con títulos universitarios casi superan en número a los trabajadores poco cualificados; siguiendo la lógica que prevalece, la porción de votantes que apoyan a los partidos anti-globalización debería estar reduciéndose. 
Una explicación económica clara para un complicado fenómeno político es, sin duda, atractiva. 
Pero, tales explicaciones son raramente precisas. 
El auge del populismo en Europa no es una excepción. 
Tenga en cuenta la situación en Austria. 
La economía está relativamente fuerte, sustentada por una de las tasas de desempleo más bajas de Europa. 
Sin embargo, Norbert Hofer, el líder del “Partido de la Libertad de Austria” (FPÖ), que es un partido populista de derecha, logró derrotar el mes pasado a sus competidores de ambos partidos tradicionales del centro en la primera ronda de las elecciones presidenciales. 
La principal área en la que Hofer centró su atención fue la inmigración. 
El atractivo de la retórica anti-inmigrante de Hofer dice mucho, y refleja un patrón más amplio a lo largo del norte de Europa. 
En medio de una relativa estabilidad económica, un aumento de los salarios reales, y bajas tasas de desempleo, las quejas sobre los impactos económicos de la globalización económica, simplemente, no son tan poderosas. 
En contraposición, los partidos populistas de derecha parecidos al FPÖ, como por ejemplo en Finlandia el partido Verdaderos Finlandeses, y el partido alemán Alternativa para Alemania, están adoptando políticas de identidad, apostando a movilizar miedos y frustraciones populares, que van desde argumentos sobre la inmigración “peligrosa” a la “pérdida de soberanía” – que pasaría a la Unión Europea – hasta argumentos con el propósito de impulsar sentimientos nacionalistas. 
En los países del sur de Europa, sin embargo, el impacto duradero de la crisis del euro hace que los argumentos económicos populistas sean mucho más poderosos. 
Es por esta razón que los partidos populistas de izquierda están ganando más apoyo allí, con la promesa de, por ejemplo, el otorgamiento de créditos fiscales para los trabajadores con salarios bajos. 
El caso más extremo es el del partido izquierdista Syriza en Grecia, partido que cabalgó hacia la victoria en las elecciones del año pasado utilizando promesas relativas a poner fin a la austeridad. 
(Una vez en el poder, por supuesto, Syriza tuvo que cambiar la melodía de sus promesas y alinear sus planes con la realidad.) 
Llamar al ascenso del populismo en Europa una revuelta por parte de los perdedores de la globalización no es sólo simplista; es engañoso. 
Si vamos a detener el ascenso de fuerzas políticas potencialmente peligrosas en Europa, tenemos que entender lo que realmente está conduciendo dicho ascenso – incluso si la explicación es más compleja de lo que nos gustaría que sea. 

Para entender la competitividad global 
Este mes, el Foro Económico Mundial y el Centro para el Desarrollo Internacional de Harvard publicaron el Informe sobre Competitividad Global para 2001. 
Finlandia, los EU y Canadá obtuvieron los primeros tres lugares entre los 75 países que se estudiaron, mientras que Nicaragua, Nigeria y Zimbabwe ocuparon los últimos tres puestos (la clasificación completa se puede consultar en la página www.weforum.com ) . 
En mi calidad de codirector de este estudio anual, me preguntan con frecuencia qué significa competitividad. 
¿Acaso los países verdaderamente compiten económicamente de la forma en la que lo hacen militarmente? 
¿Tiene sentido decir que Finlandia es más competitiva que, digamos, Alemania o Italia? 
Para los efectos de nuestro informe, nosotros definimos la competitividad de forma precisa: es la capacidad de un país para obtener un crecimiento económico sostenido en el mediano plazo, es decir, en cinco años. 
Al definirla, no estamos afirmando que la competitividad de un país signifique que otro carezca de ella. 
Con políticas mejores, todos los países del mundo podrían lograr un crecimiento más alto de manera simultánea. 
Aún así, sí tiene sentido clasificar a los países en lo que se refiere a su capacidad para conseguir el crecimiento. 
A cada país le interesa saber si sus políticas e instituciones son comparables con las de otras naciones en cuanto a su capacidad para lograr y mantener el crecimiento económico. 
Hay aspectos del crecimiento que son como una competencia en la que el progreso de un país o región puede darse a expensas de otro. 
Los países compiten por el capital móvil internacional. 
Mientras más inversión extranjera consiga un país, menos podrá atraer otro. 
Esto resulta claro cuando los países compiten por un proyecto individual de inversión. 
Cuando Intel planea instalar una nueva planta de semiconductores, convoca las ofertas de diversos países. 
La competencia para ganar el proyecto es feroz y generalmente involucra incentivos fiscales, compromisos de infraestructura e incluso promesas sobre el programa de ingeniería de las universidades locales. 
Para las clasificaciones de este año determinamos la competitividad de un país (la capacidad para crecer) de acuerdo con tres criterios amplios: (1) tecnología; (2) instituciones públicas; y (3) estabilidad macroeconómica. 
Se crearon índices para cada una de estas categorías y después se promediaron de una forma específica para obtener un Indice de Competitividad para el Crecimiento. 
La tecnología se refiere a la capacidad de un país para generar nuevos inventos y para adaptar tecnologías creadas en otros países. 
Algunas naciones como EU, Japón, Corea, Israel y Suecia realizan grandes inversiones en investigación y desarrollo y así obtienen altos niveles de innovación. 
Otros países como Argentina y Brasil, invierten menos y por ello logran poco en materia de nuevos productos y procesos. 
Los innovadores gozan de un alto nivel de prosperidad como resultado de sus creaciones. 
En este aspecto, los EU, Canadá y Finlandia se clasificaron en primero, segundo y tercer lugares. 
Las instituciones públicas se refieren a la calidad del gobierno. 
¿Existe corrupción extendida? 
¿Son los tribunales honestos e imparciales en sus juicios? 
¿Se puede confiar en que los gobiernos cumplan con sus compromisos? 
Los países con instituciones públicas que funcionan bien obtienen tasas más altas de crecimiento que los que se encuentran agobiados por la corrupción y por jueces deshonestos. 
Los patrones éticos altos promueven un mejor desempeño económico. 
Europa del Norte se encuentra en la cima a nivel mundial en este sentido. Finlandia, Islandia y Dinamarca tienen los primeros tres lugares. 
Se considera que la corrupción es casi inexistente en estos países. 
La estabilidad macroeconómica se refiere a la ausencia de inflación, el equilibrio presupuestal, un valor realista para el tipo de cambio, la capacidad de las empresas y el gobierno para obtener préstamos en el mercado y un alto grado de confianza de que las obligaciones financieras gubernamentales se cumplirán. 
En la década pasada aprendimos que aún cuando las empresas son competitivas a nivel internacional, una crisis macroeconómica puede descarrilar el crecimiento económico, como lo hizo en la mayor parte de Asia a fines de los noventa. 
Singapur, Irlanda y Suiza son los países que obtienen los primeros lugares en estabilidad macroeconómica. 
En nuestros estudios sobre competitividad nos dimos cuenta de que la economía mundial se puede dividir en dos categorías de países: los innovadores y los no innovadores. 
Sólo alrededor de 20 países en el mundo son creadores activos de inventos nuevos. 
Para esos países, que tienden a estar entre los más ricos del mundo, el mantener la competitividad requiere un excelente sistema de innovación tecnológica. 
Las universidades deben ser excelentes, los laboratorios oficiales, de primer nivel y el gobierno y las empresas deben realizar inversiones fuertes en investigación y desarrollo. 
Un determinante clave del crecimiento futuro entre esas economías es la proporción de estudiantes que continúan al nivel universitario después de terminar su educación media. 
Esta proporción es de aproximadamente el 80% en Canadá y los EU. 
Para los “no innovadores”, la tecnología es importante, pero en estos países la mayor parte de los nuevos adelantos se importan del exterior. 
Algunos de estos países son buenos para importar tecnologías nuevas, y otros no lo son. 
Durante los últimos diez años o un poco más, una gran parte de las importaciones de tecnología se dieron en el contexto de la inversión extranjera directa. 
Cuando las empresas estadounidenses hicieron inversiones fuertes en México, o las Taiwanesas en la China continental, llevaron con ellas tecnologías nuevas que pusieron al día la eficiencia productiva del país receptor. 
Por ello, tiene sentido para los países competir vigorosamente por esas inversiones extranjeras: no sólo ofrecen capital, sino también nuevas tecnologías. 
Un punto fuerte y a la vez débil de nuestro análisis sobre la competitividad es que se centra en el mediano plazo, no en el año que viene. 
Nuestras clasificaciones no se pueden utilizar para evaluar las condiciones cíclicas de corto plazo de una economía, pero permiten darse una idea de lo que serán los prospectos a más largo plazo de las economías más importantes. 
Así, es irónico que muchos de los líderes en competitividad de este año, como los EU y Singapur, estén en recesión, mientras que países que se encuentran más abajo en la lista, como China (en el lugar 39), se vayan a escapar de ella. 
Parte de la desaceleración tiene que ver con los ataques terroristas del 11 de septiembre, pero está resultando claro que la economía estadounidense, y otras economías vinculadas a los EU a través de las redes comerciales y de producción, estaban cayendo en recesión antes de septiembre. 
De todas maneras, nuestro mejor cálculo es que esta desaceleración cíclica será temporal y que en una perspectiva de cinco años los EU seguirán demostrando tener una fuerte capacidad para lograr crecimiento económico. 

La mente militar árabe 
Un aspecto clave para ganar cualquier guerra es definir las metas. 
Esto es particularmente cierto en el caso de la actual contienda en Gaza y Líbano. 
Al tratar de hacer demasiado –o creer que se puede lograr más de lo posible—el resultado puede ser el fracaso y ciertamente será la desilusión. 
En este caso el error es creer que Israel puede destruir a Jezbolá o eliminarlo como entidad política y militar. 
Decir lo contrario sería caer en el juego de Jezbolá, Siria e Irán, que quieren definir su victoria como la supervivencia de Jezbolá. 
Definir la victoria como la simple supervivencia es un patrón frecuentemente típico de la política árabe (e iraní) y es al mismo tiempo desastroso y sensato. 
Es desastroso porque se arriesga a la derrota al atacar a fuerzas superiores: la Guerra de los Seis Días de 1967, el desafío de Saddam Hussein a los Estados Unidos y su ataque contra Irán, las batallas eternas de Yaser Arafat en las que siempre salía derrotado y así sucesivamente. 
El lado árabe sufre enormes pérdidas humanas y materiales, como está sucediendo de nuevo con Líbano y los palestinos. 
Pero lo que es en gran medida una derrota en términos prácticos y militares, también puede considerarse una victoria política. 
Los árabes nunca "pierden" porque jamás se rinden. 
Así, formalmente no ceden nada.. 
Los líderes que llevaron a la derrota y los grupos que no triunfaron se convierten en héroes al poder sostener que lucharon valerosamente contra el enemigo sin ser aniquilados. 
Los puntos importantes para ellos son que pudieron vengarse infligiendo daños, que demostraron ser hombres, que no cedieron y que sobrevivieron. 
Dicho patrón es una fórmula para el conflicto y la derrota eternos. 
Sin embargo, las derrotas no logran cambiar las actitudes, las políticas o los líderes. 
La lección "pragmática" no se aprende porque quienes tienen esa visión perciben una lección distinta. 
Por ello, el tipo de táctica que funciona bien en conflictos que se dan en otras regiones del mundo no es efectiva en el Medio Oriente. 
Se supone que las reglas del juego son estas: el bando que pierde reconoce que es más débil y hace un pacto que implica concesiones para evitar otro conflicto costoso. 
El lado más fuerte logra disuadir, porque el reconocimiento de su poder impide que el otro lado busque una guerra. 
Al querer evitar la lucha, ambos bandos resuelven sus disputas mediante arreglos, ponen fin al conflicto para siempre y se dedican a otras cosas. 
En lugar de ello, Jezbolá y Hamas prosperan en la lucha como fin en sí mismo. 
Además, Jezbolá y sus aliados se presentan como los triunfadores absolutos independientemente de lo que suceda. 
Y millones de árabes y musulmanes, gracias a las propaganda de los regímenes y los medios, les creen. 
La causa subyacente del conflicto no es tanto que Jezbolá o Hamas se sientan agraviados por Israel, sino más bien que consideran a los judíos subhumanos imperialistas que ayudan al demonio y asesinan profetas cuyo Estado hay que borrar del mapa. 
Los ceses al fuego formales o las soluciones políticas son inconcebibles. 
Al mismo tiempo, el conflicto les da dinero, poder y gloria. 
Toda pérdida o sufrimiento que resulte –salvo tal vez en el caso personal de los líderes-- es objeto de indiferencia. 
Por su parte, Israel obtendrá una victoria militar y política objetiva, pero no puede destruir a Jezbolá por varias razones. 
Primero, Jezbolá tiene el apoyo de la mayoría de los chiítas libaneses, que representan aproximadamente el 40% de la población. 
Los chiítas apoyan a Jezbolá porque recoge su orgullo comunitario, representa sus intereses internos y agita sus pasiones religiosas. 
La lucha actual no erosionará ese apoyo, que considera la resistencia contra Israel como una victoria en sí misma. 
En segundo lugar, Irán y Siria seguirán apoyando a Jezbolá porque hacerlo les da prestigio, poder de influencia en Líbano y una forma de golpear a Israel, todo sin ningún costo. 
Su apoyo consiste no sólo en armas, sino también en subsidios financieros que le permiten a Jezbolá comprar el apoyo popular. 
Por último, muchos de los recursos y las fuerzas de Jezbolá están fuera del alcance de Israel. 
Así, sólo acciones decididas de grupos libaneses podrían destruir a Jezbolá. 
Pero no actuarán porque temen una guerra civil y utilizan oportunistamente a Jezbolá para promover sus propios objetivos y ambiciones. 
Por ejemplo, los líderes cristianos actuales son aliados políticos de Jezbolá, aun cuando los primeros se opusieron a la ocupación siria de Líbano y los segundos la apoyaron. 
Naturalmente, la mayoría de los libaneses restantes están descontentos porque las aventuras de Jezbolá han arrastrado a su país hacia la guerra y han provocado una gran destrucción. 
Muchos desean en secreto que Israel aplaste a Jezbolá y les quite ese problema. 
Sin embargo, no harán nada para ayudar, con lo que se garantiza que el problema subsista. 
No obstante, hay dos metas alcanzables que los israelíes pueden lograr. 
La primera es alejar a Jezbolá de su frontera.. 
En términos ideales, el ejército y el gobierno de Líbano ingresarían entonces a la región y la administrarían como parte de su país. 
En forma alternativa, otra fuerza internacional tal vez podría lograr más que sus predecesoras, que en gran medida se limitaban a ver pasar a los terroristas. 
Pero aun si las instituciones internacionales o Líbano no hacen nada, Israel atacará a cualquier fuerza de Jezbolá que intente acercarse lo suficiente para cruzar la frontera y lanzar cohetes contra los civiles israelíes. 
La segunda meta alcanzable es imponer un precio tan alto a Jezbolá que resulte una disuasión efectiva en la práctica. 
Jezbolá seguirá insistiendo en público que desea otra confrontación, continuará desafiando y cantando victoria. 
Al mismo tiempo, sin embargo, limitará sus amenazas principalmente al nivel verbal. 
Más que esto no se puede --y no se debe-- esperar. 

La controversia deuda-crecimiento 
STANFORD – La reciente controversia por los errores en un documento de 2010 redactado por los economistas Carmen Reinhart y Kenneth Rogoff es un comentario triste sobre las demandas del ciclo de noticias las 24 horas del día los 7 días de la semana, y la atmósfera políticamente tóxica que rodea la política fiscal en Estados Unidos, Europa y Japón. 
En su documento, "Crecimiento en tiempos de deuda", Reinhart y Rogoff estimaban grandes caídas del crecimiento asociadas con ratios de deuda pública/PBI superiores al 90%. 
Pero contenía errores de codificación que fueron descubiertos por un estudiante de posgrado de la Universidad de Massachusetts. 
Una vez hecha la corrección, el efecto es sustancialmente menor, pero de todas maneras tiene consecuencias económicas. 
El documento de Reinhart/Rogoff no es más que una pequeña parte de una literatura académica voluminosa que muestra que los altos niveles de deuda son económicamente riesgosos. 
Una cuestión más fundamental es la causalidad: el estado de la economía ciertamente afecta la posición fiscal, de la misma manera que el sistema tributario, el gasto, los déficits y las deudas pueden afectar el crecimiento económico. 
Los errores de investigación en economía no son infrecuentes, pero normalmente se detectan en una etapa temprana, como alguna vez me sucedió con un borrador previo a la publicación. 
A veces los errores recién se descubren más tarde, cuando son una ponencia, como en el caso de Reinhart y Rogoff, o después de la publicación, como le sucedió al premio Nobel Ken Arrow, que tuvo que corregir un error en la justificación de su famoso teorema de la imposibilidad. 
Los economistas utilizan diferentes métodos para analizar cuestiones fiscales: modelos analíticos elaborados; modelos macroeconométricos capaces de agregar datos, como los utilizados por la Reserva Federal, el Banco Central Europeo y la Oficina de Presupuesto del Congreso de Estados Unidos (CBO por su sigla en inglés); una estimación empírica de parámetros clave, como los multiplicadores del gasto; autorregresiones vectoriales, y estudios históricos. 
Cada una de estas estrategias tiene sus puntos fuertes y sus debilidades; y los economistas y responsables de políticas serios no se apoyan en un único estudio; más bien, basan sus criterios en cuerpos complementarios de evidencia. 
Por lo tanto, no existe ninguna excusa para la indignación, las pretensiones exageradas respecto de la influencia de un documento y el intento de utilizar el error para desacreditar preocupaciones legítimas respecto de los altos niveles de deuda (para no mencionar la denigración de los autores). 
Si bien los grandes déficits normalmente son indeseables, a veces pueden ser benignos o inclusive deseables, como en la recesión, los tiempos de guerra o cuando se los utiliza para financiar inversión pública productiva. 
En circunstancias normales, los déficits desplazan a la inversión privada (y tal vez alienten el ahorro privado y/o el capital extranjero), y por lo tanto reducen el crecimiento futuro. 
Por el contrario, en una recesión profunda y duradera, con la tasa de políticas del banco central en el límite inferior cero (ZLB por su sigla en inglés), una respuesta fiscal oportuna y sensata, en principio, puede resultar útil. 
Pero el proceso político puede generar respuestas inoportunas o ineficientes -centradas en transferencias más que en compras, devoluciones de impuestos infra-marginales y un gasto que no supera las pruebas de costo-beneficio- que tienen escasos beneficios en el corto plazo y causan un daño sustancial después. 
El estímulo de 2008 en Estados Unidos apenas hizo aumentar el consumo y el estímulo fiscal de 2009 costó cientos de miles de dólares por empleo -muchas veces más que el salario mediano. 
Deberíamos adoptar políticas que favorezcan la economía en el corto plazo a un costo razonable en el largo plazo, y rechazar las que no lo hagan. 
Suena sencillo, pero es una valla mucho más alta de la que los políticos en Europa y Estados Unidos se autoimpusieron en los últimos años. 
Yo estimé el impacto en el PBI del incremento de deuda reciente y proyectado de Estados Unidos (en el que el crecimiento explosivo del gasto público en pensiones y atención médica crece más), utilizando cuatro estimaciones alternativas del efecto de la deuda en el crecimiento: una estimación menor de Reinhart/Rogoff de un documento más reciente; un estudio muy utilizado del Fondo Monetario Internacional, que encuentra un impacto mayor (y que se ocupa del potencial problema de la causalidad inversa); un estudio relacionado de la CBO; y una función de producción simple donde la deuda del gobierno desplaza el capital tangible. 
Los resultados fueron bastante similares: a menos que se puedan controlar los costos de la subvención, el crecimiento resultante de la deuda reducirá los niveles de vida de Estados Unidos aproximadamente el 20% en una generación. 
La corroboración de la evidencia estadística demuestra que los déficits y la deuda elevados aumentan las tasas de interés en el largo plazo. 
El efecto es mayor cuando se exceden niveles modestos de déficit y deuda y los déficits de cuenta corriente son grandes. 
Las mayores tasas de interés probablemente retarden la inversión privada, lo que a su vez reduce el crecimiento futuro del empleo y los salarios. 
Varios estudios demuestran que los "multiplicadores" del gasto gubernamental, inclusive cuando son grandes en el ZLB, se achican rápidamente, luego se vuelven negativos -y hasta pueden ser negativos durante las expansiones económicas y cuando los hogares esperan impuestos más altos después del período ZLB-. 
Está demostrado que es más probable que los recortes impositivos permanentes y las reducciones de las tasas marginales aumenten el crecimiento y no los incrementos del gasto o las devoluciones de impuestos infra-marginales temporarias; las consolidaciones fiscales exitosas han priorizado los recortes del gasto por sobre las alzas de impuestos en un ratio de cinco o seis a uno; y ha sido menos probable que los recortes del gasto causen recesiones en los países de la OCDE que las alzas impositivas. 
Algunos sostienen que la consolidación fiscal mediante reducciones permanentes graduales en el gasto serían expansionarias para los países altamente endeudados, como ocurrió en algunos episodios históricos. 
Otros argumentan que un incremento temporario del gasto ahora fomentaría el crecimiento. 
Ambos podrían ser expansionarios -o no, dependiendo de los detalles y las circunstancias-. 
Como muchos países han estado consolidando simultáneamente, las tasas de interés ya son bajas; y, en el caso de Estados Unidos, que representa más del 20% de la economía global y emite la moneda de reserva global, es altamente aconsejable ser precavido a la hora de hacer generalizaciones en base a otros episodios fiscales. 
No obstante, la evidencia claramente sugiere que los ratios de deuda elevada/PBI pueden llegar a impedir el crecimiento en el largo plazo; la consolidación fiscal debería aplicarse en etapas de manera gradual conforme las economías se recuperan; y la consolidación necesita aplicarse principalmente en el lado del gasto del presupuesto. 
Finalmente, la noción de que podemos esperar 10-15 años para empezar a ocuparnos de los déficits y la deuda, como ha sugerido el economista Paul Krugman, es mucho más que irresponsable. 

{0>Unfreezing Credit<}0{>La descongelación de los créditos<0} 
{0>CHICAGO – Little political enthusiasm exists for further support to the banking sector.<}0{>CHICAGO.- No hay mucho entusiasmo político para dar mayor apoyo al sector bancario.<0} {0>One reason is that banks that received money in the initial rescues do not seem to have increased their lending, without which monetary and fiscal stimulus are unlikely to be effective.<}0{>Una de las razones es que los bancos que recibieron dinero en los primeros rescates no parecen haber incrementado sus préstamos, sin los cuales es poco probable que los estímulos fiscales y monetarios sean efectivos.<0} {0>For banks to start lending again, even more intervention may be needed.<}0{>Para que los bancos vuelvan a prestar tal vez se requieran aún más intervenciones.<0} 
{0>To see why, we need to understand why banks are still so reluctant.<}0{>Para saber por qué, necesitamos entender los motivos por los que los bancos siguen mostrándose reacios.<0} {0>One possibility is that they worry about borrowers’ credit risk, though this would have to be extremely high to justify the complete cessation of long-term lending.<}0{>Una probable respuesta es que les preocupa el riesgo crediticio de los prestatarios, aunque éste tendría que ser extremadamente alto para justificar la total suspensión de los préstamos a largo plazo.<0} {0>A second possibility is that banks worry about having enough resources to meet their own creditors’ demands if they lock up funds in long-term loans.<}30{>Otra explicación es que a los bancos les preocupa no tener los recursos necesarios para responder a las demandas de sus propios acreedores si deciden inmovilizar fondos mediante préstamos de largo plazo.<0} {0>But the many central bank lending facilities that have been opened around the world should assuage these concerns, especially for large and well-capitalized banks.<}0{>No obstante, los múltiples mecanismos de crédito que los bancos centrales de todo el mundo han abierto deberían apaciguar estas preocupaciones, especialmente en el caso de los bancos más grandes y mejor capitalizados.<0} 
{0>On the other hand, perhaps banks’ reluctance to lend reflects a fear of being short of funds if investment opportunities get even better.<}0{>Por otro lado, tal vez la indecisión de los bancos a realizar préstamos refleje su temor a quedarse sin fondos en caso de que mejoren aún más las oportunidades de inversión.<0} {0>Citicorp CEO Vikram Pandit said as much when he indicated that it was cheaper to buy loans on the market than to make them.<}0{>El presidente ejecutivo de Citicorp, Vikram Pandit, prácticamente lo dijo cuando indicó que era más barato comprar créditos en el mercado que otorgarlos.<0} {0>And buying may get cheaper still!<}0{>Además, es posible que las operaciones de compra sigan bajando de precio.<0} 
{0>Consider, for example, the real possibility that a large indebted financial institution faces a run on its deposits, as Lehman did, and starts dumping loans onto the market.<}0{>Pensemos, por ejemplo, en la posibilidad real de que una institución financiera con grandes deudas se enfrente a una corrida contra los depósitos, como le pasó a Lehman, y empiece a inundar el mercado con créditos.<0} {0>Not only will those loans’ price fall if only a few entities have the spare funds to buy them, but other distressed entities’ scramble to borrow also will make it hard for any institution without funds to obtain them.<}0{>No sólo caería el precio de esos créditos si sólo unas cuantas entidades tuvieran fondos excedentes para comprarlos, sino que el apresuramiento de otras entidades en dificultades económicas para obtener préstamos haría más difícil que cualquier institución sin fondos los adquiriera. <0} {0>Anticipating the prospect of such future fire sales (of loans, financial assets, or institutions), it is understandable that even strong banks will restrict their lending to very short maturities, and their investments to extremely liquid securities.<}0{>Es comprensible que incluso los bancos más sólidos, previendo la posibilidad de esas futuras ventas de urgencia (de créditos, activos financieros e instituciones), limiten sus préstamos a aquéllos que sean de corto vencimiento, y sus inversiones a valores extremadamente líquidos.<0} 
{0>This may also explain why markets for some assets have dried up.<}0{>Ello puede explicar también por qué los mercados de algunos activos se han agotado.<0} {0>Some distressed banks clearly possess large quantities of mortgage-backed securities, and are holding onto them in the hope that their prices will rise in the future, saving them from failure.<}0{>Claramente, algunos bancos que tienen problemas poseen grandes cantidades de valores que están garantizados con hipotecas, y siguen conservándolos con la esperanza de en el futuro aumenten sus precios y los salven de la quiebra.<0} {0>At the same time, buyers expect even lower prices down the line.<}0{>Al mismo tiempo, los compradores esperan precios aún más bajos más adelante.<0} {0>While there is a price today that reflects those expectations, it is not a price at which distressed banks want to sell.<}0{>Si bien los precios presentes reflejan esas expectativas, no son precios a los que los bancos con problemas querrían vender.<0} 
{0>As a result, there is an overhang of illiquid financial institutions, whose holdings could be unloaded if they run into difficulties.<}0{>Como resultado, hay instituciones financieras no líquidas con excedentes de los cuales podrían deshacerse en caso de tener problemas.<0} {0>For some, low prices would render them insolvent.<}0{>Para algunas, los precios bajos las dejarían insolventes.<0} {0>For others, low prices would be a tremendous buying opportunity, whose prospective return far exceeds returns from lending today.<}0{>Para otras, los precios bajos representarían una enorme oportunidad de compra, ya que los rendimientos potenciales superarían por mucho los rendimientos de los préstamos actualmente.<0} {0>Political exhortations to lend can have some, albeit limited, impact.<}0{>Las exhortaciones políticas a prestar pueden tener un impacto, aunque sea limitado.<0} {0>Any voluntary resumption of lending will necessitate reducing both fears and potential opportunities.<}0{>Cualquier reanudación voluntaria de los préstamos requerirá que disminuyan tanto los temores como las oportunidades potenciales.<0} 
{0>Here are some ways to reduce the overhang.<}0{>Las siguientes son algunas formas de reducir los excedentes.<0} {0>First, the authorities can offer to buy illiquid assets through auctions and house them in a government entity, much as was envisaged in America’s original Troubled Asset Relief Program.<}0{>Primero, las autoridades pueden ofrecerse a comprar los activos no líquidos mediante subastas, y colocarlos en una entidad gubernamental, de forma parecida a como se había previsto en el Programa de alivio de activos en problemas (TARP) de Estados Unidos.<0} {0>This can reverse a freeze in the market caused by distressed entities that are unwilling to sell at prevailing market prices.<}0{>Esto puede invertir la congelación del mercado ocasionada por entidades en problemas que no están dispuestas a vender según los precios actuales en los mercados.<0} 
{0>The fact that the government is willing to buy in the future (and now) should raise prices today, because it reduces the possibility of low prices in a future fire sale.<}0{>El hecho de que el gobierno esté dispuesto a comprar en el futuro ( y ahora) debería hacer que los precios actuales aumentaran porque reduce las probabilidades de que haya precios bajos en una futura venta de urgencia.<0} {0>Moreover, once a sufficient number of distressed entities sell their assets, prices will rise simply because there is no longer a potential overhang of future fire sales.<}0{>Además, una vez que un número suficiente de entidades en problemas haya vendido sus activos, los precios simplemente aumentarán porque ya no habrá excedentes potenciales de ventas de urgencia futuras.<0} {0>Both effects can lead to increased trade in illiquid assets today, and unlock lending, though this outcome may require significant government outlays.<}0{>Ambos efectos pueden derivar en un comercio mayor de los actuales activos no líquidos, y liberar los préstamos, aunque tal vez este resultado requiera que el gobierno realice desembolsos significativos.<0} 
{0>A second approach is to have the government ensure the stability of significant parts of the financial system that hold illiquid assets by recapitalizing regulated entities that have a realistic possibility of survival, and merging or closing those that do not.<}0{>Un segundo enfoque es dejar que el gobierno asegure la estabilidad de partes significativas del sistema financiero que cuenten con activos no líquidos mediante la recapitalización de las entidades reglamentadas que tengan una posibilidad real de sobrevivir, y la fusión o el cierre de las que no la tengan.<0} {0>For those entities that are closed down, this would mean moving illiquid assets into a holding entity that would gradually sell them off.<}0{>En el caso de las entidades que sean clausuradas ello implicaría trasladar los activos no líquidos a un holding que los iría vendiendo gradualmente.<0} {0>One problem is that the public’s appetite for a bailout of the unregulated and hemorrhaging “shadow” financial system, consisting of institutions like hedge funds and private equity firms, is rightly small, yet it too can serve to hold back bank lending if a large proportion of the distressed assets are held in weak institutions there.<}0{>El problema es que la voluntad del público por rescatar un sistema financiero “gris”, desregulado y sangrante, compuesto de instituciones como los fondos de cobertura de riesgo y las sociedades de fondos privados, es lógicamente pequeña, pero puede servir también para retener los préstamos si una proporción importante de los activos en dificultades se mantienen en instituciones débiles.<0} 
{0>Perhaps, therefore, a mix of the two approaches can work best, with the authorities buying illiquid assets, which can help even unregulated entities, even while cleaning up the regulated financial sector, focusing particularly on entities that are likely to become distressed.<}0{>Entonces, tal vez una combinación de los dos enfoques sea la mejor solución, en la que las autoridades compren activos no líquidos, lo que puede ayudar incluso a las entidades desreguladas mientras se sanea el sector financiero regulado, concentrándose particularmente en entidades que sean propensas a tener dificultades.<0} {0>This differs substantially from the current approach (in which well-capitalized entities are given even more capital), which does not deal with the overhang of illiquid assets that more distressed entities hold.<}0{>Esto difiere sustancialmente del enfoque actual (en el que las entidades bien capitalizadas reciben todavía más capital), que no se ocupa de los excedentes de activos no líquidos que se encuentran en posesión de entidades con mayores problemas.<0} {0>Unless the regulated financial system is systematically audited, with weak entities stabilized through capital injections, asset purchases, or mergers, or liquidated quickly, the overhang of distressed institutions will persist, constraining lending.<}0{>A menos que se realicen auditorías sistemáticas del sistema financiero regulado, y se estabilicen las entidades débiles mediante inyecciones de capital, adquisición de activos o fusiones, o se les liquide rápidamente, los excedentes de las instituciones en problemas persistirán y obstaculizarán los préstamos.<0} 
{0>One lesson from Japan’s experience in the 1990’s is that the sooner the authorities bite the bullet and clean up the financial system, the sooner the economy will be on the road to recovery.<}0{>Una lección de la experiencia japonesa en los años noventa es que mientras más rápido acepten las autoridades la situación y saneen el sistema financiero, más pronto podrá recuperarse la economía.<0} {0>The longer officials remain paralyzed, hoping that the financial system will right itself, the higher the eventual cost of the cleanup will be.<}0{>Mientras más tarden los funcionarios en reaccionar, esperando que el sistema financiero se corrija por sí solo, mayor será el costo del saneamiento.<0} 

El descongelamiento de la Dimensión del Norte de Europa 
COPENAGUE: Lenta, muy lentamente, Europa está estableciendo su nueva geografía política. 
La ampliación de la Unión Europea, que incluirá el primer grupo de países solicitantes, ya está cercana, con el cierre de más y más capítulos en las negociaciones bilaterales. 
Ahora el mayor obstáculo tiene que ver con la voluntad política entre los miembros actuales de la UE para fijar la fecha en que tendrá lugar esa ampliación. 
Dentro de algunos meses, en Praga, los líderes de la OTAN también podrían dar luz verde al próximo grupo de miembros nuevos. 
Así, el 2001 puede resultar un año crucial en la historia interminable de la creación de una Europa nueva y mejor. 
Por ello, las relaciones con Rusia también deben ocupar un lugar primordial en la agenda europea para esteaño. 
Si observamos el muevo mapa de Europa, resulta evidente hacia dónde hay que enfocarse: el noroeste de Rusia comparte ya fronteras tanto con la UE como con la OTAN (hecho que escapa con frecuencia a quienes se oponen a “ampliar la OTAN hasta la frontera con Rusia”). 
Esta proximidad genera posibilidades de fricción o, si Europa aprovecha el momento, la más promisoria oportunidad para el crecimiento económico. 
Después de todo, tanto las reformas rusas como muchos de los principales reformadores rusos y el Presidente Putin mismo empezaron sus carreras en San Petersburgo. 
La actual presidencia sueca ha recogido el concepto de la “Dimensión del Norte”, que se gestó cuando Finalandia tuvo la presidencia de la UE hace dos años. 
El 9 de abril, los ministros de asuntos exteriores de la UE, Rusia y otros países de la región del Mar Báltico se reunirán en Luxemburgo para revisar la puesta en marcha del llamado Plan de Acción para la Dimensión del Norte y para ofrecer lineamientos políticos con el objetivo de desarrollar esa iniciativa. 
Sin duda se necesita una inyección de voluntad renovada por parte de los líderes políticos de la UE. 
Eso podría inspirar a la región entera, incluyendo a los países excomunistas, donde existe un enorme potencial para el crecimiento. 
Sin embargo, la fuerza motriz sólo puede provenir del entendimiento de que la ampliación debe ser vista como una situación en la que ganan todos los países involucrados, directa o indirectamente, Rusia inclusive. 
Para Rusia hay intereses legítimos e innegables en juego. 
Por ejemplo, la zona de Kaliningrado. 
Con la independencia de Lituania, quedó aislada de Rusia por tierra. 
Pronto estará aun más aislada, cuando Polonia y Lituania pongan en marcha las reglas fronterizas de Schengen. 
Para garantizar la estabilidad regional, hay que convencer a Rusia de que todos los países tienen el derecho de elegir las organizaciones internacionales a las que quieren pertenecer. 
Así, no se puede considerar que Estonia, Letonia y Lituania pertenezcan a una “esfera de influencia” rusa y que necesiten el consentimiento de Rusia para unirse a la UE o a la OTAN. 
Sin embargo, para que Rusia pueda pensar así, necesita ver que sus intereses –en particular la salud económica de Kaliningrado y del noroeste ruso—se tomen en cuenta durante la ampliación de la UE. 
Por ello, la cooperación entre Rusia y la UE debe extenderse a varios asuntos prácticos. 
Liberar el potencial para el crecimiento de la región del Mar Báltico es una forma eficaz de lograr esa meta. 
Los gobiernos y centros de investigación de la región ya se están encaminando en esa dirección. 
Un estudio reciente, presentado en el Foro de Desarrollo del Báltico, sugiere que, si Polonia y los tres países bálticos se convierten en miembros de la UE en 2003 y continúan sus esfuerzos para alcanzar económicamente al resto de la Unión, el crecimiento anual de su PNB podría ser de 2 a 4% superior que el promedio en la UE. 
En la próxima década, Polonia podría duplicar su PNB, y los países bálticos aumentar el suyo en 60%. 
Los beneficios de un crecimiento de esa índole para los miembros actuales de la UE compensará con creces los costos presupuestales directos vinculados con la ampliación. 
Hay, entonces, una situación en la que todos ganan. 
No obstante, la ampliación de la UE no será suficiente por sí misma. 
Se necesita una estrategia integral para materializar todo el potencial de la región. 
El profesor Michael Porter de la Universidad de Harvard ha propuesto una “Agenda Regional para la Cuenca del Báltico” a fin de desarrollar un enfoque innovador y de cooperación para mejorar el desarrollo empresarial de la región. 
En ella, las empresas privadas deben asumir la conducción de la transición económica y política. 
Sin embargo, las empresas privadas sólo podrían afrontar ese reto si los gobiernos están dispuestos a eliminar las muchas barreras que hoy existen para el crecimiento y el libre comercio. 
En el pasado, la región del Mar Báltico fue una de las áreas más dinámicas económicamente de Europa. 
Los intercambios comerciales y culturales florecían. 
Vinieron después los años de la división provocada por la Guerra Fría. 
La mitad del Mar Báltico se convirtió en un mar económicamente muerto. 
Cuando la división de Europa terminó, de pronto apareció una oportunidad para revivir la tradicional libertad de tránsito de personas, ideas y mercancías en el Báltico –que tanto contribuyó a la prosperidad de la región. 
No se puede exagerar la importancia de aprovechar esta oportunidad. 
De hecho, no hay que olvidar el viejo imperativo de Emmanuel Kant –comerciar es hacer la paz. 
Este pensamiento tiene particular relevancia por el hecho de que el propio Kant nació en lo que solía ser Königsberg, el actual Kaliningrado ruso. 
En los meses por venir se hablará mucho: la reunión ministerial en Luxemburgo, varias conferencias y seminarios en la región, y en septiembre se realizará una cumbre del Báltico en San Petersburgo, en la que los líderes políticos y empresariales discutirán qué es lo que se necesita para avanzar. 
Todos estos diálogos son esenciales y buenos, pero es vital ir más allá de la retórica con rapidez si se desea abordar con éxito la “Dimensión del Norte” de Europa. La ampliación de la UE –y el proceso de involucrar a Rusia—no deben verse frenados por una falta de voluntad política y de visión entre los líderes europeos. 

Unilateralismo vs. Multilateralismo 
La nueva doctrina estratégica del presidente Bush establece que aunque Estados Unidos (EEUU) tratará de obtener el apoyo de la comunidad internacional para sus políticas, el país no dudará en actuar solo si le hace falta ejercitar el derecho a la defensa propia. 
Muchos de los aliados de EEUU expresan su resentimiento ante el excesivo unilateralismo de la política externa de la administración Bush, pero incluso el presidente Clinton argumentó que EEUU debe de estar preparado para arreglárselas solo cuando no haya otra alternativa. 
Así, el debate acerca del unilateralismo vs. el multilateralismo se ha sobresimplificado en gran medida. 
Las reglas internacionales obligan a EEUU y limitan su libertad de acción, pero también satisfacen los intereses estadounidenses al obligar a otros ante reglas y normas observables. 
Además, las oportunidades para que los extranjeros expresen sus deseos e influencien las políticas estadounidenses constituyen un importante incentivo para participar en las alianzas con EEUU. 
Quizá la membresía de EEUU en una red de instituciones multilaterales que incluye desde la ONU hasta la OTAN reduzca la autonomía estadounidense, pero considerando esto desde el punto de vista de un convenio constitucional, el ingrediente multilateral de la actual preeminencia de EEUU es clave para su longevidad, pues reduce los incentivos para construir alianzas en su contra. 
El multilateralismo, sin embargo, depende del grado en el que se aplique. No todos los acuerdos multilaterales son buenos. 
Como otros países, EEUU debería utilizar tácticas unilaterales ocasionalmente. 
Entonces, ¿cómo decide uno dónde y cuándo? 
Ningún país puede descartar la acción unilateral en casos que involucran su sobrevivencia. 
La defensa propia está permitida bajo el Artículo 51 de la Carta Constitutiva de la ONU, y la defensa propia preventiva podría ser necesaria cuando una organización terrorista representa una amenaza fuerte o inminente. 
Las acciones militares del presidente Bush en Afganistán fueron en gran medida unilaterales, pero se llevaron a cabo con el apoyo de los aliados de la OTAN y en base a las resoluciones de la ONU. 
Incluso cuando la sobrevivencia no está en juego, en algunas ocasiones las tácticas unilaterales inducen a otros a aceptar compromisos que llevan a satisfacer los intereses multilaterales. 
Durante la administración Reagan, la legislación comercial que amenazaba con la aplicación de sanciones unilaterales cuando alguien no estuviese dispuesto a negociar ayudó a estimular a otros países para movilizar la creación de la Organización Mundial de Comercio y de su mecanismo de solución de diferencias. 
Algunas iniciativas multilaterales, sin embargo, son recetas de inactividad o son contrarias a los valores estadounidenses. 
Por ejemplo, el "Nuevo Orden Internacional de la Información" propuesto por la UNESCO en la década de 1970 habría ayudado a los gobiernos autoritarios a restringir la libertad de prensa. 
Más recientemente, Rusia y China impidieron que la autorización de intervención del Consejo de Seguridad detuviera las violaciones a los derechos humanos ocurridas en Kosovo en 1999. 
Últimamente, EEUU decidió actuar sin la aprobación del Consejo de Seguridad, pero incluso entonces la intervención estadounidense no fue unilateral, sino que se realizó con un fuerte apoyo de los aliados de la OTAN. 
Sin embargo, algunos asuntos transnacionales son inherentemente multilaterales y no pueden ser resueltos sin la ayuda de otros países. 
El cambio climático es un ejemplo perfecto. 
EEUU es la mayor fuente de gas de invernadero, pero las otras tres cuartas partes de la emición mundial de gas de invernadero se originan fuera de su territorio. 
Sin cooperación, el problema está más allá del control estadounidense. 
Eso mismo es verdad de una larga lista de cosas: la diseminación de enfermedades infecciosas, la estabilidad de los mercados financieros globales, el sistema internacional de comercio, la proliferación de armas de destrucción masiva, el tráfico de narcóticos, las organizaciones criminales internacionales y el terrorismo transnacional. 
El multilateralismo es un mecanismo para lograr que otros países ayuden a soportar la carga que representa el suministro de bienes públicos. 
Esa distribución también ayuda a fomentar el compromiso con valores comunes. 
Incluso en el renglón militar, en rara ocasión debería EEUU intervenir solo. 
Esto no solamente concuerda con las preferencias del público estadounidense (las encuestas de opinión han mostrado que dos terceras partes de los estadounidenses prefieren las acciones multilaterales ante las unilaterales), sino que tiene implicaciones prácticas también. 
EEUU paga una porción minoritaria de las operaciones de paz de la ONU y de la OTAN, y la legitimidad de un "paraguas" multilateral reduce los costos políticos colaterales del llamado poder atractivo o "blando" de EEUU, es decir, sus iniciativas culturales y de ayuda humanitaria. 
Finalmente, al elegir entre tácticas multilaterales y unilaterales, los estadounidenses deben considerar los efectos que tal decisión tendrá en su "poder blando", el cual puede ser destruído por un exceso de unilateralismo y de arrogancia. 
Al sopesar si se utilizan tácticas multi o unilaterales, o si hay que rechazar o adherirse a iniciativas multilaterales específicas, cualquier país debe considerar cómo explicará sus acciones a los otros y qué efectos tendrán sus acciones en su "poder blando". 
La política externa estadounidense debería mostrar una preferencia general por el multilateralismo, pero no en todas sus formas. 
En algunos momentos, EEUU tendrá que vérselas solo. 
Cuando el país haga tal cosa en busca de un bien público que beneficie a otros, no sólo a los estadounidenses, la naturaleza de los fines de EEUU podría sustituir los medios que hacen que el poder estadounidense sea aceptable ante la mirada de los demás. 
Si EEUU se esfuerza primero por consultar a otros y prueba un esquema multilateral, es más probable que sus tácticas unilaterales ocasionales sean perdonadas. 
Pero si el país sucumbe demasiado fácilmente ante las tentaciones del unilateralismo, quizá se tope con el tipo de criticismo que la administración Bush enfrenta ahora. 
En tales casos las posibilidades de fracaso se incrementan debido a la intrínseca naturaleza multilateral que tienen los asuntos transnacionales en una era global, y debido a los costosos efectos que podrían imponer las acciones unilaterales no aceptables en el "poder blando" del país. 
Incluso un superpoder solitario debe seguir esta regla básica: hay que probar el multilateralismo primero. 

Un futuro de felicidad, tolerancia y juventud 
DUBAI – En las dos últimas semanas, he oído y leído muchas preguntas, comentarios y artículos periodísticos sobre los cambios recientes en el gobierno de los Emiratos Árabes Unidos. 
¿Por qué, todos parecen querer saber, creamos un Ministerio de la Felicidad, la Tolerancia y el Futuro, y por qué designamos a un ministro de la Juventud de 22 años? 
Los cambios reflejan lo que hemos aprendido a partir de lo sucedido en nuestra región en los últimos cinco años. 
En particular, hemos aprendido que el no responder de manera efectiva a las aspiraciones de los jóvenes, que representan a más de la mitad de la población en los países árabes, es como nadar contra la corriente. 
Sin la energía y el optimismo de la juventud, las sociedades no pueden desarrollarse y crecer; de hecho, están condenadas. 
Cuando los gobiernos desdeñan a sus jóvenes y bloquean su camino a una vida mejor, le dan un portazo en la cara a toda la sociedad. 
No nos olvidamos que la génesis de la tensión en nuestra región, los acontecimientos conocidos como la "Primavera Árabe", estaba directamente arraigada en la falta de oportunidades para que los jóvenes logren sus sueños y ambiciones. 
Estamos orgullosos de que los Emiratos Árabes Unidos sean un país joven. 
Y estamos orgullosos de nuestros jóvenes. 
Invertimos en ellos y los empoderamos precisamente porque son nuestro futuro. 
Creemos que adquieren y procesan el conocimiento mucho más rápido que nosotros porque crecieron con herramientas y técnicas que nosotros no teníamos a su edad. 
Les encomendamos la misión de llevar a nuestro país a nuevos niveles de crecimiento y desarrollo, razón por la cual ahora hemos designado un ministro de Gabinete de su edad y creado un consejo especial de la juventud. 
También hemos aprendido de cientos de miles de muertos y millones de refugiados en nuestra región que la intolerancia sectaria, ideológica, cultural y religiosa sólo alimenta el fuego de la ira. 
No podemos permitir que esto suceda en nuestro país, y no lo haremos. 
Necesitamos estudiar, enseñar y practicar la tolerancia -e inculcársela a nuestros hijos, tanto a través de la educación como de nuestro propio ejemplo. 
Es por eso que hemos designado un ministro de Estado para la Tolerancia. 
Creemos que un marco legal debería formalizar la tolerancia que nuestra sociedad ya manifiesta, y que nuestras políticas e iniciativas ofrecerán un ejemplo espectacular para nuestros vecinos. 
Cuando el mundo árabe era tolerante y aceptaba a los demás, lideraba el mundo: desde Bagdad hasta Damasco y Andalucía y más lejos aún, ofrecimos dechados de ciencia, conocimiento y civilización, porque los valores humanos eran la base de nuestras relaciones con todas las civilizaciones, culturas y religiones. 
Inclusive cuando nuestros ancestros abandonaron Andalucía, gente de otra fe se fue con ellos. 
La tolerancia no es un eslogan, sino una cualidad que debemos abrigar y practicar. 
Debe estar entrelazada en el tejido de nuestra sociedad para salvaguardar nuestro futuro y mantener el progreso que hemos hecho. 
No puede haber un futuro brillante para Oriente Medio sin una reconstrucción intelectual que reestablezca los valores de la apertura ideológica, la diversidad y la aceptación de las opiniones de los demás, ya sean intelectuales, culturales o religiosas. 
De la mano de cada lección que aprendemos viene una decisión que forjará nuestro futuro. 
Pero también sabemos que podemos aprender mirando hacia el futuro, no sólo el pasado o el presente. 
Dicho de otro modo, debemos pensar cómo será la vida en una economía post-petróleo. 
Es por eso que hemos invertido mucho -más de 300.000 millones de dírhams (81.500 millones de dólares)- para establecer el foco que guíe el camino por delante de los Emiratos, con el objetivo de prepararnos para una economía diversa que libere a las futuras generaciones de la dependencia del mercado petrolero, siempre fluctuante. 
Lograr este objetivo exige reconsiderar plenamente nuestro sistema legislativo, administrativo y económico para dejar atrás la dependencia del petróleo. 
Necesitamos una infraestructura regulatoria fuerte y adecuada para construir una economía nacional sostenible y diversa para nuestros hijos y sus hijos. 
Al escribir este comentario, quiero enviarles un mensaje claro a otros en nuestra región de que el cambio depende exclusivamente de nosotros. 
Nuestra región no necesita que una potencia externa súper fuerte detenga su decadencia; necesitamos un poder interior que pueda superar el odio y la intolerancia que han afectado la vida en muchos países vecinos. 
Escribo para enviar el mensaje de que los gobiernos en nuestra región y otras partes necesitan revisar sus roles. 
El papel del gobierno es el de crear un contexto en el que la gente pueda alcanzar sus sueños y ambiciones, no crear un entorno que el gobierno pueda controlar. 
El punto es empoderar a las personas, no ejercer el poder sobre ellas. 
El gobierno, en resumen, debería alimentar un contexto en el cual la gente cree su propia felicidad y goce de ella. 
No somos originales al hablar del rol del gobierno en cuanto a promover la felicidad. 
Desde los albores de la historia, la felicidad es todo lo que ha buscado la humanidad. 
Aristóteles decía que el estado es un ser vivo que se desarrolla en la búsqueda del logro de la perfección moral y la felicidad de los individuos. 
Ibn Khaldun decía lo mismo. 
De la misma manera, la Declaración de Independencia de Estados Unidos defiende la búsqueda de la felicidad como el derecho de cada individuo. 
En nuestro propio tiempo, las Naciones Unidas hoy reclaman cambios en los criterios utilizados para medir el éxito gubernamental -de indicadores económicos a medidas relacionadas con la felicidad y el bienestar de la humanidad-. 
Ha dedicado el Día Internacional de la Felicidad de las Naciones Unidas a hacer hincapié en la importancia de este cambio. 
Centrarse en la felicidad es posible y está plenamente justificado. 
La felicidad se puede medir y su evaluación ya es objeto de muchos programas y estudios. 
Es más, se puede desarrollar y su logro se puede vincular a objetivos materiales. 
Hay estudios que han demostrado que la gente feliz produce más, vive más e impulsa un mejor desarrollo económico en sus comunidades y países. 
La felicidad de los individuos, las familias y los empleados, su satisfacción con la vida que llevan y el optimismo para el futuro son cruciales para nuestro trabajo, que toca a cada sector del gobierno. 
Es por este motivo que debe haber un ministro que guíe y trabaje en colaboración con todas las instituciones del gobierno (y que también ofrezca liderazgo al sector privado). 
La nuestra no es una promesa vacía. 
Intentaremos crear una sociedad donde la felicidad de nuestro pueblo sea primordial, sustentando un contexto en el que pueda florecer verdaderamente. 
Y esperamos que nuestra fórmula beneficie a otros en la región. 
La fórmula es sencilla: desarrollo nacional basado en valores fundamentales, liderado por los jóvenes y centrado en un futuro en el cual todos alcancen la felicidad. 

Las Naciones Unidas a los setenta años 
NUEVA YORK – Las Naciones Unidas celebrarán su 70º aniversario cuando los dirigentes mundiales se reúnan en su sede de Nueva York en el mes próximo. 
Aunque habrá mucho bombo y platillos, éstos no reflejarán suficientemente el valor de las NN.UU. no sólo como la más importante innovación política del siglo XX, sino también como el mejor pacto sobre el planeta, pero, para que sigan desempeñando su excepcional y decisivo papel en el siglo XXI, habrá que perfeccionarlas de tres modos fundamentales. 
Por fortuna, hay muchos factores para motivar a los dirigentes mundiales a fin de que hagan lo que deben. 
De hecho, las NN.UU. han tenido dos triunfos recientes y hay dos más que se producirán antes del final de año. 
El primer triunfo es el acuerdo nuclear con el Irán. 
Este acuerdo, a veces mal interpretado como si lo fuera entre el Irán y los Estados Unidos, es, en realidad, entre el Irán y las NN.UU., representadas por los cinco miembros permanentes del Consejo de Seguridad (China, Francia, Rusia, el Reino Unido y los EE.UU.), más Alemania. 
Un diplomático iraní, al explicar por qué su país cumplirá escrupulosamente el acuerdo, lo expuso muy expresivamente: “¿De verdad cree usted que el Irán se atrevería a engañar a los propios cinco miembros permanentes de Consejo de Seguridad de las NN.UU. que pueden decidir el destino de nuestro país?” 
El segundo gran triunfo es la conclusión lograda, después de quince años, de los Objetivos de Desarrollo del Milenio, que han sustentado la mayor, más larga y más eficaz empresa mundial de reducción de la pobreza jamás emprendida. 
Dos Secretarios Generales de las NN.UU. han supervisado los ODM: Kofi Annan, quien los introdujo en 2000, y Ban Ki-moon, que, tras suceder a Annan al comienzo de 2007, ha dirigido vigorosa y eficazmente su consecución. 
Los ODM han engendrado unos avances impresionantes en materia de reducción de la pobreza, salud pública, escolarización, igualdad entre los sexos en la educación y otros sectores. 
Desde 1990 (la fecha de referencia para los objetivos), la tasa mundial de pobreza extrema se ha reducido en más de la mitad, es decir, que se ha cumplido el objetivo número uno del programa. 
En el mes próximo, los países miembros de las NN.UU., inspirados por el éxito de los ODM, aprobarán los Objetivos de Desarrollo Sostenible (ODS), encaminados a acabar con la pobreza extrema en todas sus formar y en todo el mundo, reducir las desigualdades y velar por la sostenibilidad medioambiental de aquí a 2030. 
Ese tercer triunfo de las NN.UU. de 2015 podría contribuir a la consecución del cuarto: un acuerdo mundial sobre el control del clima, con los auspicios de la Convención Marco de las Naciones Unidas sobre el Cambio Climático, el próximo mes de diciembre en París. 
El valor preciso de la paz, la reducción de la pobreza y la cooperación medioambiental que han hecho posible las NN.UU. es incalculable. 
Sin embargo, si hubiéramos de expresarlo en términos monetarios, podríamos calcular su valor en billones de dólares al año: al menos un porcentaje del PIB anual de la economía mundial de 100 billones de dólares. 
Sin embargo, el gasto en todos los órganos y las actividades de las NN.UU. –desde la Secretaría y el Consejo de Seguridad hasta las operaciones de mantenimiento de la paz, las reacciones de emergencia ante epidemias y las operaciones humanitarias en caso de desastres naturales, hambrunas y refugiados– ascendieron a unos 45.000 millones de dólares en 2013, unos seis dólares por persona del planeta. 
No se trata sólo de una ganga, sino que, además, es una inversión muy insuficiente. 
Dada la necesidad en rápido aumento de cooperación mundial, las NN.UU. no pueden mantenerse con su presupuesto actual. 
En vista de ello, la primera reforma que yo propondría es un aumento de la financiación, en la que los países de renta alta contribuirían al menos con 40 dólares anuales por habitante, los países de renta media alta con ocho dólares, los países de renta media baja con dos dólares y los países de renta baja con un dólar. 
Con esas contribuciones, que ascienden al 0,1 por ciento, aproximadamente, de la renta media por habitante del grupo, las NN.UU. tendrían unos 75.000 millones de dólares anuales con los que fortalecer la calidad y el alcance de unos programas decisivos, comenzando por los necesarios para la consecución de los ODS. 
Una vez que el mundo se interne sólidamente por la vía para la consecución de los ODS, disminuirá la necesidad de operaciones de mantenimiento de la paz y de socorro de emergencia, pongamos por caso, al hacerlo también el número y magnitud de los conflictos y, en el caso de los desastres naturales, será más fácil prevenirlos o adelantarse a ellos. 
Con ello pasamos al segundo sector en importancia de reformas: el de velar por que las NN.UU. estén preparadas para la nueva era del desarrollo sostenible. 
Concretamente, las NN.UU. deben fortalecer su pericia en sectores como, por ejemplo, los de la salud de los océanos, los sistemas de energía renovable, la planificación urbana, la lucha contra las enfermedades, la innovación tecnológica, las asociaciones público-privadas y la cooperación cultural pacífica. 
Se deben fusionar o suprimir algunos programas de las NN.UU., mientras que se deben crear otros nuevos relativos a los ODS. 
La tercera reforma en importancia y acuciante es la gobernación de las NN.UU., empezando por el Consejo de Seguridad, cuya composición ya no refleja las realidades geopolíticas mundiales. 
De hecho, ahora al Grupo de los Estados de Europa Occidental y otros Estados le corresponden tres de los cinco miembros permanentes (Francia, el Reino Unido y los EE.UU.). 
Queda sólo un puesto permanente para el Grupo de los Estados de Europa Oriental, uno para el Grupo de los Estados de Asia y el Pacífico (China) y ninguno para África o Latinoamérica. 
Los puestos rotatorios en el Consejo de Seguridad no restablecen adecuadamente el equilibro regional. 
Aun con dos de los diez puestos rotatorios del Consejo de Seguridad, la región de Asia y el Pacífico sigue gravemente subrepresentada. 
La región de Asia y el Pacífico representa el 55 por ciento, aproximadamente, de la población del mundo y el 44 por ciento de su renta anual, pero tiene tan sólo el 20 por ciento (tres de 15) de los puestos en el Consejo de Seguridad. 
La insuficiente representación de Asia plantea una grave amenaza para la legitimidad de las NN.UU., que no hará sino aumentar al cobrar la región más populosa y dinámica del mundo un papel mundial cada vez más importante. 
Una posible forma de resolver ese problema sería la de añadir al menos cuatro puestos asiáticos: uno permanente para la India, uno compartido por el Japón y Corea del Sur (tal vez con una rotación de dos años y un año, respectivamente), uno para los países de la ASEAN (que representaría al grupo como una sola entidad) y un cuarto rotatorio entre los demás países asiáticos. 
Al entrar las NN.UU. en su octavo decenio, siguen inspirando a la Humanidad. 
La Declaración Universal de Derechos Humanos sigue siendo la carta moral del mundo y los ODS prometen ser nuevas guías para la cooperación con miras al desarrollo mundial. 
Sin embargo, la capacidad de las NN.UU. para hacer realidad sus inmensas posibilidades en un nuevo siglo estimulante requiere que sus Estados Miembros sigan comprometidos con el apoyo a la Organización con los recursos, el respaldo político y las reformas que esta nueva era exige. 


El problema de los refugiados en Nueva York 
NUEVA YORK – Todos los años en el mes de septiembre, muchos de los presidentes, primeros ministros y cancilleres del mundo viajan a la ciudad de Nueva York para pasar unos días. 
Llegan para dar inicio a la sesión anual de la Asamblea General de las Naciones Unidas, para pronunciar discursos que suelen recibir más atención en sus países que en el auditorio y -en lo que sería el equivalente diplomático de un programa de citas rápidas- para marcar en sus cronogramas la mayor cantidad de reuniones humanamente posibles. 
También existe la tradición de designar una cuestión o problema específico que requiera una atención especial, y este año no será una excepción. 
El 19 de septiembre será un día dedicado a discutir la situación de los refugiados (así como la de los inmigrantes), y qué más se puede y se debe hacer para ayudarlos. 
Es una buena elección, ya que hoy se calcula que hay 21 millones de refugiados en el mundo. 
Definidos en un principio como aquellas personas que abandonan sus países por miedo a la persecución, los refugiados ahora también incluyen a quienes se ven obligados a cruzar las fronteras como consecuencia de conflictos y violencia. 
El número se incrementó marcadamente respecto de hace apenas cinco años debido, principalmente, al caos que reina en todo Oriente Medio. Hoy, sólo de Siria proviene casi uno de cada cuatro refugiados en el mundo. 
La atención de las Naciones Unidas y sus estados miembro no refleja solamente el incremento en la cantidad o una mayor preocupación humanitaria por el sufrimiento de los hombres, mujeres y niños que se han visto obligados a abandonar sus hogares y sus países. 
También es una consecuencia del impacto que tiene el flujo de refugiados en los países de destino, donde la política se ha visto sacudida en un país tras otro. 
En Europa, la mayor resistencia política a la canciller alemana Angela Merkel, el voto del Brexit y el creciente atractivo de los partidos nacionalistas de derecha se pueden atribuir a temores reales e imaginados generados por los refugiados. 
La carga económica y social en países como Jordania, Turquía, Líbano y Pakistán, a los que se les está pidiendo que den acogida a grandes cantidades de refugiados, es inmensa. 
También existen temores de seguridad sobre si algunos de los refugiados son terroristas reales o potenciales. 
En principio, hay cuatro maneras de hacer algo significativo respecto del problema de los refugiados. 
La primera y fundamental es tomar medidas para asegurar que la gente no tenga que huir de sus países o, si tiene que hacerlo, crear condiciones que le permitan regresar a su hogar. 
Pero esto exigiría que los países hagan algo más para poner fin a los combates en lugares como Siria. 
Desafortunadamente, no existe un consenso sobre qué es lo que esto requeriría y, aún donde existe cierto consenso, lo que no hay es la voluntad suficiente como para comprometer los recursos militares y económicos que harían falta. 
El resultado es que la cantidad de refugiados en el mundo aumentará. 
La segunda manera de ayudar a los refugiados es garantizando su seguridad y bienestar. 
Los refugiados son particularmente vulnerables cuando están desplazándose. 
Y, una vez que llegan a un lugar, se deben satisfacer muchas necesidades fundamentales -como la salud, la educación y la seguridad física-. 
Aquí, el desafío para los estados anfitriones es garantizar una provisión adecuada de servicios esenciales. 
Un tercer componente de cualquier estrategia integral hacia los refugiados implica asignar recursos económicos para ayudar a lidiar con la carga. 
Estados Unidos y Europa (tanto los gobiernos que integran la Unión Europea como la propia UE) son quienes más contribuyen a la Alta Comisión de las Naciones Unidas sobre Refugiados, pero muchos otros gobiernos no están dispuestos a aportar una participación justa. 
Se los debería identificar públicamente y hacerlos pasar vergüenza. 
El aspecto final de cualquier programa de refugiados implica encontrar lugares para que vayan. 
La realidad política, sin embargo, es que la mayoría de los gobiernos no quieren comprometerse a aceptar un número o porcentaje específico de los refugiados del mundo. 
Una vez más, a quienes hacen la parte que les corresponde (o más) se los debería distinguir con un elogio -y los que no, deberían ser el blanco de críticas. 
Todo esto nos retrotrae a la ciudad de Nueva York. 
Lamentablemente, hay pocos motivos para ser optimista. 
El borrador de 22 páginas del "documento de resultados" que se votará en la reunión de Alto Nivel del 19 de septiembre -profuso en generalidades y principios y escaso en puntos específicos y políticas- no serviría de mucho, si es que en realidad sirve de algo, para beneficiar al conjunto de los refugiados. 
Una reunión programada para el día siguiente, cuyo anfitrión será el presidente norteamericano, Barack Obama, tal vez logre algo en materia de financiamiento, pero no mucho más. 
La cuestión de los refugiados ofrece otro ejemplo notorio de la brecha entre lo que hace falta hacer para enfrentar un desafío global y lo que el mundo está dispuesto a hacer. 
Lamentablemente, lo mismo es válido para la mayoría de los desafíos de este tipo, desde el terrorismo y el cambio climático hasta la proliferación de armas y la salud pública. 
Seguramente escucharemos hablar mucho en Nueva York el mes próximo sobre la responsabilidad de la comunidad internacional a la hora de hacer más para ayudar a los refugiados existentes e intentar resolver las condiciones que los llevan a huir de sus países natales. 
Pero la cruda verdad es que hay poca "comunidad" a nivel internacional. 
Mientras ése siga siendo el caso, millones de hombres, mujeres y niños enfrentarán un presente peligroso y un futuro de perspectivas limitadas. 



La unión de Asia 
Las ambiciones nucleares de Corea del Norte parecen haber remitido, al menos de momento. 
Las conversaciones a seis bandas han dado por fin resultados, gracias, al parecer, a la sólida oposición de China a la nuclearización del Asia nordoriental. 
Con la égida del sexteto, los Estados Unidos y Corea del Norte han celebrado incluso las conversaciones bilaterales que el Presidente de este último país, Kim Jong Il, anhelaba desde hacía mucho. 
De modo que de momento Asia está temporalmente más tranquila y menos inestable que en los dos últimos decenios. 
Aun así, sigue siendo un foco para un posible estallido repentino. 
Durante ese período de tensión, una Corea del Sur cada vez más segura de sí misma empezó a seguir un rumbo independiente de su protector americano. 
En noviembre de 2005, el Organismo Internacional de Energía Atómica (OIEA) acusó al Gobierno de Corea del Sur de haber enriquecido un pequeña cantidad de uranio... hasta casi el nivel en que se podría utilizarlo en una bomba atómica. 
El gobierno lo negó y afirmó que unos investigadores académicos habían hecho los experimentos, sin su conocimiento, "por su interés científico". 
La evolución de la política exterior de Corea del Sur puede entrañar un acercamiento a China, al unirse los nacionalistas coreanos a los chinos en su propósito de resistirse a las aspiraciones rivales del Japón a posibles depósitos de hidrocarburos en el mar de la China Oriental y el mar del Japón. 
Las nuevas generaciones de surcoreanos, que no tienen recuerdos personales de la guerra de Corea, que tal vez sólo les inspire un interés superficial, parecen molestos por lo que consideran el socavamiento por parte de los Estados Unidos de la "política de claridad" de Corea del Sur para con Corea del Norte. 
Para el Japón, la capacidad de Corea del Norte en materia de cohetes es la preocupación mayor. 
En el examen panorámico de su situación en materia de defensa que ha hecho el Japón recientemente, ha confirmado que seguirá oponiéndose a la posesión de armas nucleares por sus vecinos inmediatos. 
Naturalmente, el propio Japón cuenta ya con tecnología nuclear y cohetes que utilizan combustible sólido, pero el núcleo de la estrategia de defensa del Japón sigue siendo los intensos vínculos con los EE.UU, no la independencia militar. 
En resumen, la situación más tranquila en el Asia nordoriental podría parecer una base frágil para crear una paz y una prosperidad a largo plazo en la región, pero la gran enseñanza que se desprende de la Europa occidental, cuyas mayores potencias, Francia y Alemania, riñeron tres grandes guerras en 70 años, es la de que la única solución duradera para un conflicto es la de insertar los países vecinos en una densa red de relaciones económicas, políticas y de seguridad y en instituciones regionales que estén al servicio de sus intereses mutuos. 
Naturalmente, los creadores de la actual Europa unida no comenzaron pidiendo la abrogación de la soberanía nacional. 
De hecho, Robert Schuman declaró en cierta ocasión que "no se construirá Europa en un día ni a consecuencia de una concepción global, sino que se hará mediante los logros prácticos, que son los primeros en dar una sensación de propósito común". 
Así, pues, lo que llegó a ser la Unión Europea comenzó de forma discreta, con la integración de las industrias francesa y alemana que habían estado más relacionadas con la producción para la guerra: el carbón y el acero. 
Hasta que progresó la integración económica, no se adoptaron medidas serias encaminadas a la integración política. 
También en el Asia oriental actual el mercado está fomentando la integración. 
Ahora que los diez Estados del Asia sudoriental se han agrupado en la ASEAN y van a promulgar una Carta de la ASEAN, está avanzando firmemente la idea de una Agrupación Económica del Asia Oriental de la que formarían parte la ASEAN, China, el Japón y una Corea –es de suponer– unificada y desnuclearizada. 
La fase inicial de esa gran ambición, una zona de libre comercio entre la ASEAN y China, se inició en 2004 y debe concluir en 2010. 
Simultáneamente, se está negociando una zona de libre comercio que comprenderá la ASEAN, el Japón y también Corea del Sur. 
Desde 2005, también la India ha expresado interés en ese acuerdo con la ASEAN-10. 
Pero el Asia nordoriental es la única región asiática que no tiene organizaciones regionales. 
Ésa es la razón por la que necesita un acuerdo entre las potencias para sostener su frágil estabilidad. 
Corea del Norte y Corea del Sur deben comenzar la labor de reconciliación y creación de un espíritu comunitario por iniciativa propia, como hicieron Francia y Alemania en 1952. 
La economía debe superar una vez más a la política, con una intensificación del comercio, la inversión, el turismo y la transferencia de tecnología a lo largo del paralelo 38. 
Entretanto, ya existen los instrumentos para la creación de una mayor comunidad económica Asia-Pacífico, comenzando con el foro Cooperación Económica Asia-Pacífico, y su objetivo en última instancia es el de cumplir el imperativo de una paz y una seguridad duraderas. 
A lo largo del próximo decenio, nuestros estadistas deben substituir la pax americana , que ha impuesto la estabilidad en la región de Asia-Pacífico, por una pax asia-pacifica , en la que los más importantes países y bloques subregionales contribuyan al mantenimiento de la seguridad de Asia-Pacífico y la compartan frente a nuestras amenazas geopolíticas comunes, algunas de las cuales son el terrorismo internacional, la proliferación nuclear, la inestabilidad debida al conflicto árabe-israelí y la guerra del Iraq y la debilidad de las Naciones Unidas. 
Como vecinos y socios regionales, debemos aprovechar la convergencia de intereses que comparten los EE.UU., el Japón, China, la India, Rusia, la ASEAN, el Canadá, una Corea unificada y desnuclearizada, el Pakistán, Australia-Nueva Zelanda y otros, del mismo modo que la Europa occidental aprovechó el punto muerto de la guerra fría entre los Estados Unidos y la Unión Soviética para consolidar y ampliar la UE. 
La prueba irrefutable de la necesidad de una profunda reestructuración de la seguridad de Asia-Pacífico es la de que el ejército de los Estados Unidos no da más de sí, pero la paz en la región transpacífica no debe basarse en un equilibrio de poder, sino de beneficio mutuo. 
Evidentemente, entrañará un reparto de las responsabilidades entre todas las naciones de la región de Asia-Pacífico y un entendimiento cooperativo entre los países más ricos y poderosos de nuestra parte del mundo: los EE.UU., el Japón, China y Corea del Sur. 

La unidad no basta 
Se ha aclamado la reconciliación entre los dirigentes de los dos grupos palestinos más importantes, Hamas y Al Fatah, que se acaba de negociar en Arabia Saudí, como un importante avance político, pero el gobierno de unidad nacional constituido a consecuencia de ese acuerdo afronta muchas dificultades colosales. 
Al acuerdo debe seguir un esfuerzo para poner fin al asedio económico y administrativo de Palestina, además de conversaciones serias de paz con Israel, encaminadas a poner fin a la ocupación durante 39 años de la Ribera Occidental y la Faja de Gaza. 
En su tierra, el nuevo gobierno tiene que pagar a sus funcionarios, restaurar la ley y el orden y poner fin al caos que ha pasado a ser la norma en los territorios palestinos. 
Las luchas intestinas en Palestina comenzaron en parte a consecuencia del callejón político sin salida creado después de que Israel y la comunidad internacional impusieran un embargo económico a la Autoridad Palestina. 
Ese asedio económico, celosamente aplicado incluso por los bancos árabes e islámicos, siguió a la negativa del nuevo gobierno, encabezado por Hamas, de aceptar la exigencia del "cuarteto" –los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia- de que reconociera a Israel, aceptara todos los acuerdos anteriores con Israel y renunciase al terrorismo. 
Los palestinos se quejaron de que la comunidad internacional actuara injustamente, simplemente porque no estaba contenta con el resultado de unas elecciones libres y justas en los territorios palestinos, en las que Hamas obtuvo una victoria abrumadora. 
El gobierno formado después de las elecciones de enero de 2006 no ha podido pagar a los funcionarios por el bloqueo bancario internacional y la negativa de Israel a transferir millones de dólares de impuestos recaudados en nombre del pueblo palestino. 
Después de varios meses sin cobrar, los funcionarios plantearon una grave amenaza al gobierno, encabezado por Ismael Haniyeh, de Hamas, al declararse en huelga para exigir el pago de su sueldo. 
Las diferencias entre la Presidencia de Mahmoud Abbas, encabezada por Al Fatah, y el gobierno islamista de Hamas, llegaron hasta las calles. 
La amenaza de Abbas de celebrar elecciones para resolver el empate pareció añadir leña al fuego. 
Con el aumento del desempleo, la reducción de los ingresos a niveles sin precedentes y la intensificación de las tensiones, comenzaron los combates entre partidarios de Hamas y de Al Fatah. 
Los intentos de reconciliar a las partes comenzaron en Gaza, antes de pasar a El Cairo, Damasco y, por último, La Meca bajo la supervisión del rey saudí Abdullah, cuyo país lleva decenios respaldando financieramente a los palestinos. 
Uno de las primeras y difíciles tareas del nuevo gobierno será la de convencer a la comunidad internacional de que respeta los acuerdos palestinos anteriores. 
Entre ellos, figura el reconocimiento mutuo acordado por la OLP e Israel, así como los acuerdos de Oslo. 
Anunciando la aceptación de los acuerdos anteriores y apoyando la iniciativa de paz árabe, el nuevo gobierno podrá recuperar la normalidad económica para la Autoridad Palestina, paralizada por la falta de fondos. 
Sin embargo, el dinero no es la única necesidad. 
Se deberá cumplir el acuerdo de alto el fuego entre las facciones palestinas e Israel mediante el compromiso de ambas partes y un proceso político paralelo. 
La comunidad internacional, y en particular los Estados Unidos, está dando apoyo verbal al lanzamiento de conversaciones serias palestino-israelíes y el acuerdo de La Meca prepara el terreno para que Abbas negocie un fin a la ocupación. 
Servirá para poner a prueba la voluntad de Israel y la comunidad internacional a fin de lograr avances tangibles con vistas a la reanudación de las negociaciones. 
Pero el recién constituido gobierno de unidad nacional afronta otra tarea descomunal. 
Para evitar la reanudación de la violencia política y la destrucción de edificios, será necesaria una nueva política de seguridad interior. 
Se deben controlar los numerosos grupos, milicias, bandas e individuos que poseen y utilizan armas. 
El nuevo gobierno de unidad nacional debe insistir en la creación de una sola fuerza armada unida. 
Para poner fin a la anarquía, los dirigentes de la seguridad palestina tendrán que suprimir la protección concedida a personas armadas que han estado utilizando sus armas con impunidad para herir, matar y destruir edificios. 
De hecho, la de la ley y el orden debe ser la máxima prioridad del gobierno de unidad, dada la necesidad de restaurar la fe del público palestino en los dirigentes palestinos de todas las facciones. 
El pasado año ha sido uno de los más difíciles en la historia palestina moderna. 
Durante años, el mundo envidió la gran resistencia social del pueblo palestino, que se mantuvo unido pese a la ocupación. 
Los palestinos, con una intensa conciencia de identidad nacional, se ufanaron de tener un objetivo claro y unificador: acabar con la ocupación israelí y establecer un estado independiente y democrático. 
Pero los últimos meses de luchas intestinas han dejado una herida profunda entre los palestinos. 
Para curarla, se deben hacer grandes esfuerzos con vistas a restaurar una economía que funcione, fortalecer la seguridad interior y mejorar las relaciones de los palestinos con sus vecinos y con la comunidad internacional. 


¿Qué ocurre cuando la atención de salud primaria se vuelve universal? 
BOSTON – Dos años tras el fallecimiento de su marido, Valeria, abuela de 67 años de San José de Costa Rica, vive sola. 
El año pasado se le diagnosticó alta presión sanguínea y diabetes, condiciones que si bien no son de una letalidad inminente, exigen una constante atención de salud. 
Gracias a la calidad del sistema de atención primaria de Costa Rica, Valeria ha podido mantener su independencia y su salud, incluso si no está con su familia. 
Costa Rica, un país de ingresos medios comprometido con la atención de salud universal para sus habitantes, genera mejores resultados de salud con menores gastos que la mayoría de los demás países del mundo. 
De hecho, ha logrado el tercer lugar en expectativa de vida del continente americano, tras Canadá y Bermuda y muy por delante de los Estados Unidos. 
El secreto de su éxito se revela en nuestro nuevo informe: “Building a Thriving Primary Health-Care System: The Story of Costa Rica” (La creación de un exitoso sistema de atención de salud primaria: la historia de Costa Rica). 
Tras habérsele diagnosticado diabetes, Valeria fue ingresada automáticamente al programa de atención de diabetes crónica en su clínica asignada, a diez minutos caminando desde su casa. 
Tiene visitas cada tres meses con su equipo de atención primaria para comprobar su presión sanguínea y asegurarse de que la diabetes está controlada. 
Una vez al año un trabajador de salud comunitaria la visita en su hogar para cerciorarse de su seguridad, vacunarla y compartir información acerca de cómo mantener un estilo de vida sano. 
A medida que la comunidad sanitaria mundial colabora para implementar los Objetivos de Desarrollo Sostenible de las Naciones Unidas, incluido el ODS 3 (alcanzar un bienestar para todos para 2030), Costa Rica ofrece un modelo a imitar. 
En todo el planeta, las enfermedades crónicas están en aumento y las poblaciones envejecen, convirtiendo en una prioridad el acceso universal a una atención asequible. 
Lamentablemente, muchos pacientes sufrirán resultados de salud mucho peores que Valeria, simplemente porque no pueden tener acceso a servicios de atención de salud primaria de calidad. 
Los sistemas de salud primaria bien organizados (que ponen énfasis en una atención preventiva y proactiva de enfermedades crónicas, con médicos generalistas como el primer punto de contacto) elevan la calidad y reducen la fragmentación del servicio. 
Hay estudios que muestran que las áreas con mayor densidad de médicos de atención primaria presentan menor mortalidad y mejores indicadores de salud que aquellas con una menor densidad. 
Asimismo, la atención de salud primaria es un camino clave para alcanzar una cobertura de salud universal, objetivo declarado de la comunidad internacional. 
En los últimos 20 años, el Departamento de Seguridad Social de Costa Rica ha desarrollado un sistema de atención primaria que llega a prácticamente todos los costarricenses. 
Los proveedores primarios son el primer lugar al que acuden si tienen un problema de salud, ya que ofrecen servicios preventivos y para enfermedades crónicas y agudas. 
En otros países, como Nueva Zelanda, se ha usado un sistema similar que permite a los pacientes y sus familias el desarrollo de relaciones de largo plazo con los proveedores. 
El enfoque de Costa Rica comenzó con reformas en los años 90, cuando el país se comprometió a unos cuantos cambios sencillos que apuntaban a actualizar sus servicios de atención de salud, algunos de los cuales otros países podrían imitar hoy. 
Para comenzar, los funcionarios de gobierno de San José fusionaron varias entidades sanitarias y dieron autoridad a la entidad resultante sobre las decisiones de financiación y provisión de servicios, abarcando desde vacunación hasta cirugías complejas. 
Si bien puede que un enfoque consolidado como este no funcione para cada país, muchos se podrían beneficiar de una burocracia más integrada. 
En segundo lugar, Costa Rica dividió el país en 104 áreas de cobertura, asignando a cada ciudadano un equipo de atención de salud primaria. 
Esto ayudó a que los proveedores hicieran un seguimiento más preciso a las tendencias sanitarias y permitió una gestión de la salud más proactiva y a menores costes. 
Tercero, las autoridades crearon equipos multidisciplinares de atención de salud primaria con capacidad de proveer servicios preventivos, como vacunas y educación, en conjunto con apoyo médico a enfermedades agudas y crónicas, en un enfoque holístico basado en la experiencia conjunta de médicos, enfermeras, trabajadores de salud comunitaria, farmacéuticos y personal administrativo. 
Para terminar, el departamento de sanidad creó un sistema para medir estadísticamente la calidad de la atención que se estaba proveyendo. 
En la actualidad, los datos se usan para el monitoreo y la mejora en tiempo real de la provisión de atención de salud. 
Estas cuatro mejoras han tenido un efecto radical en el sistema. 
El acceso a la atención de salud primaria ha aumentado de manera espectacular, desde un 25% de la población a principios de los años 90 a un 93% en 2006. 
Hoy en día, más de un 94% de la población está asignada a un equipo específico de atención de salud primaria. 
La calidad también se ha elevado y, gracias a lo que se ha ganado en eficiencia, los costes son una fracción de lo que pagan otros países. 
A medida que los países se esfuerzan por lograr una cobertura de salud universal, necesitarán maneras comprobadas de prestar un servicio de mayor calidad y más asequible a quienes carecen de él. 
Costa Rica ofrece un enfoque exitoso: al poner la atención primaria al centro del sistema, ha mejorado los índices de cobertura y sus resultados, al tiempo que ofrece un tratamiento más personalizado. 
Para pacientes como Valeria, esto ha significado un sistema accesible, fácil de usar y que le brinda cuidados de manera constante. 
Las reformas de Costa Rica han mejorado mucho su calidad de vida y no hay duda de que muchos pacientes como ella se beneficiarían de un enfoque similar en otros lugares del mundo. 


Que ningún niño quede afuera 
SEÚL – En un viaje reciente a un campo para refugiados sirios en Turquía, presencié algunas de las manifestaciones más poderosas de tolerancia humana que cualquiera pueda imaginar. 
Y sin embargo, en medio de todas las historias de trauma y pérdida, lo que más me afectó fue el deseo insaciable de educación de estas familias de refugiados. 
Los chicos con los que hablé me contaron de su deseo continuo de aprender en las escuelas improvisadas del campamento, apiñados en las aulas y en turnos que van desde antes del amanecer hasta después del anochecer. 
Sus padres hablaron de la esperanza que depositan en el poder transformador de la educación. 
Siria alguna vez hizo alarde de una educación universal. 
Ahora, con más de cuatro millones de personas obligadas a abandonar sus hogares por la violencia que azota al país, se ha convertido en uno de los muchos lugares del mundo que padecen lo que sólo se puede describir como una crisis de educación global. 
Hay aproximadamente 58 millones de niños en edad de escolaridad primaria que no van a la escuela en todo el mundo, y la situación es definitivamente peor en el caso de los niños afectados por el conflicto y los desastres naturales. 
Peor aún, la cantidad de niños refugiados que no asisten a la escuela -en lugares como Nepal, Myanmar y Yemen- aumenta a un ritmo alarmante. 
Si la comunidad internacional no toma medidas para alimentar y educar a esos niños, el ciclo de pobreza y conflicto se reproducirá en las generaciones futuras. 
El hecho de que tantos niños queden afuera de la educación constituye un claro fracaso de los gobiernos de todo el mundo, que prometieron en 2000, cuando se adoptaron los Objetivos de Desarrollo del Milenio (ODM), asegurar la escolaridad primaria para todos los niños en 2015. 
Para lograrlo, no basta con inscribir a los niños en la escuela; se los debe mantener allí y ofrecerles una educación de calidad. 
La UNESCO estima que por lo menos 250 millones de niños del mundo en edad de escolaridad primaria no saben leer, escribir o hacer cálculos aritméticos básicos. 
Esta semana, la comunidad internacional tendrá la oportunidad de hacer algo sobre esta situación escandalosa. 
Los responsables de las políticas de todo el mundo se reunirán en Corea del Sur en el Foro Mundial de Educación para acordar los objetivos educativos globales que reemplazarán los ODM. 
Es verdaderamente apropiado que Corea del Sur sea la sede de este foro, porque muchas veces se la ve como un modelo de lo que puede redituar la inversión en educación. 
Aproximadamente el 8% del PIB de Corea del Sur se invierte en educación, y la UNESCO estima que cada dólar invertido en escuelas primarias genera 10-15 dólares en retornos económicos. 
Corea del Sur, que logró salir de las filas de los países más pobres del mundo para ubicarse entre los más ricos en apenas dos generaciones, es una prueba viviente de que la educación da frutos. 
Los nuevos Objetivos de Desarrollo Sustentable que se acordarán este año subrayan los desafíos que los gobiernos del mundo deben encarar para 2030. 
Insisto en que la educación primaria universal de calidad debe ser una de las principales prioridades de los ODS. 
El énfasis aquí está puesto en la calidad. 
El éxito no se mide solamente por la cantidad de niños que inscribimos, ni por sus resultados en pruebas estandarizadas; los resultados más importantes son los impactos tangibles e intangibles de la educación en la calidad de vida de los alumnos. 
Esta es la misión no acabada de los ODM. 
Adonde vaya con la fundación Education Above All, encuentro niños brillantes y motivados a los que se les negó la posibilidad de aprender. 
Conforme el mundo avanza hacia nuevas prioridades, no podemos olvidar nuestra responsabilidad con quienes resultaron traicionados por nuestra complacencia. 
El trabajo no está hecho. 
Debemos seguir comprometidos con el objetivo de la educación primaria de calidad para todos los niños –no algunos, ni siquiera la mayoría- no importa donde vivamos. 


Las lecciones olvidadas de la burbuja inmobiliaria 
NEW HAVEN – Hay mucha confusión sobre los precios de las viviendas. 
En todo el mundo, muchas personas creen que como la tierra se está acabando en una economía mundial que crece rápidamente, los precios de las casas y los departamentos deberían aumentar a un ritmo muy acelerado. 
Esa confusión alentó a la gente a comprar casas por su valor de inversión –y fue así una de las principales causas de las burbujas inmobiliarias en todo el mundo, cuyo colapso alimentó la crisis económica actual. 
En efecto, muchas personas ya se están frotando las manos ante las posibilidades especulativas de comprar casas en los mercados deprimidos de hoy. 
Pero en realidad no hay escasez de tierra. 
Todos los países principales del mundo tienen tierra en abundancia en forma de granjas y bosques, y gran parte de esa tierra podría convertirse algún día en terrenos urbanos. 
Menos del 1% de la tierra del planeta está urbanizada densamente, e incluso en los países principales más poblados la proporción no llega al 10%. 
Frecuentemente hay barreras reglamentarias para convertir las tierras rurales en urbanas, pero estas barreras tienden a debilitarse a largo plazo si los incentivos económicos para evitarlas son lo suficientemente fuertes. 
Cada vez es más difícil para los gobiernos decir a sus ciudadanos que no pueden tener una vivienda asequible debido a las restricciones al uso del suelo. 
El precio de las tierras rurales no ha crecido a un ritmo suficiente para enriquecer a los inversionistas. 
En Estados Unidos, el precio de las tierras agrícolas sólo aumento un 0.9% anual en términos reales (ajustados a la inflación) en todo el siglo XX. 
Los mayores beneficios que han obtenido los inversionistas proviene de las ganancias de las agroindustrias, no del aumento de los precios de la tierra. 
A pesar del enorme auge de los precios de las tierras de cultivo en el siglo XXI en Estados Unidos, que iguala al auge de los precios de las viviendas en la década de los 2000, según el Departamento de Agricultura estadounidense el precio promedio de una hectárea de tierras de cultivo era de únicamente 6,800 dólares en 2008, y en esa superficie se podrían construir entre 10 y 20 viviendas unifamiliares rodeadas de predios amplios o un edificio de departamentos para 300 personas. 
El costo de la tierra podría fácilmente ser de apenas 20 dólares por persona o menos de 0.50 dólares a lo largo de una vida. 
Por supuesto, es posible que esas tierras no estén en lugares deseables actualmente, pero eso puede cambiar mediante la planeación urbana. 
Muchas personas piensan que la experiencia de Estados Unidos no se puede generalizar porque el país tiene mucha tierra en relación con su población. 
La población por kilómetro cuadrado en 2005 fue de 31 en Estados Unidos, comparada con 53 en México, 138 en China, 246 en el Reino Unido, 337 en Japón y 344 en la India. 
Pero en la medida en que los productos de la tierra (alimentos, madera, etanol) se comercian en los mercados mundiales, el precio de cualquier tipo concreto de tierra debería ser aproximadamente el mismo en todas partes. 
Los agricultores no podrían obtener ganancias en un país donde la tierra fuera muy cara y dejarían de trabajarla a menos que el precio cayera a niveles mundiales, aunque se tendrían que hacer correcciones debido a las diferencias en los costos de la mano de obra y otros factores. 
La escasez de materiales de construcción tampoco parece ser una razón para esperar que los precios de las viviendas aumenten. 
Por ejemplo, en Estados Unidos, el Índice de precios de la construcción de la publicación Engineering News Record (que se basa en los precios de la mano de obra, el concreto, el acero y la madera) de hecho ha disminuido en relación con los precios al consumidor en los últimos 30 años. 
En la medida en que existe un mercado mundial para estos factores de producción, la situación no debería ser muy distinta en otros países. 
Una falacia aun más preocupante es que la gente tiende a confundir los niveles de precios con el ritmo de cambio de los precios. 
Creen que los argumentos que indican que los precios de las viviendas son más altos en un país que en otro también muestran que el ritmo de aumento de los precios es más acelerado. 
Pero es probable que lo que suceda sea exactamente lo contrario. 
Los precios más elevados en un país dado pueden tender a crear las condiciones para que caigan en el futuro. 
El tipo de expectativas de los precios de los bienes raíces en que se ha basado el pensamiento del público en las recientes burbujas a menudo ha sido muy poco realista. 
Hace algunos años, Karl Case y yo preguntamos a compradores de viviendas en ciudades de Estados Unidos que experimentaban burbujas cuánto creían que el precio de sus viviendas aumentaría anualmente en los siguientes diez años. 
La respuesta promedio fue de 10% anual. 
Si aplicamos esa tasa compuesta a lo largo de diez años, resulta que estaban esperando un aumento por un factor de 2.5 y, si se extrapola, por un factor de 2,000 a lo largo de una vida. 
Los precios de las viviendas no pueden tener esos aumentos durante períodos largos, porque nadie podría comprar una casa. 
La verdad aleccionadora es que la crisis económica mundial actual fue provocada principalmente por el colapso de las burbujas especulativas de los mercados de bienes raíces (y de valores) – burbujas a las que contribuyó una confusión generalizada de los factores que influyen en los precios. 
Estas confusiones no se han aclarado, lo que significa que podrían volver a ocurrir los mismos trastornos especulativos. 

Un estímulo oculto para Europa 
LONDRES – El Consejo Europeo en su próxima reunión del 7 de febrero debería considerar a la inversión privada para comenzar la reactivación de la paralizada economía europea. 
Los sectores que habitualmente impulsan el crecimiento del PBI en Europa están limitados, el único sector económico capaz de gastar es el sector corporativo no financiero. 
De hecho, las empresas europeas que cotizan en bolsa tenían disponibilidad excedente de efectivo por más de €750 mil millones de euros ($1 billón) en 2011, un valor cercano al máximo de los últimos 20 años. 
Desbloquear ese efectivo le daría a Europa un paquete de estímulo mucho mayor al que puede proporcionar cualquiera de los gobiernos. 
En 2011, por ejemplo, la inversión privada en Europa llegó a un total de más de €2 billones, mientras que la inversión gubernamental fue menor a €300 mil millones. 
Sin embargo, mientras que las tendencias en las economías europeas han sido diversas, la inversión privada fue, en general, el componente más golpeado del PBI durante la crisis: cayó más de €350 mil millones –10 veces más que el consumo privado y 4 veces más que el PBI real– entre 2007 y 2011. 
La magnitud de la reducción en la inversión privada no tuvo, de hecho, precedentes –y es parte central del malestar económico europeo. 
De igual forma, según los estándares históricos, la recuperación de la inversión privada está demorándose. 
En más de 40 episodios anteriores en los que cayó el PBI y la inversión privada disminuyó el 10 %, la recuperación demoró 5 años en promedio. 
Hace cuatro años de la llegada de la recesión a Europa, pero la inversión privada en 2011 aún continuaba por debajo del nivel de 2007 en 26 de los 27 estados miembros de la Unión Europea. 
Por cierto, que las empresas retengan su efectivo en vez de distribuirlo en dividendos señala que esperan el resurgimiento de oportunidades de inversión: una situación mucho más positiva que la del Japón, por ejemplo, donde las empresas carecen de efectivo para invertir. 
Pero las empresas europeas continúan dudando a pesar de las bajas tasas de interés y mantienen la inversión privada muy por debajo de su máximo anterior. 
Los gobiernos pueden ayudar a persuadir a las empresas a desprenderse de su efectivo eliminando barreras regulatorias, como la zonificación para la venta minorista y una plétora de requisitos en el sector de la construcción que afectan todo, desde la altura de los techos hasta el tamaño de los espacios para escaleras. 
También deberían ocuparse de la falta de estándares uniformes dentro de Europa; por ejemplo, existen 11 sistemas de señalización para el transporte ferroviario de carga en los EU-15. 
Después de que Suecia relajara sus leyes de planificación para el sector de venta minorista durante la década de 1990, alcanzó el mayor crecimiento en la productividad de ese sector en Europa (y aventajó al de Estados Unidos) entre 1995 y 2005. 
La estandarización y liberalización de las empresas de telecomunicaciones europeas apuntalaron un crecimiento del 9 % en el valor agregado y la productividad durante ese período, mientras que en EE. UU. el crecimiento fue del 6 %. 
Las mayores posibilidades para renovar la inversión privada están en los sectores intensivos en capital con una gran injerencia regulatoria gubernamental. 
Incluso si los países europeos redujesen tan solo el 10 % de la variación en las existencias de capital por trabajador al nivel de subsectores, el impacto podría significar más de €360 mil millones en inversiones adicionales –y contrarrestaría la diferencia de €354 mil millones en la inversión privada entre 2007 y 2011. 
Muchos proyectos, desde aeropuertos hasta campus universitarios, logran rendimientos durante décadas. Esto implica que la débil demanda en el corto plazo solo tendrá un impacto limitado en su factibilidad en general. 
Incluso entre los proyectos de más corto plazo, algunos –por ejemplo, el reacondicionamiento de edificios para eficientizar su consumo energético– podría resultar factible si los responsables de políticas actúan. 
Cierto grado de inversión aumentará la demanda y esto puede persuadir a otros a invertir: un círculo virtuoso. 
Este enfoque no se trata de «elegir ganadores y perdedores». 
Se trata de reformas microeconómicas orientadas que reducen o eliminan barreras a la inversión privada y alientan al sector corporativo no financiero a impulsar el crecimiento del PBI europeo. 
Pero es importante que este activismo en las políticas se implemente correctamente. 
En primer lugar, los gobiernos deben centrarse en sectores en los que la acción probablemente dispare una inversión renovada a suficiente escala como para impulsar el PBI –y lo suficientemente rápido como para permitir que la inversión privada impulse la recuperación. 
Los gobiernos a menudo se enamoran de los sectores innovadores, como el de los semiconductores, que solo generan una porción muy pequeña de la inversión total. 
Los responsables de políticas pueden desear desarrollar esos sectores como catalizadores de innovación, pero no deben esperar que esas iniciativas por sí mismas estimulen una recuperación de la inversión privada. 
De hecho, la construcción y los bienes raíces son los candidatos más prometedores, ya que representan aproximadamente un tercio de la inversión fija europea y más de 17 millones de puestos de trabajo. 
Si bien es poco probable que estos sectores recuperen sus niveles previos a las crisis en Grecia, Irlanda y España durante muchos años, otras economías europeas, incluidas las del Reino Unido, Italia y Suecia, así como algunas economías de los países de Europa del Este, tienen margen para mayores inversiones. 
Para cumplir las ambiciosas metas energéticas europeas de 2020, reacondicionar los edificios existentes y mejorar la eficiencia energética de los nuevos, incluso usando materiales y equipos más eficientes, podría generar inversiones anuales adicionales por aproximadamente €37 mil millones desde ahora hasta 2030. 
En la mayoría de los países europeos, también debería considerarse la acción para estimular la inversión privada en servicios locales y transporte –ambos grandes sectores. 
Los gobiernos, sin embargo, deben entender las barreras a la inversión: fallas regulatorias; facilitadores débiles, incluidos el capital financiero y humano; infraestructura insuficiente; y tecnologías atrasadas. 
Y deben efectuar análisis rigurosos de costo-beneficio para garantizar que todas las intervenciones se traduzcan en inversiones privadas que promuevan el aumento de la productividad. 
Aquí –en la ejecución– es donde a menudo el desempeño de los gobiernos es pobre. 
Demasiado frecuentemente gastan dinero para apoyar proyectos del sector privado incapaces de proporcionar un rendimiento positivo para la economía en su conjunto. 
Tres ingredientes son vitales para lograrlo: el respaldo del máximo nivel político a las iniciativas; la participación de todas las partes interesadas clave para decidir qué acciones tomar e impulsar su implementación; y el establecimiento de unidades de acción pequeñas y potentes con mandatos claros para coordinar las intervenciones. 
Los líderes europeos deben centrar su estrategia de crecimiento en la inversión privada mediante el diseño de políticas que abran las puertas a grandes flujos potenciales. 
La reunión del Consejo Europeo el 7 de febrero es una oportunidad ideal para comenzar. 

La imprevisible Rusia 
Cuando llegó a París en 2000 por primera vez como Presidente de Rusia recién elegido, Vladimir Putin expresó un mensaje muy simple y tranquilizador. "Les traigo lo que más necesitan: una fuente de energía estable y garantizada. 
Mi petróleo y mi gas no serán más baratos que los procedentes del Oriente Medio, pero serán mucho más seguros". 
La idea implícita de Putin era la de que una "energía cristiana", aunque fuera "ortodoxa", sería más segura y más tranquilizadora que la "energía musulmana" para un mundo occidental muy preocupado por la estabilidad en el Oriente Medio. 
Se suponía que el Oriente Medio era desordenado e imprevisible, a diferencia de la nueva y moderna Rusia de Putin. 
Hoy el problema es el de que para los ucranianos, los georgianos, por no hablar de los italianos, el petróleo y el gas "cristianos" procedentes de Rusia no parecen tan seguros y fiables como Putin prometió. 
El criterio decisivo por el que sus aliados y socios deben juzgar a Putin es la previsibilidad y, a ese respecto, Rusia está dejando que desear cada vez más. 
Cuando Putin da la bienvenida a los dirigentes de Hamas sin consultar a otros miembros del "Cuarteto" –las Naciones Unidas, la Unión Europea y los Estados Unidos– encargado de facilitar las conversaciones de paz entre Israel y Palestina, ¿está poniendo a prueba Rusia su "valor como molestia" o desempeñando simplemente un papel de "vanguardia" para los demás miembros del Cuarteto? 
Lo que está resultando cada día más claro es que ahora hay que revisar completamente la fórmula que determina la política occidental para con Rusia desde el "desplome" del comunismo: "Atraigámonos a Rusia, si podemos hacerlo; contengamos a Rusia, si debemos hacerlo". 
Occidente ha fallado en gran medida a la hora de atraerse a Rusia como aliado europeo u occidental. 
¿Se ha debido a una falta de apertura o de imaginación por nuestra parte o a una falta de interés o buena voluntad por parte de Rusia? 
Los herederos del imperio soviético nunca previeron que su futuro fuera el de llegar a ser el socio "menor", más pobre, arrepentido y rendido de admiración de Occidente. 
De hecho, los rusos de hoy no sienten nostalgia por la época de Yeltsin, que relacionan con la confusión, la humillación, la vergüenza y la debilidad. 
Para la mayoría de los rusos, el surgimiento de una sociedad civil independiente y el primer soplo de un inconstante viento democrático no pudo compensar la profunda frustración nacional por la pérdida de su condición de imperio. 
Además, ¿cómo sería hoy una política de contención aplicada a Rusia? 
Los dirigentes rusos, arropados por el colchón protector que les brindan los altos precios de la energía, consideran con razón que el tiempo juega a su favor, que "nosotros", los occidentales, necesitamos más a Rusia de lo que Rusia nos necesita. 
Desde luego, el papel de Rusia como el "petroestado" más reciente del mundo es muy diferente de la Rusia en la que la esperanza de vida para los hombres se acerca a los niveles que se dan en los países africanos más pobres, pero los acontecimientos mundiales están moviendo a Rusia a olvidar su sombría perspectiva demográfica y centrarse, en su lugar, en su futuro cargado de petróleo. 
De hecho, es probable que la escalada de tensiones en Oriente Medio –en particular, la ambición nuclear del Irán–muevan a los Estados Unidos a pasar por alto aún más el carácter espinoso de Rusia en materia diplomática. 
Con su rápido crecimiento económico, China y la India darán primacía a un flujo estable de la energía... y, por tanto, a unas relaciones plácidas con Rusia. 
Además, la Unión Europea no puede permitirse el lujo de una crisis grave con el Kremlin. 
A los diplomáticos que rodean a Putin puede parecerles natural, dada su formación, aplicar los antiguos métodos soviéticos y pueden creer que ha llegado el momento de reparar la humillación del pasado. 
En su opinión, la defensa de los intereses de Rusia exige tácticas duras de negociación, aun cuando ahora rayen en lo cómico, como en el reciente caso de los supuestos espías británicos que ocultaban secretos en una roca de un parque de Moscú. 
Naturalmente, Rusia no puede acariciar en serio la idea de contrapesar a los Estados Unidos con China, por no hablar de Francia. 
Un eje entre París, Berlín y Moscú nunca tuvo sentido en realidad, ni siquiera cuando Schroeder estaba en el poder en Alemania. 
Hoy resulta aún más absurdo con Angela Merkel –quien no abriga falsas ilusiones sobre Rusia—como Canciller alemana. 
A la hora de formular la política occidental para con Rusia, hay que andarse con mucho tiento. 
La presión diplomática con mano dura –como las amenazas de excluir a Rusia del G-8– debe ser un arma a la que recurrir en última instancia, pero la aquiescencia resignada a lo que quiera que el régimen de Putin decida hacer no haría sino confirmarlo en su creencia de que ahora tiene todos los triunfos de la baraja. 
La palabra decisiva a la que debemos volver al formular nuestra política para con Rusia es "previsibilidad". 
La única Rusia segura, previsible, es la que ofrezca no "energía cristiana", sino "energía con Estado de derecho". 
La "energía democrática" de Noruega puede constituir una meta demasiado distante, pero el papel de Rusia como suministrador previsible de energía requiere poner fin al reino de la corrupción. 
La previsibilidad depende de la respetabilidad. 
Nosotros, los occidentales, podemos tener una gran necesidad de la energía de Rusia, pero, si este país no quiere que su futuro degenere en despotismo oriental, debe actuar con buena fe con Occidente. 
Si Putin pretende de verdad reforzar el puesto de Rusia en el mundo, no debe permitir que la sensación de humillación de Rusia en el período posterior al desplome soviético constituya un obstáculo. 

Garantizar el futuro de la ONU 
SHANGHAI – La fragmentación del orden internacional existente aumenta la importancia de contar con instituciones de gobernanza global fuertes para encarar los desafíos estratégicos, económicos y ecológicos a los que se enfrenta el mundo. 
Pero pocas veces las instituciones existentes (sobre todo, las Naciones Unidas) han estado más débiles. 
La ONU no fracasó, pero está en problemas; particularmente cuando más países la tratan como una mera formalidad diplomática y buscan soluciones a los problemas globales en otra parte. 
Lo hemos visto en toda clase de asuntos: Siria, Irán, Corea del Norte, el terrorismo, la ciberseguridad, los refugiados y solicitantes de asilo, las migraciones, el ébola y la emergente crisis de financiación a las ayudas humanitarias. 
Aunque la ONU todavía tiene muchas fortalezas, también adolece de claras falencias estructurales. 
La diferencia entre lo que aspira a hacer y lo que realmente hace es cada vez mayor. 
Pero el mundo necesita una ONU que no sólo debata políticas, sino que también cumpla en el terreno real. 
La ONU importa, y mucho. 
Es un componente integral del orden que siguió a la Segunda Guerra Mundial. 
Si perdiera relevancia, si terminara convirtiéndose en “otra ONG más”, los países cambiarían sus supuestos fundamentales sobre el modo de relacionarse en el futuro. 
El unilateralismo y la ley de la jungla (marcas distintivas de un pasado que hoy parece lejano) volverían a asentarse en las relaciones internacionales. 
La ONU ya demostró que tiene capacidad para reinventarse. 
Pero ahora debe hacerlo no por conveniencia, sino por necesidad. 
Debe urgentemente rediseñar sus funciones, su estructura y sus mecanismos de financiación, para maximizar la entrega de resultados medibles en todas las áreas en las que tiene competencia, desde la paz y la seguridad hasta el desarrollo sostenible, los derechos humanos y el compromiso humanitario. 
En particular, quien asuma la secretaría general de la ONU debería pensar en tomar varias medidas clave. 
Para empezar, convocar a una reunión cumbre (una secuela de la Conferencia de 1945 en San Francisco, donde los delegados presentes acordaron la carta fundacional de la ONU) para que los estados miembros reafirmen su compromiso con el multilateralismo como principio fundamental. 
El plan de la cumbre debería destacar las ventajas cruciales de la cooperación y refutar la idea cada vez más difundida de que el multilateralismo no es más que un estorbo. 
Además, la nueva autoridad máxima de la ONU debería recalcar su función de tendido de puentes entre las grandes potencias, particularmente en tiempos de tensión, y la responsabilidad de las grandes potencias de colaborar con la ONU para permitirle beneficiar a la comunidad internacional en su conjunto. 
En tercer lugar, esa persona debería hacer uso del artículo 99 de la Carta de las Naciones Unidas. 
Esto implica encarar nuevas iniciativas para responder a los desafíos de liderazgo global, aun cuando puedan haber fallado iniciativas previas. 
También implica instituir una doctrina de prevención integral, que haga hincapié en una sólida planificación de políticas a largo plazo, para que la organización pueda prevenir futuras crisis, o al menos prepararse para ellas, en vez de sólo reaccionar ante las situaciones conforme aparecen. 
En concreto, esta agenda debería incluir medidas contra el terrorismo y el extremismo violento; la mejora de la ciberseguridad; límites a la proliferación de sistemas de armas autónomas letales; el cumplimiento del derecho humanitario internacional en el contexto de la guerra (una prioridad absoluta); y la elaboración de una estrategia integral respecto de los límites planetarios y la huella ecológica de la humanidad, particularmente en relación con los océanos. 
La nueva dirigencia también debe introducir procesos eficaces y una maquinaria organizacional para la implementación de las grandes iniciativas actuales, entre ellas los Objetivos de Desarrollo Sostenible. 
El fracaso de los ODM (con sus 17 objetivos y 169 metas concretas) pondría en entredicho la razón de ser de la ONU. 
Para evitarlo es necesario un nuevo pacto global entre la ONU, los bancos de desarrollo de nivel mundial y regional, y fuentes de financiación privadas, para la provisión de fondos a las iniciativas vinculadas con los ODM. 
Lo mismo vale para la implementación del acuerdo climático alcanzado en 2015 en París, que demandará amplias inversiones en eficiencia energética y fuentes de energía renovables para evitar un incremento de más de 2º Celsius de las temperaturas globales. 
La ONU tiene una variedad de agendas (paz y seguridad, desarrollo sostenible, derechos humanos, humanitarismo) que deben integrarse estructuralmente en un continuo estratégico, en vez de seguir siendo compartimientos estancos rígidos y autocontenidos en su estructura institucional. 
Una posibilidad es desplegar en el terreno grupos multidisciplinarios, sobre la idea de las Naciones Unidas trabajando en equipo, como forma de derribar las barreras interdepartamentales y hacer frente a los desafíos pertinentes, que operarían bajo un mandato común a todas las agencias de la ONU y estarían a las órdenes de los directores de operaciones de la ONU en cada país. 
Un quinto elemento es la integración total e igualitaria de las mujeres en todos los componentes de la agenda de la ONU, no sólo en áreas separadas relacionadas con temas “femeninos”. 
No hacerlo menoscabaría todavía más la paz, la seguridad, el desarrollo, los derechos humanos y el ya alarmante crecimiento económico global. 
Según un informe publicado en 2015 por McKinsey, mejorar la igualdad de género en todo el mundo puede añadir 12 billones de dólares al PIB global de aquí a 2025. 
También hay que incluir mejor a los jóvenes en los procesos de toma de decisiones de la ONU, no como un mero formalismo paternalista, sino en formas que les permitan ayudar a definir su propio futuro. 
Los jóvenes (quienes hoy tienen menos de 25 años) representan el 42% de la población mundial, y su número está en aumento. 
En particular, se necesitan políticas nuevas para encarar el problema del desempleo juvenil, porque los métodos actuales no están funcionando. 
Más en general, se necesitan cambios a la cultura de la ONU (tal vez, con una nueva estructura de recompensas) que impliquen: dar prioridad a las operaciones en el terreno, en vez de las oficinas centrales; implementar las recomendaciones de los informes, en vez de sólo seguir escribiendo informes; tomar mediciones en el terreno, en vez de sólo contar cuántas conferencias organizó la ONU. 
Finalmente, quien asuma la secretaría general debe ser una persona de pensamiento práctico que comprenda que la capacidad de la ONU para actuar con eficiencia, eficacia y flexibilidad chocará siempre con restricciones presupuestarias. 
No tiene sentido esperar que un día vuelvan a llover fondos fiscales, porque eso no sucederá. 
Más allá de estos temas concretos, dos preguntas clave se ciernen sobre el futuro de la ONU: ante el déficit de gobernanza global del siglo XXI, ¿pueden los organismos deliberativos de la ONU llenar el vacío y tomar las grandes decisiones que demanda la situación? 
¿Y puede la maquinaria institucional de la ONU implementar efectivamente las políticas una vez decididas? 
Con suficiente voluntad política, firme liderazgo y un programa claro de reformas con énfasis en los objetivos, la ONU puede ser todavía pilar de un orden global estable, justo y sostenible. 
La alternativa es el dejarse estar, la decadencia institucional y la impotencia de cara a los grandes desafíos de nuestro tiempo, lo cual supondría un mundo cada vez más inestable para todos. 

La lucha por la salud de los océanos 
NUEVA YORK – Los océanos están cambiando – y ese cambio no los mejora. 
Se tiene evidencia científica consolidada que demuestra que los océanos están cada vez más vacíos, más calientes y más ácidos, y que ello pone la vida marina bajo grave presión. 
Sin embargo, hay buenas noticias: la evidencia también indica que los océanos puede regenerarse, y el mundo ya ha llegado a un acuerdo para permitir ese resultado. 
El Objetivo de Desarrollo Sostenible para los Océanos (ODS 14) fue adoptado por los líderes mundiales en septiembre del año 2015 como parte de la Agenda 2030 para el Desarrollo Sostenible de las Naciones Unidas. 
Incluye objetivos vitales para mitigar la acidificación de los océanos, proteger el hábitat y las especies, reducir considerablemente la contaminación, y poner fin a la pesca ilegal y los subsidios que conducen a la sobrepesca. 
En última instancia, el ODS 14 promete preservar los océanos y garantizar su uso sostenible en el futuro. 
No obstante, esto únicamente se puede llevar a cabo mediante acciones audaces y urgentes, sustentadas fuertemente por la solidaridad entre gobiernos, ciudadanos y empresas. 
Esta semana, gobiernos y expertos se reunirán en Nueva York para comenzar a elaborar un “Llamado a la acción mundial” para implementar el ODS 14. 
El llamado, que se lanzará en el mes de junio, durante la primera Conferencia sobre los océanos de las Naciones Unidas, debería incluir un firme compromiso para proteger al menos el 30% de los océanos hasta el año 2030, y garantizar que el 70% restante sea gestionado de manera sostenible. 
Los Estados miembros de la ONU también deben comprometerse a garantizar el alcance de las protecciones legales con respecto a la biodiversidad de alta mar, cerrando el creciente vacío de gobernanza que existe y que expone a los océanos al saqueo. 
Hay un área prioritaria adicional que el llamado a la acción debe enfrentar: el cambio climático. 
De hecho, no será posible garantizar que los océanos se mantengan saludables sino se aborda, también, este urgente desafío global. 
La consecución del ODS 14, por lo tanto, exige que la comunidad internacional reafirme su compromiso con el Acuerdo climático de París y que anuncie medidas concretas que conduzcan hacia alcanzar un nivel cero de emisiones netas de carbono hasta el año 2050. 
Para evitar más promesas vacías, todos los compromisos deben estar respaldados por un plan de financiación claro y que sea sometido a controles periódicos de rendición de cuentas. 
Los gobiernos, las Naciones Unidas y otros actores deben establecer un calendario para el monitoreo y momentos de control con el propósito de que el cumplimiento de las metas permanezca transparente, financiado y dentro del calendario. 
Para apoyar estos esfuerzos, instamos al Secretario General de las Naciones Unidas António Guterres a nombrar a un Representante Especial para los Océanos, cuya tarea sea mejorar la gobernanza de los océanos y garantizar que se haga realidad todo el potencial del ODS 14. 
Dicho representante debería tener los recursos suficientes para hacer el trabajo. 
Los océanos han sufrido décadas de abuso y negligencia. 
Se los ha tratado como un cubo de basura que está a la libre disposición de todos y un buffet de alimentos que se usa y abusa hasta darle fin y caer en el abismo. 
Hemos financiado su destrucción, sin tener en cuenta las consecuencias. 
Pero esas consecuencias se han vuelto imposibles de ignorar. 
Si bien, nosotros, en nuestra capacidad de ex Comisarios de la Comisión Océano Mundial, tuvimos que llevar a cabo una dura campaña en el año 2014 para que el océano tuviera su propio y exclusivo objetivo mundial, ahora es difícil creer que esta posición de los océanos dentro de los ODS estuvo alguna vez en duda. 
Ese es el sentido que deberíamos tener en el año 2030, cuando las metas del ODS 14 se cumplan plenamente. 
La única manera de llegar a ese logro es a través de un esfuerzo concertado – y no sólo por la gana y gusto de los comisarios de los océanos. 
Las personas, a lo largo y ancho del mundo, deben ponerse de pie firmes y exigir acciones reales para garantizar la regeneración de los océanos. 
En resumen, los océanos deben convertirse en un asunto de interés de todos. 
Para poner en marcha este proceso, nos hemos unido a la red ‘Ocean Unite’, que está galvanizando a conservacionistas, líderes empresariales, jóvenes y activistas para aprovechar el creciente interés en estos temas y para crear coaliciones que puedan conducir la salud de los océanos a la cima de las agendas políticas y económicas en todo el mundo. 
Tales esfuerzos ya están teniendo un impacto: los ciudadanos se movilizan para defender los océanos y los responsables de la formulación de políticas comienzan a responder a sus llamados. 
Ahora, es el turno de la comunidad empresarial de actuar a la altura de las circunstancias. 
Las empresas tienen un claro interés en revertir la disminución de la salud de los océanos. 
El PIB derivado de los océanos asciende a 2,5 mil millones de dólares, o el 5% del PIB total del mundo. 
Eso equivale al PIB de la séptima mayor economía del mundo. 
Los océanos son también el mayor empleador del mundo, sustentando de manera directa los medios de subsistencia de más de tres mil millones de personas, y son una de las fuentes de alimentos para más de 2,6 mil millones de personas. 
Restaurar los océanos equivale, por lo tanto, a una oportunidad de negocios sin precedentes. 
Sin embargo, el valor de los océanos va mucho más allá de la economía. 
Los océanos proporcionan la mitad del aire que respiramos, regulan nuestro clima, y ayudan a sustentar la paz y la prosperidad. 
El futuro de los océanos es el futuro del mundo. 
En un momento en el que la política amenaza con socavar las acciones de cooperación sobre el medio ambiente, la lucha por nuestro medio ambiente global compartido reviste más importancia que nunca. 
Nuestra responsabilidad con respecto a la salud de los océanos es tan profunda, fundamental y permanente como lo es nuestra dependencia de ellos. 
Ninguna consideración política puede competir con eso. 
Ahora es el momento para todos nosotros – ciudadanos, empresas y gobiernos – nos unamos y luchemos por nuestros océanos. 

La prueba de credibilidad del Consejo de Seguridad 
CANBERRA – La composición de la membresía del Consejo de Seguridad de las Naciones Unidas se reconstituirá en 2015, pero no será muy diferente de las que la precedieron. 
Los vencedores de la Segunda Guerra Mundial – Estados Unidos, Reino Unido, Francia, Rusia y China – seguirá manteniendo sus puestos permanentes, que vienen con poder de veto. 
Cinco nuevos miembros no permanentes – Nueva Zelanda, España, Angola, Malasia y Venezuela – ingresarán por un plazo de dos años, sustituyendo respectivamente a Australia, Luxemburgo, Ruanda, Corea del Sur y Argentina. 
Los cinco puestos no permanentes restantes estarán ocupados por un año más por Chad, Chile, Jordania, Lituania y Nigeria. 
Aparte de Nigeria, ninguno de los demás países que desempeñan papeles importantes en el siglo veintiuno – entre ellos Brasil, Alemania, India, Japón, y Sudáfrica – tendrá un puesto. 
Todos los esfuerzos para reformar la estructura del Consejo de Seguridad se encuentran en un punto muerto– aún aquellos relativos a poner fin a la prohibición de reelección inmediata de los miembros no permanentes, lo que permitiría una participación activa continua, e incluso hasta una membresía formal permanente. 
Reconstruir el Consejo de Seguridad para garantizar que las potencias más influyentes tengan siempre un lugar en la mesa no es la reforma más urgente, pero sigue siendo una de las más importantes. 
No se puede tomar por sentada la legitimidad institucional del Consejo en su calidad de principal tomador de decisiones a nivel mundial en temas de paz y seguridad. 
Si el Consejo continúa siendo conformado tal como está, es sólo cuestión de tiempo – tal vez otros 15 años en el mejor de los casos – hasta que su credibilidad y autoridad en la mayor parte del mundo disminuyan a niveles peligrosos. 
La tarea inmediata es encontrar otras formas de impulsar el prestigio a nivel mundial del Consejo de Seguridad. 
Los retos a los que el Consejo se enfrenta hoy en día son tan agudos como siempre lo han sido. 
Más crisis entraron en erupción en más lugares, ocurren más violaciones que afectan al derecho internacional humanitario y a los derechos humanos, y más personas han sido desplazadas por conflictos de las que fueron desplazadas en décadas. 
En lo que se refiere a su respuesta ante estos desafíos, el historial del Consejo de Seguridad no ha sido del todo malo. 
Lo hizo bien cuando obligó a Siria a renunciar a sus armas químicas, y cuando autorizó el acceso humanitario sin el consentimiento del régimen. 
Ha autorizado la presencia de más fuerzas de paz en el campo, fuerzas que reciben mandatos más robustos relativos a la protección civil, en comparación con lo acontecido en el pasado. 
Asimismo, el Consejo ha mantenido algunos regímenes de sanciones eficaces, y ha derivado algunos casos ante la Corte Penal Internacional. 
Detuvo una masacre inminente en Libia en 2011 al aceptar (al menos al comienzo) que el internacionalmente acordado concepto de “responsabilidad de proteger” justificaba la acción militar. 
Respondió de manera decisiva ante la crisis del Ébola, y ha aprobado algunas importantes resoluciones contra el terrorismo. 
Y, ha ido mejorando en cuanto a consultar temas más ampliamente y debatirlos más abiertamente. 
Y, sin embargo, los problemas de seguridad humana abruman a grandes franjas de África y Asia occidental. 
Con demasiada frecuencia, el Consejo de Seguridad no aparece cuando suceden los problemas de seguridad y de derechos humanos más graves del mundo, esto porque se encuentra restringido por la denominada política de la realidad, formas de pensar anticuadas, timidez, limitaciones institucionales, o insuficiencia de recursos. 
En las más alarmantes crisis recientes – Ucrania, Gaza, Siria e Irak – el Consejo se ha visto casi totalmente paralizado. 
Para restaurar y mejorar la credibilidad del Consejo de Seguridad, el enfoque por ahora debe estar en los cambios que no requieren modificación de la Carta de las Naciones Unidas. 
Un buen punto de partida sería aplicar las mejores prácticas existentes con mayor frecuencia, haciendo que los casos excepcionales se conviertan en la norma. 
El Consejo puede lograr resultados, tal como lo demostró con el arsenal químico de Siria, mediante el establecimiento de puntos de referencia claros, plazos explícitos, mecanismos de vigilancia activos, los procesos de presentación de informes periódicos, y aplicación de sanciones en caso de incumplimientos. 
El Consejo tiene que dedicarse menos a la retórica y más al proceso formal de prevención de conflictos y crisis, mediante la mejora de los mecanismos de información y alerta temprana. 
El Consejo tiene que reconocer que anticipar y responder ante las principales violaciones de los derechos humanos forma parte de su actividad principal. 
Se debe alentar al secretario general de la ONU para que se ponga menos nervioso al momento de usar la formidable autoridad que le otorga el artículo 99 de la Carta para llamar la atención del Consejo hacia asuntos que en su opinión requieran la atención del Consejo. 
Existe una imperiosa necesidad de volver a establecer un consenso sobre la forma de abordar los crímenes atroces, que son tan extremos que pueden requerir de una respuesta militar. 
Se deben hacer esfuerzos para superar el rencor que aún se siente contra EE.UU., el Reino Unido y Francia – que explica en gran parte la parálisis con respecto a Siria – debido a que se percibe que estos países están expandiendo, sin que ellos retornen a consultar ante el Consejo de Seguridad, un limitado mandato de protección civil en Libia para incluir un cambio de régimen a gran escala. 
La solución parece estar en alguna variación del concepto de “Responsabilidad mientras se protege” que fue propuesto en primer término por Brasil (asimismo, China y Rusia mostraron privadamente cierta simpatía por dicho concepto), misma que requeriría de algún tipo de seguimiento y revisión de los mandatos militares que se encuentran en pleno desarrollo. 
Francia ha propuesto un cambio verdaderamente transformador: los miembros permanentes del Consejo de Seguridad renunciarían a usar su derecho de veto en casos de crímenes de atrocidades en masa certificados, por ejemplo por el Secretario General o por algún proceso aceptable, por lo menos en los casos en los que no existan intereses nacionales vitales en juego. 
Sin embargo, llegar a ese punto será muy difícil. 
Si bien el Reino Unido ha dicho que la propuesta debe ser considerada, Rusia se opone abiertamente a la misma. 
Simultáneamente, EE.UU. se está en una posición de incómodo silencio, al igual que China, que también se mantiene en silencio. 
Estas reacciones son un recordatorio de que los cambios más importantes que necesita el Consejo de Seguridad se ubican dentro de la mentalidad de sus miembros permanentes. 
Ellos tienen que recordar que sus responsabilidades a nivel mundial son formidables; su abrumadora obligación es encontrar un terreno común de cooperación; y hay una tolerancia muy limitada ante la abierta búsqueda del estrecho interés propio. 
Si ellos no elevan el nivel de sus acciones, la autoridad mundial del Consejo se desvanecerá, y se enfrentará a la posibilidad real de caer de nuevo en la impotencia marginalizada de los años de la Guerra Fría. 

Los desestabilizadores Estados Unidos 
LONDRES -- ¿Hay algo más que decir sobre Egipto? 
Hosni Mubarak ha sido sacrificado para salvar el régimen militar. Un “hombre fuerte” que no puede mantener el orden en las calles no es útil para nadie. 
Mucho más dudoso es que a continuación vaya a venir la “democracia.” 
A juzgar por lo sucedido en el Pakistán y en gran parte del resto del mundo musulmán, períodos de gobierno civil (corrupto) alternarán con golpes militares para “hacer limpieza”. 
Dudo que la mayoría de los egipcios coloquen lo que nosotros llamamos democracia en el primer puesto de su programa político. 
Los periodistas que afirman lo contrario no son una muestra representativa, ni siquiera en los países occidentales. 
Son del género inquieto y revolotean por los puntos problemáticos del mundo, con la pluma y la cámara listas. 
Llevan la libertad de expresión en las entrañas; las protestas en masa les dan vida. 
Intentan transmitir el mundo tal como es, pero el suyo no es el mundo de la mayoría de la gente: su trabajo depende de la perturbación del estado de cosas “habitual”, por lo que subestiman sistemáticamente el deseo de ley y orden (o al menos orden) de la gente. 
Parece que la mayoría de la gente tolera un grado limitado de represión política, incluidas la policía secreta, la tortura y la corrupción, si brinda seguridad y un mínimo de prosperidad y equidad. 
De lo contrario, no hay explicación para la longevidad de dictaduras como la que ha sido el gobierno de Mubarak durante treinta años. 
Asimismo, en el referéndum que en 1990 puso fin a los dieciséis años de su gobierno en Chile, el general Augusto Pinochet, con miles de víctimas de torturas y desapariciones en su espeluznante armario, se presentó con un programa de ley y orden y recibió el 44 por ciento de los votos. 
Para la mayoría de los dirigentes occidentales, la idea de “transición a la democracia” es natural. 
Es lo que quieren que ocurra en Egipto, con la esperanza de que la democracia no ponga en peligro el tratado de paz de ese país con Israel, pero la combinación de libertad y orden de las democracias occidentales –el don más precioso que ha hecho Occidente al mundo– es el producto de una larga historia que no se puede reproducir a corto plazo. 
Lo típico de los sistemas políticos no occidentales es su arcaísmo: los buenos gobernantes pueden dormir a pierna suelta por la noche, mientras que los malos gobernantes afrontan continuamente el peligro de verse derrocados por el ejército o la agitación en las calles. 
La mayoría de los pueblos no occidentales confían en las virtudes personales del gobernante, no en los límites institucionales de su poder, para que hagan tolerable su vida. 
Nosotros interpretamos como una lucha por la democracia lo que es, en realidad, la forma tradicional de liberarse de los malos gobernantes. 
Sin embargo, todo lo anterior excluye la posibilidad del cambio, en particular el cambio influido por el papel desestabilizador de los Estados Unidos en el mundo. 
La idea de que los EE.UU. son una potencia pro status quo es una falsa ilusión de los expertos en relaciones internacionales. 
A corto plazo, los EE.UU. actúan, naturalmente, como una potencia como las demás. 
Tienen intereses que proteger, lo que con frecuencia los obliga a apoyar regímenes indeseables, pero su proyecto a largo plazo es el de rehacer el mundo a su imagen y semejanza. 
En los casos en que los Estados Unidos tienen margen de maniobra, siempre presionan para que se avance en esa dirección y, pese al ascenso de China y el paso a un sistema internacional más “plural”, los EE.UU. siguen teniendo la capacidad para cambiar la “situación in situ”de grandes zonas del mundo, en particular en Oriente Medio. 
Los expertos siempre han subestimado el carácter expansionista de la política exterior americana, porque conciben la expansión desde el punto de vista del mundo antiguo: conquista, imperialismo y colonialismo. 
Los EE.UU. no pretenden crear un imperio en el sentido antiguo, sino que aplican un imperialismo de los valores que les son caros. 
Si todos los países tienen los mismos valores, el imperialismo tradicional resulta anticuado. 
Aunque los EE.UU. carecen claramente del poder para imponer sus valores por la fuerza, no cabe duda de que tienen la capacidad para desestabilizar la situación existente, mediante la atracción que ejerce su “poder blando” (la forma de vida americana) y recurriendo a la fuerza ejemplarizante. 
Yo fui uno de los que se opusieron a la invasión del Iraq, encabezada por los EE.UU., en 2003. 
Ahora no estoy seguro de haber tenido razón. 
Ciertos aspectos de la invasión y la ocupación dejaron claramente mucho que desear, pues propiciaron una pérdida de vidas mucho mayor de lo necesario, pero, con la perspectiva del tiempo transcurrido, ¿acaso puede dudar alguien que la invasión tuvo el efecto de mover las piezas, no sólo en el Iraq, sino también en todo el tablero islámico? 
Ésa es la razón por la que no estoy nada seguro de que los levantamientos en las calles de Egipto, después de los de Túnez, que ahora se están propagando a otros países de mayoría musulmana, puedan interpretarse simplemente como formas tradicionales de protesta contra unos malos gobernantes. 
En todo el mundo islámico, hay una sensación de mayores posibilidades, en particular entre los jóvenes: más de la mitad de los ocho millones de habitantes de Egipto tienen menos de 25 años de edad. 
No cabe duda de que se puede hacer remontar ese sentimiento a la invasión y el derrocamiento forzoso de Sadam Husein por los EE.UU. 
En su gran drama en verso Fausto, Goethe hace que Dios envíe a la Humanidad el Demonio (Mefistófeles) para que agite la situación. 
Su intención está clarísima: “La naturaleza activa del hombre, al flaquear, busca la nivelación demasiado pronto; aprende a ansiar el descanso completo; por eso, le di de buena gana ese compañero que actúa, excita y debe crear: el Diablo”. 
Mefistófeles es más que nada un agitador. 
Lo mismo son los Estados Unidos, que no cesan de agitar las sociedades somnolientas para sacarlas de su letargo: papel que estrenó cuando el comodoro Matthew Perry “abrió” totalmente el Japón en 1854. 
Si queremos mantenernos fieles a concepción alguna del progreso, se trata de un papel indispensable y sólo los Estados Unidos pueden desempeñarlo en la actualidad. 
China procura relacionarse con sus iguales. 
Los Estados Unidos lo hacen deliberadamente con los diferentes e intentan infundirles algo de su vigor. 
Cierto es que la intervención de los Estados Unidos en Oriente Medio fortaleció también el islam extremista, alimentado por el resentimiento que inspira en esa región la presencia de los EE.UU., pero, visto con la perspectiva del tiempo, no cabe duda de que el futuro no es de organizaciones como la de los Hermanos Musulmanes. 
El acicate religioso es menos atractivo que el Tío Sam. 
Tarde o temprano, los Hermanos Musulmanes padecerán el destino de todos los malos. 

Metas insostenibles para el desarrollo 
ARUSHA – A fines de este mes tendrá lugar una de las conferencias políticas más trascendentales de la década: más de 150 líderes mundiales se reunirán en Nueva York para determinar el destino del gasto mundial para el desarrollo –más de 2,5 billones de USD– desde ahora y hasta 2030. 
Pero, en realidad, no se espera que los jefes de estado hagan demasiado en la conferencia. 
Como los diplomáticos y burócratas de las Naciones Unidas ya finalizaron discretamente la llamada Agenda del Desarrollo Sostenible, solo se espera que los líderes sonrían para las cámaras y firmen en la línea punteada. 
Desafortunadamente, están perdiendo una oportunidad que solo ocurre una vez por generación para hacer algo más beneficioso. 
La agenda es el resultado de años de negociaciones y en pos de la inclusión, la ONU habló con todo el mundo. 
Pero, independientemente de lo admirable que pueda ser ese enfoque, no resultó exitoso. 
De hecho, al ver la agenda que produjeron –más de 15,000 palabras y 169 metas para el desarrollo que inducen al dolor de cabeza– podríamos concluir que sencillamente metieron todo lo que escucharon en ese documento. 
Comparemos esto con la última agenda mundial para el desarrollo, los Objetivos de Desarrollo del Milenio (ODM), que resultaron bastante exitosos. 
Los ODM solo incluyeron 18 metas nítidas; básicamente prometieron reducir el hambre, la pobreza, y la mortalidad infantil y materna, mientras se procura que todos los niños vayan a la escuela y mejorar el acceso al agua y los servicios sanitarios. 
El problema no es que las nuevas promesas no sean bien intencionadas, sino que no reflejan una priorización eficaz, algo crítico cuando los recursos son limitados. 
Por ejemplo, la agenda busca la provisión del «acceso universal a espacios verdes y públicos seguros, inclusivos y accesibles, especialmente para las mujeres y los niños, los ancianos y las personas con discapacidades» para 2030. 
Los espacios verdes son lindos, pero en cuando 1,2 mil millones de personas aún viven en la mayor miseria, 2,5 mil millones carecen de acceso al agua y a servicios sanitarios, y casi mil millones de personas se van a dormir con hambre cada noche, ¿son realmente una prioridad? 
Los fondos, después de todo, son limitados. 
Algunas promesas parecen basarse en una realidad alternativa. 
Una de las diez promesas mundiales relacionadas con la educación es la siguiente tortuosa formulación: «Para 2030, garantizar que todos los estudiantes adquieran el conocimiento y las habilidades necesarios para promover el desarrollo sostenible, incluida, entre otros, la educación para el desarrollo y los estilos de vida sostenibles, los derechos humanos, la igualdad de género, la promoción de una cultura de paz y no violencia, la ciudadanía global y la apreciación de la diversidad cultural y de la contribución de las culturas al desarrollo sostenible». 
Sin embargo, existen investigaciones que muestran que más de un tercio de los niños en edad escolar –250 millones en total– actualmente no aprenden siquiera los fundamentos de la lectura y la matemática. 
¿Realmente debemos desviar recursos, alejándolos de la educación básica, para garantizar la promoción del desarrollo sostenible en las escuelas? 
Otros objetivos suponen que ayudar a «pescadores artesanales a pequeña escala» y «promover el turismo sostenible» son parte de las metas más importantes para el mundo. 
Hay incluso una meta para «garantizar que la gente en todas partes cuente con información relevante y conciencia del desarrollo y los estilos de vida sostenibles en armonía con la naturaleza». ¿Realmente debemos desviar recursos, alejándolos de los esfuerzos para luchar contra la pobreza y el hambre en los países en vías de desarrollo, para aumentar la conciencia sobre los estilos de vida ecológicos? 
Algunas metas son aún más insensatas. 
Una promete alcanzar el «empleo pleno y productivo, y el trabajo decente para todos los hombres y mujeres, incluidos los jóvenes y las personas con discapacidades». Si bien prometer el pleno empleo puede resultar políticamente popular, es imposible, innecesario y, a veces, hasta perjudicial. 
A fin de cuentas, todas las economías necesitan cierto desempleo para que los trabajadores puedan pasar de una ocupación a otra. 
Además, todos los gobiernos funcionales ya buscan aumentar el empleo. 
Y hay estudios que muestran que los grupos de interés usan las políticas de «trabajo decente» para crear excelentes empleos para una minoría y dejar al resto afuera, a menudo empujando nuevamente a los trabajadores vulnerables hacia la economía informal y aumentando la pobreza. 
En resumidas cuentas, muchas de las metas o bien son marginalmente útiles, o resultan extremadamente problemáticas. 
Para empeorar aún más las cosas, obtener datos para las 169 promesas podría requerir casi dos años de la asistencia para el desarrollo. 
Así, la agenda dejaría a los más pobres del mundo en una situación mucho peor de la posible. 
Es poco probable que ocurra, pero en vez de firmar la Agenda para el Desarrollo Sostenible en su versión actual, los líderes debieran renunciar a la oportunidad fotográfica y dedicar su estadía en Nueva York a recortarla a tan solo 19 metas clave para el desarrollo. 
Esa es la cantidad que un panel de premios Nobel identificó durante un proyecto para el grupo de expertos que dirijo, el Copenhagen Consensus Center. 
El panel estudió más de 1800 páginas de análisis con revisión de pares para determinar cuáles de las posibles metas lograrían el mayor bien, algo que la ONU nunca hizo. 
Las metas que el panel seleccionó incluyen reducir las muertes por tuberculosis en un 95 %, reducir a la mitad la difusión de la malaria, completar la Ronda Doha de negociaciones mundiales de comercio y garantizar el acceso universal a la planificación familiar. 
Canalizar la totalidad del presupuesto para el desarrollo hacia las 19 metas que identificó el panel produciría un efecto cuatro veces mayor que si se lo divide entre las 169 metas de la ONU. Y una gran parte de esos beneficios iría a quienes peor están en el mundo. 
En lenguaje ampuloso, ONU la afirma que las 169 metas de la Agenda para el Desarrollo Sostenible están «integradas y son indivisibles». Se trata de tonterías. 
Las metas debieran ser recortadas. 
Eso es exactamente lo que ocurrirá al día siguiente de la conferencia de la ONU, cuando los líderes vuelvan a sus países y reconozcan –como muchos ya lo hacen en voz baja– que no pueden trabajar simultáneamente en 169 grandes metas. 
Inevitablemente, elegirán una cantidad menor en la cual centrarse. 
Solo queda esperar que opten por aquellas que prometan el bien mayor. 

Los derechos de las mujeres y los errores consuetudinarios 
SEATTLE – Uno de los mayores desafíos que enfrentan las mujeres en gran parte del mundo es la brecha entre sus derechos legales y su capacidad como individuos para reclamarlos. 
Cada vez es más probable que las constituciones nacionales garanticen la igualdad de género, pero muchas también reconocen la autoridad de sistemas legales paralelos basados en la tradición, la religión o la afiliación étnica. 
Y, desafortunadamente, la ley en muchas partes del mundo no ha estado a la altura de los tiempos cambiantes. 
Por suerte, los organismos de derechos humanos internacionales están empezando a percibir la brecha. 
En 1999 y 2000, dos jóvenes sastres de Tanzania, casadas en su adolescencia y devenidas viudas cuando tenían entre 20 y 30 años, con cuatro hijos entre las dos, fueron despojadas de sus hogares bajo el derecho consuetudinario de herencia de su grupo étnico. 
Estas leyes consuetudinarias les dan a los parientes varones mayor derecho a reclamar las posesiones del difunto que a los miembros femeninos de su familia, y por lo general dejan afuera por completo a las esposas y tratan con displicencia a las hijas. 
En los dos casos de Tanzania, los tribunales locales dictaminaron que la propiedad que la mujer había compartido con su esposo, incluidos los objetos que habían sido comprados con el fruto del trabajo de ella, debían ser destinados a su cuñado. 
Las jóvenes sastres viudas se quedaron con sus hijos y sin casa, pero no se resignaron a aceptar su despojo. 
Con la ayuda del Centro de Ayuda Legal de las Mujeres de Tanzania y la Clínica de Derechos Humanos Internacionales de las Mujeres de la Universidad Georgetown -que yo dirigí anteriormente-, objetaron la decisión ante la Suprema Corte de Tanzania. 
En 2006, el tribunal superior concluyó que el derecho consuetudinario sobre la herencia era "discriminador en más de un sentido", pero se negó a abolirlo. 
La corte dijo que si lo hacía era como "abrir una caja de Pandora, y que todas las costumbres aparentemente discriminadoras de nuestras 120 tribus" serían vulnerables a un reto legal. 
Las mujeres finalmente llevaron su caso ante las Naciones Unidas (ONU), donde ahora han obtenido una victoria histórica a favor de la igualdad para millones de mujeres en todo el mundo. 
Tanzania forma parte de la Convención sobre la Eliminación de Todas las Formas de Discriminación Contra la Mujer (CEDAW por su sigla en inglés) y su protocolo. 
Eso permitió que las dos mujeres pudieran llevar su reclamo al comité que supervisa el cumplimiento de la implementación del tratado por parte de los estados. 
El 15 de marzo, el comité de las Naciones Unidas declaró que Tanzania había violado sus obligaciones con los derechos humanos internacionales. 
"El derecho de las mujeres a tener, administrar, gozar y disponer de propiedad", dictaminó el comité, "es central para su independencia financiera y puede ser fundamental para su capacidad de ganarse la vida y proporcionar vivienda y alimentación adecuada para sí mismas y para sus hijos". 
El comité afirmó que, para cumplir con el mandado de derechos humanos del tratado, Tanzania tendría que derogar y enmendar el derecho consuetudinario de herencia que discrimina contra las mujeres. 
También recomendó que el país instruyera a las mujeres sobre sus derechos según la CEDAW y que capacitara a jueces, abogados, autoridades locales y líderes tradicionales para generar respaldo en favor de la eliminación de las prácticas discriminadoras del derecho consuetudinario. 
El gobierno de Tanzania tiene hasta septiembre para responder al dictamen. 
La decisión podría tener un enorme impacto, ya que el problema que expuso el caso de Tanzania es muy común en muchas partes de África y Asia. 
India, por ejemplo, sancionó leyes hace diez años que garantizan iguales derechos a hijos e hijas a la hora de heredar tierra familiar en la mayoría de las situaciones. 
Y, sin embargo, una encuesta de mujeres en tres estados rurales indios, realizada por la ONG Landesa que se ocupa de los derechos internacionales sobre la tierra, determinó que las dos terceras partes no conocían a ninguna mujer que hubiera heredado tierra de sus padres. 
Una de cada cuatro mujeres no sabía que tenía derecho a heredar tierra familiar. 
Hay mucho más en juego en materia de derechos de herencia que quién se queda con la casa, el auto y la máquina de coser. 
La investigación de muestra que los derechos de las mujeres a tener y heredar propiedad, incluida tierra, son esenciales para romper el ciclo de la propiedad. 
Un estudio en Tanzania, por ejemplo, determinó que las mujeres ganaban cerca de cuatro veces más en zonas donde sus derechos sobre la tierra eran más sólidos. 
Y un estudio en Nepal determinó que los niños cuyas madres eran propietarias de tierra tenían un 33% menos de probabilidades de estar desnutridos. 
Los beneficios son mucho más que meramente económicos: en India, se determinó que las mujeres con derechos garantizados sobre la tierra tenían ocho veces menos probabilidades de sufrir abuso doméstico. 
El dictamen de la ONU ha alentado las esperanzas de las mujeres en todo el mundo de que sus países se vean obligados a abordar las injusticias que pueden encontrarse en algún derecho consuetudinario y donde el prejuicio entorpece la implementación de legislación progresista. 
Los legisladores en Sudáfrica y Kenia han venido luchando por el tema. 
Tanzania y otros países en situaciones similares deben demostrar su compromiso con los derechos de las mujeres eliminando la discriminación sistemática. 
Cuando lo hagan, la historia de las dos viudas terminará traduciéndose en empoderamiento no sólo para ellas, sino para las mujeres y las comunidades en todas partes. 

¿Qué políticas de tráfico funcionan mejor para las megaciudades? 
CAMBRIDGE – La urbanización conlleva muchas ventajas. 
Al acercar físicamente a la gente, las ciudades inspiran la innovación y generan oportunidades. 
Hacen que los trabajadores estén más cerca de sus empleos y facilitan la difusión de las artes y la cultura. 
Pero a menudo estos beneficios van acompañados de costes. 
Tal vez ninguno sea más pesado (y directamente exasperante) que la congestión de tráfico. 
Las carreteras llenas y el tráfico lentísimo significan pérdida de tiempo y acortamiento de días hábiles. 
Además, los vehículos parados siguen emitiendo enormes cantidades de gases por los tubos de escape, lo que daña el medio ambiente y la salud humana. 
Muchos gobiernos han intentado desarrollar políticas para reducir la congestión de tráfico al hacer que ponerse al volante sea más costoso. 
Desde 2003, Londres ha implementado con éxito un cargo por congestión, mientras que Singapur desea usar tecnología GPS para aplicar su propia estrategia de precios anticongestión. 
Pero en países más pobres estas estrategias son más difíciles de implementar, ya que a menudo carecen de la infraestructura y las capacidades tecnológicas necesarias. 
Por eso los países en desarrollo suelen buscar políticas más básicas para mejorar los flujos de tráfico. 
En India, por ejemplo, la sofocante polución del aire en Delhi ha llevado al gobierno a experimentar con políticas de “pares e impares”: las personas pueden conducir solo en ciertos días, según los números de sus patentes. 
Pero este enfoque ha tenido un impacto mínimo. 
Gabriel Kreindler del Instituto de Tecnología de Massachusetts ha demostrado que, si bien se redujo ligeramente la congestión, los conductores eludían la regla cambiando a otros vehículos. 
Los proveedores comenzaron a vender patentes viejas para que los conductores las pudieran cambiar según lo necesitaran. 
Lamentablemente, India no aprendió de la experiencia de otros países. 
La investigación de Lucas Davis de la Universidad de California, Berkeley, ya había mostrado que una política similar aplicada en Ciudad de México en 1989 no redujo la polución del aire (el objetivo declarado) ni hizo que se redujera de manera significativa la congestión del tráfico. 
Como en Delhi, los hogares de Ciudad de México encontraron numerosos rodeos a las normas. 
Con estos fracasos bien documentados en mente, trabajé con colegas para estudiar políticas que pudieran funcionar mejor. 
Con Benjamin Olken y Kreindler del MIT, examinamos el impacto en Yakarta, Indonesia, de la política generalizada de restricciones a los vehículos de alta ocupación (HOV, por sus siglas en inglés), que limita los viajes basándose en el número de pasajeros que van en el vehículo. 
Yakarta tiene una de las mayores congestiones de tráfico del mundo. 
Desde principios de los años 90, su gobierno ha intentado mejorar los flujos de tráfico con la regla de que los coches privados que pasaran por el distrito comercial central de la ciudad deben transportar a tres o más pasajeros. 
Casi todos despreciaron esta política de “tres en uno”, y la gente a menudo se quejaba de que creaba mayores inconvenientes, sin reducir el tiempo en la carretera. 
Nuestra investigación apuntó a cuantificar el verdadero impacto de esta política. 
Los conductores, al argumentar por qué la política era costosa e ineficaz, a menudo apuntaban a un negocio informal de pasajeros “profesionales”, que esperaban cerca de los puntos de entrada de las carreteras de triple vía de la ciudad y, por cerca de 15.000 rupias ($1,10), acompañaban a los conductores de modo que su vehículo cumpliera la regla. 
Los conductores solos que necesitaran dos pasajeros adicionales podían pagarles a una madre y su bebé. 
Según los oponentes de la política, lo que parecía compartir el coche era en realidad una evasión de la regla. 
Finalmente, el gobierno de Yakarta se alineó con los escépticos y anunció en marzo de 2016 que las reglas se suspenderían indefinidamente. 
Para los investigadores, esto creó una oportunidad de oro para medir el impacto de una política antes de su adopción e inmediatamente después de su abandono. 
Para tal fin, consultamos cada diez minutos una interfaz de Google Maps, las 24 horas del día. 
Con estos datos de tráfico masivos en tiempo real para cada ruta que previamente estaba sujeta a la restricción, fuimos capaces de ponderar lo que ocurrió con los flujos de tráfico tras la suspensión de la política. 
Los resultados fueron sorprendentes. 
A pesar de lo que pensaban los conductores, y finalmente el gobierno, la política de tres en uno era altamente eficaz en la reducción de la congestión. 
Nuestros datos mostraron que la congestión empeoró significativamente tras la rescisión de la política. 
En las carreteras reguladas de Yakarta, las velocidades promedio bajaron de los 28 kilómetros por hora a 19 kilómetros por hora durante las horas punta de la mañana, y de 21 kilómetros por hora a 11 kilómetros por hora durante la hora punta de la tarde. 
Es más: encontramos aumentos en el tráfico en hora del día no reguladas anteriormente, y más vehículos en carreteras no reguladas en general. 
Así, la suspensión de la política de tres en uno se tradujo en más tráfico y menos uso compartido de los coches. 
Estos hallazgos tienen implicancias para las medidas de control de tráfico en otras ciudades. 
Por ejemplo, nuestros datos implican que las restricciones de HOV en Yakarta tuvieron más eficacia que las tasas a la congestión de Londres o la política de “pares e impares” de Delhi. 
También sugieren que, si bien los “acompañantes profesionales” de Yakarta eran una presencia visible, no afectaron negativamente el efecto de la política. 
A medida que las megaciudades siguen emergiendo en muchos países en desarrollo, las estrategias como el enfoque de tres en uno de Yakarta pueden ayudar a reducir la congestión, pero solo si se diseñan con habilidad, se aplican con eficacia y se estudian bien. 
La gente siempre va a tratar de eludir las regulaciones, pero las autoridades deben considerar toda la evidencia antes de decidir suspenderlas. 

La urbanización de China 
BEIJING – Medida por el porcentaje de gente que vive en sus ciudades, la tasa de urbanización de China actualmente representa aproximadamente el 48%, según las estadísticas oficiales. 
En vista de que el porcentaje de residentes en ciudades era sólo del 18% hace apenas 30 años, es un progreso considerable. 
Sin embargo, sigue siendo insatisfactorio, porque en la mayoría de los países en una etapa de desarrollo similar la urbanización fue más rápida que la industrialización. 
La urbanización de China se rezagó con respecto a su industrialización, que hoy está en alrededor del 70%, si se la mide por el porcentaje de fuerza de mano de obra cuyo ingreso es generado principalmente a partir de actividades no agrícolas. 
Otra diferencia sorprendente entre China y otros países en desarrollo es que las ciudades chinas, grandes y pequeñas, carecen de toda señal de pobreza urbana significativa o de villas miseria. 
La gente suele atribuir este fenómeno al hukou de China, o sistema de registración de hogares, que separa a los privilegiados urbanos y a los pobres rurales desde el inicio de sus vidas. 
Pero, si bien el sistema hukou puede impedir que la gente rural disfrute de algunos beneficios y servicios públicos urbanos, como la educación pública, la atención sanitaria o el seguro de empleo, nunca impidió que los trabajadores rurales se desplazaran a las ciudades. 
De hecho, el gobierno de China, en realidad, ha venido alentando a los trabajadores rurales a trasladarse a las ciudades para encontrar mejores empleos. 
Eso es porque más del 40% de la fuerza laboral de China, unos 300 millones de personas, pasaron en el transcurso de los últimos 30 años de la agricultura a los sectores industrial y de servicios, que hoy están cada vez más concentrados en las ciudades. 
Como resultado, los trabajadores migrantes con un hukou rural hoy superan en promedio a los trabajadores que tienen un hukou urbano en las ciudades chinas. 
De modo que si no es el sistema hukou el que impidió el crecimiento de villas miseria en China, ¿qué fue? 
En mi opinión, la institución más importante a la hora de impedir una pobreza urbana extrema es un sistema de tierras único para las áreas rurales de China. 
Todo el proceso de reforma de China comenzó con la adopción del llamado “sistema de contrato de hogares rurales”, que arrienda tierra productiva a los hogares rurales. 
Esto implicó que la producción colectiva se disolvió a comienzos del proceso de reforma y prevaleció la agricultura privada. 
Si bien los “colectivos” agrícolas siguieron siendo los propietarios de la tierra rural, los hogares pueden obtener todos los “residuales” de su producción, lo que crea el incentivo necesario para utilizar la tierra de manera productiva. 
Ellos pueden inclusive transferir el arrendamiento a otros hogares rurales si sus miembros encuentran mejores empleos en las ciudades. 
Los hogares pueden mantener este derecho mientras dure el arrendamiento (actualmente, 30 años), pero no tienen derecho de propiedad sobre la tierra. 
Si los trabajadores rurales tienen dificultades financieras, lo cual en otros países muchas veces deriva en la venta de las tierras, pueden trabajar más para encontrar otros empleos o buscar ayuda gubernamental. 
Pero la tierra nunca se puede vender ni hipotecar, y su uso no se puede cambiar de una actividad agrícola a otros propósitos comerciales sin permiso del gobierno. 
Este acuerdo peculiar generó un resultado importante: si los trabajadores migrantes pierden sus empleos urbanos, conservan cierto ingreso del arrendamiento de su tierra y pueden regresar a su pueblo y reclamar la tierra (normalmente en el lapso de un año). 
La pequeña porción de tierra asignada bajo el sistema de contrato de hogares rurales tal vez no vuelva ricos a los agricultores, pero sirve como una red de seguridad social de último recurso. 
Esto en gran medida explica por qué la urbanización de China se rezagó: el sistema de tenencia de tierra –que parece imposible de replicar en otros países en desarrollo- asegura que la reserva de mano de obra para la industrialización y la urbanización sigue estando en los pueblos rurales, y no en las villas miseria en las ciudades. 
Aunque este acuerdo hace que el camino a la urbanización resulte más lento, es transicional, no permanente. 
Los trabajadores migrantes todavía se sienten verdaderamente incapaces de integrarse a las ciudades, porque su red de seguridad social sigue anclada en sus orígenes rurales. 
De hecho, la segregación causada por el sistema de tierras amplió en lugar de reducir las disparidades sociales. 
Dadas estas circunstancias, y el hecho de que los chinos son altamente móviles, la urbanización del país dista de ser estable. 
Para alcanzar una “urbanización permanente”, China debe desarrollar una nueva red de seguridad. 
Anunciar la abolición del sistema hukou puede ser fácil, pero los resultados serían poco significativos sin instituciones que puedan amortiguar los riesgos que enfrentan los trabajadores migrantes rurales en las ciudades de China. 
Hacer que los inmigrantes rurales tengan acceso a los servicios públicos como la educación y la red de seguridad social formal, inclusive a un nivel más bajo debido a los recursos públicos limitados, es la clave para el éxito en esta materia. 
Cuando se logre eso, los inmigrantes rurales se asentarán con entusiasmo como residentes urbanos permanentes, y la sociedad china se volverá más igualitaria en términos de acceso a los servicios públicos. 
El nuevo plan quinquenal de China para el desarrollo económico y social, que se implementará en 2011, puede abordar la cuestión de manera significativa, al apuntar a establecer un sistema de seguridad social nacional, universal y móvil. 
El plan también puede exigirles a los gobiernos citadinos que aumenten la provisión de bienes públicos –entre ellos, educación, atención sanitaria y un nivel mínimo de protección de ingresos- a residentes regulares fuera del sistema hukou. 
Algunos experimentos en este sentido ya tuvieron lugar en ciudades como Chongqing y Chengdu. 
Tal vez completar la urbanización en China lleve generaciones. 
Pero, después de un largo debate y de muchas idas y vueltas, resulta claro que los responsables de las políticas parecen dispuestos a pasar a la próxima etapa de la urbanización mediante la adopción de nuevas estrategias. 
El principal desafío no son la infraestructura y las instalaciones urbanas, por más importantes que sean. 
La clave del éxito, más bien, será lograr que los inmigrantes rurales a las ciudades chinas sean ciudadanos iguales en términos de oportunidades y servicios públicos. 
Tal vez eso no se logre de la noche a la mañana. 
Pero, paso a paso, es algo que se puede y se debe hacer. 

Planificar mejores ciudades 
NAIROBI Y DUBÁI – Como observara la autora estadounidense-canadiense Jane Jacobs, las ciudades son motores de la prosperidad nacional y el crecimiento económico. 
Pero en su forma actual, las urbes modernas también catalizan la desigualdad y la degradación medioambiental. 
Actualmente el porcentaje de habitantes urbanos en situación de pobreza está creciendo: el 33% vive en barrios marginales. A su vez, el 75% de las emisiones mundiales de dióxido de carbono se originan en áreas metropolitanas. 
Semejantes estadísticas deberían hacernos reflexionar: ¿las ciudades son realmente la mejor forma de organizar la vida humana? 
Pueden llegar a serlo, pero solo si se realizan ajustes considerables a la forma en que se planifican, construyen y administran. 
Para que el crecimiento que impulsan las ciudades permita un futuro sostenible y próspero, los gobiernos y las constructoras deben volver a un enfoque de urbanización centrado en el usuario. 
Hoy en día la mayoría de las ciudades no hacen parte a los actores clave en el proceso de planificación, lo que conduce a un desarrollo excluyente. 
Piénsese en una característica de muchas urbes mal planificadas: los proyectos inmobiliarios omnipresentes en su periferia. 
Estos esperpentos de múltiples unidades en medio de la nada suelen estar desconectados del transporte público y otros servicios, lo que agrava el aislamiento de sus residentes respecto del núcleo urbano. 
Errores de diseño como estos, que tienen implicaciones económicas y sociales, son sin embargo apenas el comienzo. 
Para los profesionales de la planificación urbana como nosotros, resulta aún más preocupante el que en muchos lugares el proceso de planificación entero sea defectuoso: la forma en que reflexionamos sobre las ciudades, cómo se usan y por quién. 
Incluso los departamentos de planificación mejor intencionados del mundo no siempre sitúan a la comunidad en primer lugar. 
Parte de esto refleja la poca certeza sobre quién “posee” una ciudad. 
Los residentes pueden llamarla “suya”, pero los gobernantes suelen actuar de formas que sugieren lo contrario. 
Por ejemplo, un gobierno que busque atraer inversiones podría equiparar los intereses económicos con las necesidades de los residentes, y de esta manera reducir los estándares ambientales o los impuestos de las empresas. 
No obstante, tales decisiones podrían conducir a la desurbanización, es decir, el abandono de las ciudades a medida que se tornan menos habitables. 
La brecha entre viabilidad económica y responsabilidad ambiental puede ser muy amplia. 
Considérese la producción de automóviles tradicionales a gasolina. 
Si bien hoy en día este tipo de industria podría impulsar el crecimiento de algunas ciudades, la creciente preocupación pública sobre sus emisiones de CO2 está provocando cambios en la demanda de los consumidores. 
Las empresas que puedan sacar partido de estos cambios estarán mejor posicionadas para crecer a largo plazo. 
Desafortunadamente, las entidades con fines de lucro no suelen ver en las futuras generaciones a los clientes del mañana. 
Su visión cortoplacista no solo perjudica sus resultados; al transar ganancias inmediatas por calidad de vida, también afecta a las ciudades. 
Entonces ¿qué se puede hacer para asegurar una planificación urbana que tenga en cuenta los intereses de los verdaderos usuarios de las ciudades, especialmente sus residentes? 
La mayoría de las ciudades carece de un proceso democrático de planificación, y en muchas grandes áreas metropolitanas la desigualdad forma parte integral del tejido social. 
El punto de partida debe ser institucionalizar la planificación participativa. 
Es fundamental la existencia de programas que salvaguardan la democracia local fomentando la transparencia y la rendición de cuentas. 
Los residentes dotados de los conocimientos y los medios para expresar sus opiniones sobre los problemas que afectan a sus comunidades son mejores vecinos y los debates sobre planificación que tengan en cuenta sus puntos de vista generan un mejor diseño. 
Dado que en todas partes y bajo cualquier sistema político se juzga a los líderes por la habitabilidad de los lugares que supervisan, toda ciudad debiera tener como objetivo un proceso de planificación inclusivo. 
Teniendo como punto de partida la planificación participativa, los gobiernos y los residentes podrán avanzar hacia la construcción de ciudades más estratégicamente vinculadas a sus regiones y áreas circundantes. 
Este tipo de crecimiento no solo se refiere a las conexiones de transporte, sino también a la coordinación de políticas y medidas en todos los sectores, incluidos la vivienda, los servicios sociales y la banca. 
De esta forma, se pueden definir más claramente los roles y las responsabilidades regionales, con una asignación de los recursos limitados que sea estratégica, equitativa y en base a una agenda común. 
Con demasiada frecuencia las ciudades administran los recursos en compartimentos estancos burocráticos, lo que puede aumentar la rivalidad precisamente entre aquellos que deben trabajar de forma conjunta si las áreas urbanas que regulan han de invertir de forma inteligente e implementar políticas con efectividad. 
La autonomía local solo puede lograrse mediante una fuerte cooperación y coordinación regional. 
La dispersión urbana es un buen ejemplo de por qué un enfoque regional de la planificación resulta crucial. 
Para limitar la dispersión se requiere una estrategia territorial coordinada, de modo que las ciudades puedan abordar problemáticas comunes como el transporte de mercancías, la concentración de viviendas y servicios y la gestión y ubicación de corredores industriales. 
La cooperación intermunicipal también puede lograr economías de escala al desincentivar la competencia innecesaria. 
Muchas áreas urbanas se están diseñando como “ciudades para los ricos” en lugar de núcleos de población para todos. 
Esto potencia de forma gradual la segregación social y amenaza la seguridad de los residentes. 
Los términos de moda que suenan en la planificación, como “ciudades inteligentes” y “desarrollo urbano sostenible”, significan poco si las teorías en que se fundamentan benefician solo a una minoría. 
Como anticipara Jacobs, la “ciudad” seguirá siendo el motor mundial del crecimiento económico y la prosperidad por muchas décadas. 
Pero para que ese motor funcione con más eficiencia, el mecanismo que lo impulsa –el propio proceso de planificación urbana– necesitará una puesta a punto. 

El daño colateral de la guerra fría sino-norteamericana 
CLAREMONT, CALIFORNIA – Cada vez más la escalada de la contienda comercial entre Estados Unidos y China es vista como la campaña de inicio de una nueva guerra fría. 
Pero este choque de titanes, en caso de seguir escalando, le costará caro a ambas partes, al punto que incluso el ganador (más probablemente, Estados Unidos) quizás encuentre su victoria pírrica. 
Sin embargo, el que pagaría el precio más alto es el resto del mundo. 
En verdad, a pesar de la baja probabilidad de un choque militar directo entre Estados Unidos y China, una nueva guerra fría sin duda produciría un daño colateral de tan amplio alcance y tan severo que el propio futuro de la humanidad podría verse en peligro. 
Las tensiones bilaterales ya están contribuyendo a un desacople económico que está resonando en toda la economía global. 
Si el fin de la Guerra Fría en 1991 dio origen a la era dorada de la integración económica global, el comienzo de la nueva guerra fría entre las dos economías más grandes del mundo sin duda producirá división y fragmentación. 
Es fácil imaginar un mundo dividido en dos bloques comerciales, cada uno de ellos centrado en una superpotencia. 
El comercio entre los bloques podría continuar, o incluso florecer, pero habría pocos vínculos entre ambos, o tal vez ninguno. 
El sistema financiero global también se desharía. 
La administración del presidente Donald Trump ha demostrado lo fácil que es para Estados Unidos lastimar a sus enemigos (como Irán) utilizando las sanciones para negarles acceso al sistema de pagos internacionales denominado en dólares. 
Frente a esto, los adversarios estratégicos de Estados Unidos, China y Rusia –e inclusive su aliado, la Unión Europea-, están intentando establecer sistemas de pagos alternativos para protegerse en el futuro. 
Esta fragmentación económica, junto con las tensiones geopolíticas más profundas que trae aparejada una guerra fría, devastaría el paisaje tecnológico del mundo. 
Las restricciones a las transferencias de tecnología y asociaciones, que se suelen justificar por los temores en torno a la seguridad nacional, darían lugar a estándares opuestos e incompatibles. 
Internet se dividiría en dominios contrapuestos. 
La innovación se vería afectada, lo que resultaría en costos más elevados, una adopción más lenta y productos inferiores. 
Pero la primera área que se vería perjudicada por una fragmentación profunda serían las cadenas de suministro globales. 
Para no resultar afectadas por los aranceles estadounidenses, las empresas que fabrican o ensamblan productos destinados a Estados Unidos en China se verían obligadas a trasladar sus plantas de producción a otros países, más probablemente en el sur de Asia y en el sudeste asiático. 
En el corto plazo, semejante ola de traslados –China se ubica en el centro de las cadenas de fabricación globales- sería inmensamente disruptiva. 
Las cadenas de suministro fragmentadas que surgieran serían mucho menos eficientes, ya que ningún país puede igualar a China en términos de infraestructura, base industrial o tamaño y capacidad de la fuerza laboral. 
Sin embargo, si Estados Unidos y China en verdad decidieran entrar en una guerra fría prolongada, las consecuencias económicas –por más calamitosas que fueran- se verían empequeñecidas frente a otra consecuencia: la falta de una acción lo suficientemente fuerte como para combatir el cambio climático. 
Como están dadas las cosas, China produce más de 9.000 millones de toneladas métricas de dióxido de carbono por año, lo que la convierte en el mayor emisor del mundo. 
Estados Unidos ocupa un segundo lugar distante, con unos 5.000 millones de toneladas métricas emitidas cada año. 
Si estos dos países, que juntos son responsables del 38% de las emisiones globales de CO2 al año, no pueden encontrar un terreno común en materia de acción climática, está prácticamente garantizado que la humanidad perderá su última oportunidad de impedir un calentamiento global catastrófico. 
Una guerra fría sino-norteamericana haría que un desenlace de este tipo fuera mucho más factible. 
Estados Unidos insistiría en que China recorte drásticamente sus emisiones, porque es el contaminador número uno del mundo en términos absolutos. 
China respondería diciendo que Estados Unidos tiene una mayor responsabilidad en el cambio climático, tanto en términos acumulativos como per capita. 
En medio de una competencia geopolítica, ninguno de los dos países estaría dispuesto a ceder. 
Las negociaciones climáticas internacionales, de por sí monumentalmente difíciles, terminarían en un punto muerto. 
Aun si otros países pudieran ponerse de acuerdo sobre las medidas, el impacto sería insuficiente si no se sumaran Estados Unidos y China. 
La única esperanza que tendría la humanidad residiría en la innovación tecnológica. 
Sin embargo, esta innovación –incluido el rápido progreso de la energía renovable en los últimos diez años- ha dependido crucialmente del flujo relativamente libre de tecnologías entre fronteras, para no mencionar la capacidad única de China para escalar la producción y reducir los costos rápidamente. 
En medio de la fragmentación económica alimentada por la guerra fría –especialmente las restricciones antes mencionadas sobre comercio y transferencias de tecnología-, los progresos tan necesarios serían mucho más difíciles de lograr. 
Con eso, una solución tecnológica para el cambio climático, que ya es una apuesta arriesgada, efectivamente se convertiría en una quimera. 
Y la mayor amenaza existencial que enfrenta la humanidad se haría realidad. 
No es demasiado tarde para que Estados Unidos y China cambien el curso. 
El problema es que, al decidir si lo hacen o no, es probable que Trump y su contraparte chino, Xi Jinping, se concentren principalmente, si no exclusivamente, en los intereses nacionales y los cálculos políticos personales. 
Esta es una visión cortoplacista. 
Antes de que estos dos líderes condenen irreversiblemente a sus países a pasar las próximas décadas atrapados en un conflicto devastador y evitable, deberían considerar cuidadosamente lo que esto implicaría no sólo para Estados Unidos y China, sino para el mundo en su totalidad. 


Una solución reciproca para la disputa comercial entre Estados Unidos y China 
NUEVA YORK – Para muchos aliados de Estados Unidos, los defectos en la guerra comercial del presidente Donald Trump con China –que está en suspenso durante 90 días después de la reunión Xi-Trump en Argentina- residen en la estrategia, no en la motivación. 
Por cierto, Europa y Japón comparten muchas de los reclamos de Trump. 
Lo que no saben reconocer es que también hay mucho que pueden hacer para que el sistema de comercio global –y sus relaciones con China- sean más justos y más eficientes. 
Sin duda, China necesita tomar medidas para reformar sus políticas. 
Por empezar, los aranceles y las barreras no arancelarias de China son más altas que las de Estados Unidos y otros países de altos ingresos (aunque no más altas que la mayoría de los países en desarrollo con niveles de ingresos comparables). 
Y existen muchas restricciones a las firmas extranjeras que quieren operar en China, inclusive límites a la propiedad extranjera de empresas domésticas. 
Reducir las barreras para ingresar al mercado chino beneficiaría no sólo a los productores extranjeros, sino también a los hogares y empresas chinos que utilizan piezas importadas. 
La liberalización comercial funcionaría como un recorte impositivo, aumentando los ingresos y mejorando la eficiencia sin exigir que el gobierno incremente el déficit presupuestario. 
La pasada liberalización comercial de China, luego de su acceso a la Organización Mundial de Comercio hace 17 años, indica que una medida de esa naturaleza no llevaría a un alza del desempleo, siempre que el mercado laboral chino siga siendo suficientemente flexible. 
China también haría bien en responder a otra queja fundamental, fortaleciendo la protección de la propiedad intelectual. 
El gobierno chino dice que abandonó la política de exigir que las multinacionales extranjeras compartan su PI a cambio de un acceso al mercado hace dos décadas. 
Pero las cámaras de comercio de Estados Unidos y Europa en China dicen que las prácticas en la realidad son diferentes. 
En el pasado, cuando la propia capacidad innovadora de China era débil, una mayor protección de la PI habría significado, simplemente, más rentas para las empresas extranjeras. 
Hoy, en cambio, considerando que las empresas de China están desarrollando su propia PI valiosa, y su presencia global se ha vuelto mucho más grande, más fuerte y recíproca, las protecciones de la PI beneficiarían a las empresas chinas tanto como a las compañías extranjeras. 
China también debería reformar sus programas de subsidios y su régimen de políticas industriales. 
La mayoría de los países utilizan los impuestos y los subsidios para promover ciertas actividades económicas. 
Aun así, la proporción de programas gubernamentales que crean distorsiones e ineficiencias, en lugar de abordar los problemas del mercado, es más alta en China que en países de altos ingresos. 
Esas políticas incluyen subsidios que favorecen a las empresas estatales por sobre las firmas privadas, lo que se traduce en un despilfarro y pérdida de productividad. 
Para nivelar el terreno de juego entre las empresas chinas y para las firmas extranjeras, los programas gubernamentales deberían ser objeto de un análisis más sistemático de costos y beneficios. 
Pero si el comercio global ha de ser verdaderamente justo, las economías avanzadas –y, en particular, Estados Unidos- también tienen que hacer algunos cambios. 
De hecho, las barreras de esos países a los bienes y a la inversión chinos no son tan bajas como comúnmente se cree. 
En Estados Unidos, por ejemplo, los aranceles a muchas importaciones textiles y de vestimenta, de las que China ha sido el productor más eficiente del mundo, están en el rango del 20%, mucho más alto que la tasa promedio de Estados Unidos. 
Aumentar aún más los aranceles efectivos que enfrentan las empresas chinas es un régimen anti-dumping que muchas veces se utiliza como un instrumento de proteccionismo, con reglas sesgadas en contra de los productores chinos. 
La tasa arancelaria promedio de Estados Unidos en gran medida infravalora las tasas arancelarias reales a los productos chinos. 
De la misma manera, los acuerdos de libre comercio de Estados Unidos han desviado artificialmente la demanda de Estados Unidos de productores chinos más eficientes hacia empresas menos costo-efectivas en países como México. 
A pesar de la palabra “libre” en el nombre, los acuerdos de libre comercio no tienen que ver realmente con un comercio más libre, ya que discriminan contra empresas en países fuera de los ALC a favor de empresas muchas veces menos eficientes en los países que los integran. 
Este efecto –que no está suficientemente limitado por las reglas actuales de la Organización Mundial de Comercio- mina la asignación eficiente de recursos y perjudica no sólo a los trabajadores en países fuera de un ALC, sino también, en muchos casos, a los hogares de bajos ingresos en su interior. 
Es más, el régimen de Estados Unidos que gobierna la inversión no siempre es justo, predecible o transparente. 
Cuando se trata de caratular una inversión propuesta de amenaza para la seguridad nacional, los criterios parecen ser muy discrecionales. 
Según los abogados estadounidenses con quienes he hablado, que asesoran sobre fusiones y adquisiciones transfronterizas, como los procesos de control norteamericanos para acuerdos que involucren a inversores chinos pueden enfrentar demoras prolongadas e impredecibles, las empresas chinas muchas veces tienen que pagar un 15% adicional para que sus ofertas sean viables. 
De este modo, el régimen de inversión extranjera de Estados Unidos efectivamente confisca a las empresas chinas que quieren invertir en Estados Unidos. 
Las políticas ineficientes o distorsivas rara vez son simples errores. 
Como regla, defienden los intereses de los grupos de intereses especiales poderosos y bien organizados que probablemente se resistan a cualquier cambio. 
Pero si China y Estados Unidos alcanzan una gran negociación sobre un paquete de cambios de políticas que reduzcan o eliminen las distorsiones en ambos lados, la resistencia doméstica puede ser más fácil de superar. 
Ese tipo de cooperación podría ampliarse para ayudar a alcanzar un acuerdo sobre las reformas de la OMC que impulsarían aún más la justicia en el sistema global. 
Por ejemplo, se podría armonizar mejor las reglas anti-dumping con las reglas antimonopolio domésticas, y se pueden crear o fortalecer las regulaciones para minimizar los efectos discriminatorios de los ALC e impedir que los gobiernos utilicen los subsidios a las empresas estatales para evadir las reglas de la OMC. 
Una estrategia así de equilibrada y recíproca ayudaría a aliviar las tensiones por el comercio y la inversión transfronterizos. 
Igualmente importante, fomentaría la justicia y la eficiencia en las dos economías más grandes del mundo –un cambio que beneficiaría no sólo a Estados Unidos y China, sino al mundo entero. 


Estados Unidos ante una decisión sobre su deuda 
BOGOTÁ – ¿Debe el gobierno de Estados Unidos emitir deuda a más largo plazo para asegurarse la continuidad del bajísimo costo de financiación actual? 
Es una decisión difícil, pero tal vez haya llegado el momento de tomarla, ahora que el país ya está bastante endeudado (sin hablar de las obligaciones futuras por pensiones y seguros médicos, que probablemente aumentarán). 
Hasta ahora, el Tesoro de los Estados Unidos y la Junta de la Reserva Federal trabajaron juntos para mantener reducida la deuda pública a largo plazo, con el objetivo de bajar el interés que paga el sector privado. 
En la actualidad, la duración media de los títulos de deuda de los Estados Unidos (que integran el balance de la Reserva Federal) es menor a tres años, muy por debajo de la mayoría de los países europeos, incluso con los enormes programas de flexibilización cuantitativa (FC) de sus bancos centrales. 
La preferencia por el endeudamiento a corto plazo como forma de tratar de estimular la economía tuvo sentido hasta ahora. 
Además, como el tipo de interés de la deuda de Estados Unidos a 30 años es aproximadamente 200 puntos básicos superior al de la deuda a un año, acortar los plazos suponía un ahorro para el fisco. 
Pero el gobierno no debería actuar como un banco o un fondo de cobertura, que acumula deudas a corto plazo para financiar proyectos a largo plazo, porque es demasiado arriesgado. 
Como la deuda pública de los Estados Unidos ya anda por el 82% del producto nacional, el posible costo fiscal de un aumento veloz de las tasas puede ser enorme. 
Nadie dice que semejante aumento sea probable o inminente, pero no es una perspectiva tan remota como algunos quisieran creer. 
Para empezar, las tasas de interés podrían dispararse en caso de guerra o algún otro acontecimiento catastrófico. 
Otra posibilidad menos dramática, pero más probable, es que un día la Reserva Federal encuentre el modo de aumentar las expectativas de inflación, que (lo mismo que en la mayoría de las economías avanzadas) vienen cayendo inexorablemente. 
Si lo logra, las tasas subirán. 
Otra causa posible de aumento del tipo de interés sería el daño autoinfligido. 
Supongamos, por ejemplo, que los votantes estadounidenses eligieran como presidente a un empresario impredecible e incompetente, para el que una quiebra es cosa de todos los días. 
O una secuencia de líderes populistas que adopten la estrafalaria idea de que el nivel de deuda pública no tiene importancia y nunca debería ser obstáculo a la maximización del gasto público. 
Por desgracia, si un día Estados Unidos se encontrara con una normalización abrupta de los tipos de interés, se vería obligado a implementar un ajuste impositivo y fiscal importante. 
Y es casi seguro que el costo general (incluido el desempleo) caería sobre todo sobre los pobres, hecho que los populistas que creen que endeudarse es gratis se cuidan bien de mencionar. 
Pero alargar los plazos de las deudas no implica necesariamente que haya que endeudarse menos. 
La mayoría de los economistas concuerda en que tiene sentido aumentar el déficit si se usa para financiar infraestructuras y mejoras educativas (por no hablar de la seguridad nacional, en el plano material y cibernético). 
Hay una larga lista de proyectos valiosos postergados, y el tipo de interés real (ajustado por inflación) está en un nivel bajo (aunque si se lo mide bien, puede ser bastante mayor a lo que indican las cifras oficiales, sobre todo porque la incapacidad del gobierno para contabilizar debidamente los beneficios de los nuevos tipos de bienes lleva a que exagere el nivel de inflación). 
Ojalá el próximo presidente cree un grupo de tareas para temas de infraestructura con suficiente independencia y experiencia técnica para ayudar a gestionar las propuestas de proyectos, como hizo el gobierno británico anterior al Brexit. 
Estados Unidos tiene margen para endeudarse, porque controla la moneda de reserva internacional; pero debe estructurar sus deudas con prudencia. 
Hace algunos años, todavía tenía sentido que la Reserva Federal extremara el ingenio para bajar el costo financiero a largo plazo. 
Hoy que la economía se está normalizando, políticas creativas como la FC (que en la práctica acorta el plazo de la deuda pública al succionar del mercado bonos a largo plazo) ya no parecen tan razonables. 
Por eso es hora de que el Tesoro de los Estados Unidos considere endeudarse a más largo plazo que lo que fue habitual estos últimos años; hoy, el máximo es el bono a 30 años. 
Pero España pudo emitir deuda a 50 años a una tasa muy baja, mientras que Irlanda, Bélgica e incluso México emitieron deuda a 100 años. 
Por supuesto, nada garantiza que las tasas no bajarán más, pero la cuestión es reducir el riesgo de los flujos de pagos de intereses futuros. 
Muchos críticos más próximos a la izquierda señalan el caso de Japón (cuya deuda neta anda por el 140% del PIB) como prueba de que es razonable endeudarse más, a pesar de las escasas cifras de crecimiento. 
Esto lleva implícita la idea de que no hace falta preocuparse por la deuda, y mucho menos por su estructura de vencimientos. 
Pero en realidad, muchos políticos y economistas japoneses están más que preocupados, y no recomiendan que otros países imiten la actitud del propio en este tema. 
El caso de Europa es ciertamente distinto, ya que allí el desempleo es mucho mayor y hay razones más convincentes para seguir estimulando la economía, aunque sea a riesgo de aumentar los pagos futuros. 
Pero ahora que la economía estadounidense está en firme recuperación, puede que lo mejor sea acelerar la normalización de la política de endeudamiento, y no dar por sentado que los prestamistas extranjeros serán pacientes, sin importar la dirección que tome la política estadounidense. 

El regreso del dólar 
LAGUNA BEACH – El dólar estadounidense está en continuo movimiento. 
Sólo en los últimos cuatro meses, aumentó más del 7% comparado con una canasta de más de una docena de monedas globales, y mucho más frente al euro y al yen japonés. 
Esta alza del dólar, producto de un progreso económico genuino y de políticas divergentes, podría contribuir al "reequilibrio" que viene eludiendo desde hace mucho a la economía mundial. 
Pero ese desenlace dista de estar garantizado, especialmente en vista de los riesgos relacionados de inestabilidad financiera. 
Hoy en día dos factores importantes juegan a favor del dólar, especialmente en comparación con el euro y el yen. 
Primero, Estados Unidos viene superando de manera constante a Europa y Japón en términos de crecimiento económico y dinamismo -y probablemente esto siga siendo así-, no sólo debido a su flexibilidad económica y su energía empresaria, sino también a su acción política más decisiva desde el inicio de la crisis financiera global. 
Segundo, después de un período de alineación, las políticas monetarias de estas tres economías grandes y sistémicamente importantes están divergiendo y llevan a la economía mundial de una trayectoria de múltiples velocidades a una de múltiples pistas. 
De hecho, mientras que la Reserva Federal de Estados Unidos terminó sus compras de títulos a gran escala, una práctica conocida como "alivio cuantitativo" (QE por su sigla en inglés), el mes pasado, el Banco de Japón y el Banco Central Europeo recientemente anunciaron la expansión de sus programas de estímulo monetario. 
En verdad, el presidente del BCE, Mario Draghi, reveló su voluntad de expandir el balance de su institución en 1 billón de euros (1,25 billón de dólares). 
En un momento en que las tasas de interés más altas en el mercado estadounidense atraen flujos de capital adicionales y hacen subir aún más el dólar, la revaluación de la moneda parecería ser justo lo que hacía falta a la hora de catalizar un reequilibrio global tan esperado –que promete un crecimiento más sólido y mitiga el riesgo de deflación en Europa y Japón-. 
Específicamente, un dólar apreciado mejora la competitividad de precios de las empresas europeas y japonesas en Estados Unidos y otros mercados, a la vez que modera parte de la presión deflacionaria estructural en las economías rezagadas al hacer que suban los precios de las importaciones. 
Sin embargo, los beneficios del alza del dólar no están para nada garantizados, por motivos tanto económicos como financieros. 
Si bien la economía estadounidense es más resiliente y ágil que sus homólogas desarrolladas, todavía no es lo suficientemente robusta como para poder adaptarse sin sobresaltos a un cambio significativo en la demanda externa a otros países. 
También existe el riesgo de que, dado el papel del BCE y del Banco de Japón a la hora de modelar el desempeño de sus monedas, un cambio así podría caracterizarse como una “guerra cambiaria” en el Congreso de Estados Unidos y hasta podría generar una respuesta de políticas vengativas. 
Es más, los cambios importantes y repentinos de la moneda tienden a traducirse en una inestabilidad del mercado financiero. 
Sin duda, este riesgo era más agudo cuando eran más las monedas de mercados emergentes que tenían una paridad con el dólar estadounidense, lo que significaba que una alteración importante en el valor del dólar debilitaba la posición de balanza de pagos de otros países y erosionaba sus reservas internacionales, minando así su solvencia. 
Hoy, muchos de esos países han adoptado regímenes de tipo de cambio más flexibles, y varios todavía cuentan con reservas adecuadas. 
Ahora bien, existe una nueva cuestión que amenaza con generar un resultado igualmente problemático: al sofocar repetidamente la volatilidad del mercado financiero en los últimos años, las políticas de los bancos centrales involuntariamente fomentaron una toma de riesgo excesiva, lo que hizo subir los precios de muchos activos financieros por encima de la garantía de los fundamentos económicos. 
En la medida en que la volatilidad continua del mercado cambiario se derrame a otros mercados –cosa que sucederá-, el imperativo de fundamentos económicos más sólidos para validar los precios de los activos se intensificará. 
Esto no quiere decir que la realineación cambiaria que está hoy en curso sea necesariamente un desenlace problemático; por el contrario, podría fomentar la economía global al respaldar la recuperación de algunos de sus componentes con mayores dificultades. 
Pero la única manera de sacar ventaja de los beneficios de la realineación, sin experimentar alteraciones económicas serias y una volatilidad del mercado financiero, es introducir ajustes adicionales en las políticas para mejorar el crecimiento, como acelerar las reformas estructurales, equilibrar la demanda agregada y reducir o eliminar los excedentes de deuda. 
Después de todo, el crecimiento global, en su nivel actual, es inadecuado para que la mera redistribución entre los países funcione. 
El PBI global general tiene que aumentar. 
El resurgimiento del dólar estadounidense, si bien es alentador, es sólo un primer paso. 
Está en los gobiernos asegurar que la realineación monetaria en curso respalde una recuperación económica equilibrada, estable y sustentable. 
De lo contrario, pueden encontrarse una vez más en la desagradable situación de tener que mitigar la inestabilidad financiera. 

Los años flacos de la política occidental 
NUEVA YORK – Desde mi adolescencia me han fascinado las permutaciones e intrigas de la política nacional. 
Hoy en día mi interés se centra en tendencias políticas más amplias que también pueden ayudar a explicar cuestiones económicas globales. 
Una de esas tendencias es la fragmentación y polarización política de las democracias occidentales. 
Movimientos extremistas, algunos dentro de las estructuras políticas establecidas, y otros que buscan crear nuevas, están aplicando presiones a los partidos tradicionales, lo que les dificulta movilizar a sus electores y en ocasiones verdaderamente les perjudica. 
Los partidos viejos, preocupados por no dar una impresión de debilidad, se han vuelto reacios a cooperar con sus opositores. 
La consiguiente negativa a trabajar juntos en los principales problemas de la actualidad ha tenido un impacto importante en la política económica. 
El diseño de las políticas, que solían formularse en el centro político, donde se han posicionado las democracias occidentales desde hace mucho, se está conformando cada vez más por las obstinadas fuerzas de extrema derecha e izquierda. 
Debe decirse que este enfoque ha dado resultados ocasionalmente, a veces buenos y a veces malos. 
Pero el resultado general ha sido una parálisis de las políticas que ha causado problemas incluso en los elementos más básicos de la gobernanza económica (como aprobar activamente un presupuesto en los Estados Unidos). 
Sobra decir que mientras más desafíos de gobernanza y política haya a nivel interno, más difícil se vuelve la cooperación regional y global. 
El Tea Party de los Estados Unidos es un buen ejemplo. 
Tras el éxito que tuvo a nivel nacional en las elecciones legislativas intermedias de 2010, muchos parlamentarios republicanos se preocuparon tanto por asegurar su “base” partidaria para sus próximas reelecciones que ya no quisieron participar en los esfuerzos de cooperación bipartidista que son la base del diseño de políticas económicas efectivas. 
No obstante, ese no fue el único impacto del Tea Party. 
Al contribuir al cierre de las operaciones del gobierno federal y plantear en repetidas ocasiones la amenaza de una quiebra técnica, puso en riesgo la recuperación ya de por sí débil de la economía estadounidense. 
Si bien el movimiento ha evolucionado y ya no es la amenaza que era para la economía estadounidense, sigue contribuyendo a la parálisis política general. 
Europa parece estar yendo en la misma dirección. Varios partidos no tradicionales – muchos de los cuales defienden un tema único – están cobrando cada vez más importancia. 
Movimientos como el Frente Nacional francés, que está en contra de la inmigración, están haciendo que los partidos tradicionales estén más dispuestos a complacer a los extremistas para conservar su apoyo. 
Desde luego, su temor no es irracional, como lo constató Pasok, un partido de izquierda de larga tradición en Grecia, cuando el Partido Syriza, de extrema izquierda y que se opone a las medidas de austeridad, obtuvo la victoria en enero. 
Eso no cambia, sin embargo, el hecho de que la necesidad de los partidos de afrontar sus temores electorales está provocando daños serios al diseño de las políticas nacionales. 
En efecto, la mayoría de los partidos tradicionales están tan ocupados defendiéndose que no están muy dispuestos a aplicar el pensamiento estratégico orientado al futuro que se necesita para dar nuevas energías a los modelos de crecimiento agotados, afianzar la estabilidad financiera y asegurar que la innovación tecnológica facilite una prosperidad de bases amplias. 
Como resultado, las economías occidentales están teniendo crónicamente un desempeño menor a su potencial – y corren el riesgo de dañar su potencial futuro. 
Por eso, es probable que las generaciones futuras recuerden esta época como una de oportunidades económicas perdidas. 
En lugar de ceder ante la polarización y la parálisis, los encargados del diseño de políticas deberían promover inversiones en infraestructura que mejoren el crecimiento y la productividad, financiadas a tasas de interés excepcionalmente bajas, acelerar las reformas del mercado laboral y trabajar para abordar la desigualdad del ingreso y la riqueza que limita cada vez más el acceso a las oportunidades económicas. 
De modo similar, deberían modernizar las estructuras fiscales incoherentes e irregulares plagadas de exenciones injustas. 
También deberían trabajar en reformas migratorias que renueven un sistema que castiga el talento, promueve las malas conductas y, como lo demuestran los miles de migrantes que se han ahogado en años recientes en el Mediterráneo tratando de llegar a Europa, a menudo conduce a tragedias. 
A pesar de la insatisfacción generalizada con las instituciones políticas en muchos países occidentales – por ejemplo, el Congreso de los Estados Unidos tiene índices de aprobación muy bajos – es difícil saber cómo se puede desbloquear la situación. 
En los partidos tradicionales, las fuerzas que promueven el rejuvenecimiento son débiles y desiguales. 
Si a esto añadimos la polarización de los medios informativos casi tribales, que pueden ampliar las divisiones en la sociedad, es claro que el margen para una transformación colaborativa es extremadamente limitado. 
Por su parte, muchos de los partidos extremistas están teniendo problemas para llegar al poder, a pesar de su creciente popularidad, lo que quedó demostrado en las recientes elecciones en el Reino Unido. 
Los que tienen éxito, como Syriza, pronto se frustran con los sistemas en gran parte inamovibles en los que deben operar, situación que su falta de experiencia en el gobierno complica aún más. 
Con el tiempo los sistemas políticos occidentales evolucionarán para satisfacer las necesidades de sus economías. 
Mientras tanto, la gran mayoría de las empresas y los hogares tendrán que conformarse con sistemas que hacen relativamente menos para ayudarles a alcanzar su potencial, lo que los coloca en desventaja ante competidores que operan en sistemas que los apoyan más. 
En cierta medida, las innovaciones tecnológicas compensarán ese vacío, pues permitirán a los individuos y las empresas autogestionar sus vidas, que a su vez creará focos de excelencia y bienestar. 
Pero sin bien, para algunos esto significa buenas noticias, no es suficiente para frenar la creciente desigualdad de ingreso, riqueza y oportunidades –o desencadenar la prosperidad incluyente que las economías occidentales pueden y deben estar generando. 

Hay que mantener la regulación financiera fuera de las conversaciones comerciales de Estados Unidos y la UE 
ANN ARBOR – Estados Unidos y la Unión Europea se han embarcado en una nueva ronda de conversaciones comerciales, que ofrece la promesa de fortalecer la ya robusta relación económica que existe entre ambas partes. 
Pero no se deberían utilizar las conversaciones para debilitar las reformas financieras estadounidenses que recién empiezan a echar raíces. 
El Comisionado del Mercado Interno y Servicios de la UE, Michel Barnier, ha estado recorriendo todo Estados Unidos en busca de apoyo para incluir los servicios financieros como parte de las negociaciones sobre la propuesta Asociación Transatlántica de Comercio e Inversión. 
Mientras tanto, la industria financiera está impulsando las conversaciones como una manera de anular las reglas fastidiosas -y altamente efectivas- que se están implementando en Estados Unidos bajo la Ley Dodd-Frank. 
Las nuevas reglas estrictas sobre derivados, requerimientos de capital, estructura financiera, protecciones al consumidor y al inversor y otras por el estilo podrían resultar amenazadas en las conversaciones sobre comercio, y el Congreso de Estados Unidos podría tener sólo un voto positivo o negativo sobre un acuerdo final, que incluiría una amplia variedad de temas. 
Y otros analistas ven las conversaciones como otro foro para la cooperación, con la esperanza de que las negociaciones comerciales mejoren la coordinación entre los reguladores financieros. 
Estados Unidos haría bien en rechazar esta visión. 
Ahora no es el momento de poner en riesgo las reformas financieras por las que tanto se luchó en Estados Unidos. 
El sistema bancario paralelo está saliendo a la luz; la nueva regulación sobre derivados está entrando en vigor; los requerimientos de capital van a ser mayores; las reformas estructurales y la autoridad de resolución están reduciendo los subsidios; y los inversores y consumidores están mejor protegidos. 
La industria financiera batalló contra esta nueva legislación. 
Hizo lobby entre los organismos regulatorios y el Congreso para demorar o debilitar las reformas una vez implementadas; instó al Congreso a bloquear candidatos clave y frenar financiamientos esenciales; y lanzó demandas judiciales agresivas para impedir la implementación de reglas importantes. 
Lo último que Estados Unidos (y la UE) necesita es permitir que la industria financiera obtenga otro mordisco de la manzana. 
Y eso es exactamente lo que las conversaciones comerciales -y los subsiguientes votos parlamentarios- harían. 
Sin duda, ha habido fuertes desavenencias entre Estados Unidos y Europa sobre algunos elementos de la reforma. 
Hasta este mes, la Comisión de Comercio en Futuros sobre Materias Primas de Estados Unidos había estado en desacuerdo con Barnier sobre el alcance territorial de las reglas sobre derivados de Estados Unidos. 
De la misma manera, los requerimientos de capital y holdings propuestos por la Reserva Federal para las empresas extranjeras que operan en Estados Unidos -aunque mejores que el régimen nacional y, en mi opinión, prudentes- enfurecieron profundamente a la Comisión Europea. 
Y a Estados Unidos le preocupó otorgar un régimen nacional en las reglas europeas que gobiernan los derivados, así como las reglas vinculadas a los gestores de fondos de cobertura. 
Sin embargo, existen otros muchos foros en los cuales resolver los desacuerdos entre los reguladores estadounidenses y europeos, incluido el proceso bilateral que resultó en el reciente acuerdo entre Estados Unidos y Europa sobre un marco para la regulación sobre derivados. 
El G-20 ha estado impulsando las reformas financieras a nivel global; el Consejo de Estabilidad Financiera está detrás de un acuerdo entre los reguladores; y los equipos técnicos en el Comité de Supervisión Bancaria de Basilea, la Organización Internacional de Comisiones de Valores y la Asociación Internacional de Supervisores de Seguros debaten para resolver las reformas relevantes para la industria. 
Lo último que necesitamos es otro proceso, particularmente si no está centrado en cómo impedir otra crisis financiera como aquella de la cual Estados Unidos y Europa todavía intentan recuperarse. 
Las conversaciones comerciales terminarían siendo un mecanismo para dar marcha atrás con las reformas en lugar de impulsarlas. 
En términos globales, no hay duda de que todavía hay mucho trabajo por hacer. 
En materia de resolución bancaria, Estados Unidos ya cuenta con un marco sólido, pero todavía se está trabajando para encontrar la manera de hacer factible la reducción de una firma financiera importante; en Europa, existe consenso sobre la necesidad de una autoridad de resolución, pero todavía hay mucho más por hacer para que esta autoridad funcione dentro del contexto de los marcos legales y políticos de los estados miembro de la UE. 
En materia de derivados, hoy existe un acuerdo general sobre cómo abordar el comercio, la compensación y la transparencia, pero hay mucho más trabajo por hacer en cuanto a requerimientos de capital, requerimientos de márgenes, supervisión de las cámaras de compensaciones y otras cuestiones. 
Las reglas de capital y liquidez están cobrando forma, pero un acuerdo final todavía está en el horizonte y no al alcance de la mano. 
Yo estoy a favor de un esfuerzo más fuerte y más firme para alcanzar un acuerdo global sobre las reformas nucleares. 
De hecho, un acuerdo así es esencial para poder reducir las posibilidades de otra crisis financiera global devastadora. 
Pero no hay motivos para intentar lograrlo a través de conversaciones comerciales que muy probablemente no fortalecerían sino más bien debilitarían las fuerzas de la reforma. 

Hartos de la Reserva Federal 
NUEVA YORK – Cada año a finales de agosto, los banqueros de los bancos centrales y los financistas de todo el mundo se reúnen en Jackson Hole, Wyoming, para participar en el simposio económico de la Reserva Federal de Estados Unidos. 
Este año, los participantes fueron recibidos por un numeroso grupo de personas compuesto en su mayoría por jóvenes, incluidos entre ellos muchos afroamericanos e hispanoamericanos. 
El grupo se hizo presente allí más para informar que para protestar. 
Quería que los formuladores de políticas que se reúnen en este evento sepan que las decisiones que ellos toman afectan a las personas comunes y corrientes, no solamente a los financistas que están preocupados sobre cuál es el efecto que tiene la inflación sobre el valor de sus bonos o cuál es el efecto que pudiesen tener las alzas de intereses en sus carteras de acciones. 
Y, las camisetas verdes que vestían estas personas llevaban impreso un mensaje señalando que para estos estadounidenses no había habido una recuperación de la economía. 
Incluso ahora, siete años después de que la crisis financiera mundial provocara la Gran Recesión, el desempleo “oficial” entre los afroamericanos está en una nivel superior al 9%. 
De acuerdo con una definición más amplia (y más apropiada), que incluye a los empleados que trabajan a tiempo parcial que buscan trabajo a tiempo completo y a los trabajadores empleados en condiciones de precariedad laboral, la tasa de desempleo de Estados Unidos en su conjunto es del 10,3%. 
Pero, para los afroamericanos – especialmente para los jóvenes – la tasa es mucho más alta. 
Por ejemplo, para los afroamericanos que tienen entre 17 a 20 años, que se han graduado de la escuela secundaria, pero no se han inscrito en la universidad, la tasa de desempleo es superior al 50%. 
El “déficit de puestos de trabajo” – la diferencia entre la cantidad de personas empleadas hoy y la cantidad que debería estar empleada – es de aproximadamente unos tres millones de personas. 
Con tantas personas sin trabajo, la presión a la baja de los salarios también se muestra en las estadísticas oficiales. 
En lo que va de este año, los salarios reales de los trabajadores que no están en puestos de supervisores cayeron en casi un 0,5%. 
Esto forma parte de una tendencia a largo plazo que explica por qué los ingresos de los hogares en el tramo medio de la distribución salarial son más bajos ahora en comparación con el nivel en el que estuvieron hace un cuarto de siglo. 
El estancamiento salarial también ayuda a explicar por qué son objeto de burla las declaraciones de los funcionarios de la Fed sobre que la economía prácticamente ha vuelto a la normalidad. 
Tal vez eso sea cierto en los barrios donde viven estos funcionarios. 
Pero, considerando que desde que comenzó la “recuperación” estadounidense la mayor parte del incremento de los ingresos beneficia a quienes se encuentran en tramo salarial que aglutina al 1% superior, lo expresado no es cierto para la mayoría de las comunidades. 
Pueden dar fe de ello los jóvenes que se hicieron presentes en Jackson Hole, como representantes de un movimiento nacional denominado “Fed Up”, cuyo nombre en español se puede traducir como “Hartos de la Reserva Federal”. 
Hay fuertes indicios sobre que las economías tienen un mejor desempeño cuando se tiene un mercado laboral rígido y, tal como el Fondo Monetario Internacional ha demostrado, cuando existe una menor desigualdad (y, un mercado laboral rígido, normalmente conduce a una menor desigualdad). 
Por supuesto, los financistas y ejecutivos de las corporaciones que pagan $1,000 para asistir a la reunión de Jackson Hole ven las cosas de manera diferente: los salarios bajos significan altas ganancias, y las tasas de interés bajas significan altos precios de las acciones. 
La Reserva Federal tiene un doble mandato: promover el pleno empleo y lograr una estabilidad de precios. 
Ha tenido más éxito con el segundo mandato, en parte porque tuvo menos éxito con el primero. 
Por lo tanto, ¿por qué los formuladores de políticas pondrán en tapete de discusión un alza en las tasas de interés en la reunión de la Reserva Federal que se celebrará este mes de Septiembre? 
El argumento habitual para elevar las tasas de interés es amortiguar un sobrecalentamiento de la economía en la cual las presiones inflacionarias se han elevado demasiado. 
Obviamente, al presente este no es el caso. 
De hecho, dado el estancamiento de los salarios y el dólar fuerte, la inflación está muy por debajo del objetivo del 2%, objetivo establecido por la propia Reserva Federal, sin ni siquiera tener que mencionar la tasa del 4% que ha sido la tasa recomendada por muchos economistas (entre ellos por el ex economista en jefe del Fondo Monetario Internacional, Olivier Blanchard). 
Los halcones que van a la caza de la inflación argumentan que el dragón de la inflación debe ser decapitado antes de que comience a despertar: si no se actúa ahora, se pagará por ello en un año o dos. 
Pero, en las actuales circunstancias, una inflación más alta sería buena para la economía. 
Esencialmente no hay riesgo de que la economía se sobrecaliente tan rápidamente que la Reserva Fed no podría llegar a intervenir a tiempo para evitar una inflación excesiva. 
Cualquiera fuese la tasa de desempleo con la que las presiones inflacionarias se conviertan en significativas – una interrogante clave para los formuladores de políticas – sabemos que es muchísimo menor que la tasa actual. 
Si la Reserva Federal se centra de manera excesiva en la inflación, empeora la desigualdad, que a su vez empeora el desempeño económico en general. 
Los salarios tambalean durante las recesiones; si la Reserva Federal bajo dichas circunstancias sube las tasas de interés cada vez que se presente una señal de crecimiento de los salarios, la participación de los trabajadores disminuirá – sin llegar a recuperar lo que se perdió durante la recesión. 
El argumento a favor de subir las tasas de interés no se centra en el bienestar de los trabajadores, sino en el de los financistas. 
La preocupación es que en un entorno de tasas de interés bajas, la “búsqueda irracional de rendimientos” avive distorsiones en el sector financiero. 
En una economía que funciona bien, uno habría esperado que un bajo costo del capital sea la base para un crecimiento saludable. 
En EE.UU., se pide que los trabajadores sacrifiquen sus formas de vida y su bienestar para proteger a financistas ricachones de las consecuencias causadas por sus propias imprudencias. 
La Reserva Federal debe de manera simultánea estimular la economía y sosegar los mercados financieros. 
Una buena regulación significa algo más que simplemente prevenir que el sector bancario cause daño al resto de las personas (aunque la Reserva Federal no hizo un buen trabajo al respecto antes de la crisis). 
También significa adoptar y hacer cumplir las normas que restringen el flujo de fondos que se dirige a actividades de especulación y alentar a que el sector financiero desempeñe en nuestra economía el papel constructivo que debiese desempeñar, al proporcionar capital para establecer nuevas empresas y permitir que las empresas exitosas se expandan. 
A menudo siento una gran compasión por los funcionarios de la Reserva Federal, ya que deben tomar decisiones que revisten riesgos en un ambiente de gran incertidumbre. 
Pero la decisión que en este momento se debe tomar no reviste riesgos. 
Por el contrario, no podría ser una decisión más obvia: este no es un momento para endurecer las condiciones crediticias y ralentizar la economía. 

La economía mundial con un solo motor 
TOKIO – La economía mundial es como un avión a reacción comercial que debe tener todos sus motores en funcionamiento para despegar y alejarse de las nubes y las tormentas. 
Lamentablemente, sólo uno de esos cuatro motores está funcionando adecuadamente: la angloesfera (los Estados Unidos y su primo hermano, el Reino Unido). 
El segundo motor –la zona del euro– se ha parado tras una reanudación anémica después de 2008. 
De hecho, con otra sacudida Europa caería en la deflación y en otro período de recesión. 
Asimismo, el tercer motor, el Japón, se está quedando sin combustible después de un año de estímulo fiscal y monetario y los mercados en ascenso (el cuarto motor) están desacelerándose acusadamente, a medida que los vientos de cola mundiales, que han durado un decenio –un rápido crecimiento de China, tipos de interés principales de cero, relajación cuantitativa por parte de la Reserva Federal de los Estados Unidos y un ciclo muy positivo de los productos básicos–, se han vuelto contrarios. 
Así, pues, la cuestión es si la economía mundial puede permanecer en el aire –y durante cuánto tiempo– con un solo motor. 
La debilidad en el resto del mundo entraña un dólar más fuerte, que invariablemente debilitará el crecimiento de los EE.UU. Cuanto más profunda sea la desaceleración en otros países y más suba el dólar, menos podrán los EE.UU. desligarse del miedo y la depresión en el resto, aun cuando la demanda interna parezca sólida. 
Unos precios del petróleo en descenso pueden brindar una energía más barata a las empresas manufactureras y los hogares, pero perjudican a los exportadores de energía y a su gasto, y, si bien una oferta mayor –en particular, gracias a los recursos norteamericanos de esquisto– ha ejercido una presión con miras a la bajada de los precios, también lo ha hecho una demanda más débil en la zona del euro, el Japón, China y muchos mercados en ascenso. 
Además, unos precios del petróleo persistentemente bajos inducen un descenso de la inversión en nueva capacidad, lo que socava aún más la demanda mundial. 
Entretanto, la inestabilidad de los mercados ha aumentado y aún está en marcha una corrección. 
Las malas noticias en el nivel macroeconómico pueden ser buenas para los mercados, porque una pronta reacción normativa puede impulsar por sí sola los precios de los activos, pero las recientes malas noticias en el nivel macroeconómico han sido malas para los mercados, por la impresión que existe de una inercia normativa. 
De hecho, el Banco Central Europeo está vacilando sobre cuánto debería ampliar su balance con compras de bonos soberanos, mientras que el Banco del Japón sólo ahora ha decidido aumentar su tasa de relajación cuantitativa, en vista de que existen pruebas de que el aumento del impuesto al consumo en este año está entorpeciendo el crecimiento y de que el previsto aumento tributario en el año próximo lo debilitará aún más. 
En cuanto a la política fiscal, Alemania sigue resistiéndose a aplicar un estímulo muy necesario para impulsar la demanda de la zona del euro y el Japón parece decidido a infligirse a sí mismo un segundo aumento del impuesto al consumo, que retrasará el crecimiento. 
Además, la Reserva Federal ha abandonado ahora la relajación cuantitativa y se muestra dispuesta a empezar a subir los tipos de interés principales antes de lo que esperaban los mercados. 
Si no aplaza los aumentos de los tipos de interés hasta que el clima económico mundial se aclare, corre el riesgo de un despegue frustrado: destino de muchas economías en los últimos años. 
Si el Partido Republicano consigue el control total del Congreso de los EE.UU. en las elecciones de mitad de período que se celebrarán en noviembre, es probable que se agrave el estancamiento normativo, con el consiguiente peligro de una repetición de las perjudiciales batallas fiscales que el año pasado provocaron un cierre gubernamental y casi una suspensión técnica del pago de la deuda. 
En sentido más amplio, el estancamiento impedirá la aprobación de importantes reformas estructurales que los EE.UU. necesitan para impulsar el crecimiento. 
Los más importantes países en ascenso también tienen problemas. 
De las cinco economías de los BRICS (el Brasil, Rusia, la India, China y Sudáfrica), tres (el Brasil, Rusia y Sudáfrica) están próximas a la recesión. 
La mayor, China, está en plena desaceleración estructural que aproximará su tasa de crecimiento al cinco por ciento en los dos próximos años, frente a más del siete por ciento actual. 
Al mismo tiempo, se están aplazando unas reformas de las que se ha hablado mucho hasta que el Presidente Xi Jinping consolide su poder. 
China podría evitar un aterrizaje muy violento, pero parece probable que sea accidentado. 
El riesgo de una quiebra mundial ha sido leve, porque el desapalancamiento ha avanzado con celeridad en la mayoría de las economías; los efectos del lastre fiscal son menores; las políticas monetarias siguen siendo acomodaticias y la reflación de los activos ha tenido efectos de riqueza positivos. 
Además, muchos países con mercados en ascenso siguen creciendo con fuerza, mantienen políticas macroeconómicas racionales y están empezando a aplicar reformas estructurales que aumentan el crecimiento. 
Además, el crecimiento de los EE.UU., que actualmente supera la producción potencial, puede dar un impulso mundial suficiente... al menos de momento. 
Pero hay amenazas graves en lontananza. 
Las deudas privada y pública de las economías avanzadas siguen siendo cuantiosas y en aumento y potencialmente insostenibles, en particular en la zona del euro y en el Japón. 
El aumento de la desigualdad está redistribuyendo los ingresos a favor de quienes tienen una gran propensión a ahorrar (los ricos y las grandes empresas) y resulta exacerbada por la innovación tecnológica con gran densidad de capital y que ahorra mano de obra. 
Esa combinación de deuda elevada y desigualdad en aumento pueden ser la causa del estancamiento persistente que está aumentando la dificultad política para la aplicación de las reformas estructurales. 
Si acaso, el aumento de los partidos nacionalistas, populistas y nativistas en Europa, Norteamérica y Asia está propiciando una reacción contra el libre comercio y la migración laboral, que podría debilitar aún más el crecimiento mundial. 
En lugar de contribuir a encauzar el crédito hacia la economía real, las políticas monetarias heterodoxas han aumentado, más que nada, la riqueza de los muy ricos, principales beneficiarios de la reflación de los activos, pero ahora la reflación puede estar creando burbujas de precios de los activos y la esperanza de que unas políticas prudentes en el nivel macroeconómico les impidan estallar es hasta ahora tan sólo eso: un acto de fe. 
Afortunadamente, el aumento de los riesgos políticos –un Oriente Medio en llamas, el conflicto Rusia-Ucrania, la agitación en Hong Kong y las disputas territoriales de China con sus vecinos–, junto con amenazas geoeconómicas del ébola y del cambio climático mundial, pongamos por caso, aún no han provocado un contagio financiero. 
No obstante, están desacelerando el gasto de capital y el consumo, en vista del valor que representa la opción de esperar durante tiempos inciertos. 
Así, pues, la economía mundial está volando con un solo motor, los pilotos deben esquivar los nubarrones amenazadores y están surgiendo peleas entre los pasajeros. 
Si al menos hubiera equipos de emergencias en tierra... 

Déjà Vu de la burbuja inmobiliaria 
CAMBRIDGE – La crisis financiera del período 2008-2009 puso de manifiesto una seria debilidad en la arquitectura del sistema financiero mundial: un mercado de fondos a un día de plazo para valores respaldados por hipotecas sin la capacidad de manejar la implosión de una burbuja inmobiliaria. 
Aproximadamente nueve años después, aún no se ha abordado adecuadamente esa debilidad. 
Cuando estalló la crisis, las empresas e inversionistas en Estados Unidos prestaban el dinero en efectivo extra que tenían a bancos y a otras firmas financieras por una noche; estos préstamos, más sus respectivos intereses, se debían pagar a la mañana siguiente. 
Debido a que el seguro de depósito bancario cubría sólo hasta la suma de $100.000, aquellos que tenían millones de dólares para almacenar, frecuentemente, preferían este mercado a un día, utilizando como garantía los ultra seguros valores de deuda a largo plazo del Tesoro de EE.UU. 
Pero, los prestamistas de dineros a un día tenían la posibilidad de obtener tasas de interés aún más altas si tomaban como garantía una cartera menos segura compuesta por deudas hipotecarias, y eso es justamente lo que muchos hicieron. 
Pronto, un candente mercado estadounidense de la vivienda operaba a sazón de un mercado de dinero de varios millones de millones de dólares. 
Sin embargo, pronto quedó en claro que las carteras de activos que sustentaban estas transacciones eran a menudo inestables, ya que contenían, cada vez más, una mayor cantidad de hipotecas de baja calidad. 
Cuando llegó el año 2009, las empresas estaban en estado de pánico. 
Rehuían la idea de almacenar su dinero en efectivo durante la noche con el respaldo de carteras hipotecarias. 
Esto dejó al sistema financiero, que había llegado a depender de ese dinero en efectivo, congelado. 
El flujo de préstamos se secó, el miedo se intensificó y la economía se sumergió en una recesión. 
Esa experiencia motivó esfuerzos para hacer que el sistema financiero sea más seguro. 
Un objetivo clave es cerciorarse que, con toda seguridad, se reembolsarán los dineros de los prestamistas que aceptan carteras de hipotecas como garantía, disuadiéndolos de esta manera de salir corriendo a la primera señal de problemas. 
Es probable que este objetivo pueda alcanzarse si uno o dos bancos quiebran. 
Sin embargo, si un evento que afecta a toda la economía desencadena el colapso simultáneo de múltiples compañías financieras, nadie tendría la seguridad de que sus dineros vayan a ser reembolsados. 
Esta es una mala noticia. 
Al fin y al cabo, el mercado de la vivienda se sobrecalienta cada década o dos. 
Pero, si el sistema es lo suficientemente estable, se puede enfriar sin necesariamente tener que atravesar por catástrofes. 
En la actualidad, sin embargo, el mercado de repos a un día, cuyo volumen es de un millón de millones de dólares en hipotecas de viviendas, es tan grande que cuando el mercado de la vivienda retrocede, la estabilidad financiera podría verse amenazada. 
Las reformas existentes no mitigan adecuadamente este riesgo, en gran medida porque dependen de las autoridades y los bancos para completar un complejo y no probado proceso de reembolso dentro de las 48 horas del colapso de un banco. 
Esto sería extremadamente difícil de lograr si varios bancos quiebran simultáneamente. 
Frente a una crisis de vivienda, es plausible que los prestamistas entren otra vez en pánico, decidiendo que no pueden depender de procesos no probados para estabilizar a los bancos, y podrían retirar sus préstamos a un día. 
Los bancos, despojados de su dinero en efectivo, procederían a reducir los préstamos, como lo hicieron en el período 2008 y 2009, lo que llevaría una vez más a una recesión. 
La sombría ironía en este punto es que, antes de tal shock, la preparación para la reestructuración alienta a los prestamistas a proporcionar más préstamos a un día. 
Esto amplía el mercado a un día, hace que los préstamos hipotecarios sean más fáciles de conceder, y aumenta los costos del colapso. 
Esto no es mera especulación. 
La mayoría de los observadores del mercado de hipotecas creen que su crecimiento se aceleró en el año 2005, después de que el Congreso estadounidense eximió a los bonos hipotecarios de la mayoría de los procedimientos de quiebra – una medida que eliminaría el tiempo de espera para el reembolso. 
Ese cambio convenció a los prestamistas que reciben como garantía carteras de hipotecas que sus actividades eran ultra-seguras: ni siquiera tenían que preocuparse por la calidad de los prestatarios. 
Cuando se presentó el golpe de la crisis, esa confianza se desvaneció rápidamente, y los inversionistas huyeron. 
Hace poco comparé esta situación con la que se vive en una zona de huracanes, por ejemplo la zona de huracanes ubicada en los Cayos de la Florida. 
Un código de construcción más exigente se traduce en que cuando ocurra una inundación, los edificios tendrán mayores probabilidades de resistir. 
Pero eso (y la planificación con vistas a futuros huracanes) también atrae a más residentes a la zona. 
Si un huracán hace blanco en dicha zona, los residentes aún pueden entrar en pánico – especialmente, si los edificios demuestran ser menos fiables de lo previsto. 
Si una mayor cantidad de residentes huyan simultáneamente, la vía de escape podría congestionarse rápidamente poniendo a todos en peligro. 
En el año 2008, fue un error otorgar a las hipotecas de vivienda el mismo trato que a los bonos del Tesoro de Estados Unidos y también es un error hoy. 
Lo que deberían hacer las autoridades estadounidenses es fortalecer las protecciones del mercado de dinero a un día para los bonos del Tesoro de los Estados Unidos, mismos no están sujetos a eventos de pánico y burbujas, y revertir la mayor parte de las ventajas legales de las que goza la financiación respaldada por hipotecas a corto plazo y a un día. 
Con este fin, un proyecto de ley presentado por el Senador Jack Reed en diciembre pasado – que requeriría que los reguladores examinen más cuidadosamente cómo las reglas para la reestructuración podrían desestabilizar al sistema financiero – es un paso positivo. 
El Congreso también debe revertir su promoción incesante de la propiedad de vivienda, que hizo que se puedan contraer hipotecas inmobiliarias fácilmente y que las carteras de hipotecas sean más fáciles de vender. 
La gestión de la deuda pública de Estados Unidos también podría ayudar a que el sistema financiero sea más seguro. 
El mercado para carteras hipotecarias a un día existe, en parte, porque no hay suficiente disponibilidad de bonos a corto plazo del Tesoro de Estados Unidos para las empresas que quieren tener un fácil acceso a dinero en efectivo sin el riesgo implícito que conllevan los depósitos bancarios no asegurados. 
Si el Tesoro de Estados Unidos vendiera más obligaciones a corto plazo – en vez de vender una mayor cantidad de bonos a más largo plazo – un menor número de prestamistas recurriría a las carteras hipotecarias. 
Tales propuestas existen, pero ninguna ha sido implementada. 
La crisis financiera mundial que el colapso del mercado de la vivienda en Estados Unidos desencadenó en el año 2008 trajo consigo importantes lecciones acerca de lo frágil que es el sistema financiero frente a un colapso del mercado de la vivienda. 
Lamentablemente, los responsables de la formulación de políticas aún no han aplicado plenamente dichas lecciones. 

La nueva armonía entre las grandes democracias 
CAMBRIDGE – Cuando el Primer Ministro de la India, Narendra Modi, invitó al Presidente de los Estados Unidos, Barack Obama, a asistir a las ceremonias del Día de la República de su país en fecha anterior de este año, indicó un cambio importante en las relaciones entre las dos democracias mayores del mundo. 
Desde el decenio de 1990, tres gobiernos americanos han intentado mejorar las relaciones bilaterales, con resultados irregulares. 
Si bien el comercio entre los dos países se ha disparado durante ese período, de 20.000 millones de dólares a más de 100.000 millones, el comercio anual entre los EE.UU. y China es seis veces mayor y la relación política ha tenido altibajos. 
Los dos países tienen una larga historia de confusión mutua. 
Por definición, cualquier alianza con una superpotencia es desigual, por lo que las medidas para establecer estrechos vínculos con los Estados Unidos han chocado con la tradición de autonomía estratégica de la India, pero los americanos no consideran a la India una amenaza estratégica. 
Al contrario: el éxito de la India es importante para los EE.UU. y varios factores prometen un futuro más brillante para su relación bilateral. 
El factor más importante es la aceleración del crecimiento económico de la India, que, según la proyección del Fondo Monetario Internacional, superará el 7,5 por ciento hasta 2020. 
Durante decenios, la India sufrió lo que algunos llamaron “la tasa india de crecimiento económico”: un poco más del uno por ciento al año. 
Habría sido más apropiado llamarla la tasa socialista de crecimiento británica del decenio de 1930. 
Después de la independencia, en 1947, la India adoptó un sistema de planificación introvertido y centrado en la industria pesada. 
Las reformas orientadas al mercado hechas a comienzos del decenio de 1990 cambiaron esa tónica y el crecimiento anual se aceleró hasta el siete por ciento con el gobierno del Partido del Congreso, antes de bajar al cinco por ciento. 
Desde que las elecciones generales de 2014 llevaron al poder al Partido Bharatiya Janata de Modi, el Gobierno ha corregido la desaceleración. 
Y las perspectivas de un crecimiento continuo son intensas. 
La India tiene una clase media en ascenso de varios centenares de millones de personas y el inglés es una lengua oficial hablada por entre 50 y 100 millones de personas. 
Partiendo de esa base, las empresas indias del sector de la información pueden desempeñar un papel mundial más importante. 
Además, con una población de 1.200 millones de personas, la India es cuatro veces mayor, demográficamente, que los Estados Unidos y es probable que en 2025 haya superado a China. 
Su propia magnitud será cada vez más importante no sólo para la economía mundial, sino también para equilibrar la influencia de China en Asia y gestionar asuntos mundiales, como, por ejemplo, el cambio climático, la salud pública y la ciberseguridad. 
La India tiene también una importante capacidad militar, pues se calcula que cuenta con entre 90 y 100 armas nucleares, misiles de alcance medio, 1,3 millones de personal militar y un gasto militar anual de 50.000 millones de dólares (el tres por ciento del total mundial) y, en cuanto a poder blando, tiene una democracia asentada, una diáspora influyente y una cultura popular con mucha vitalidad e influencia transnacional. 
Bollywood produce todos los años más películas que ningún otro país y supera a Hollywood en ciertas zonas de Asia y en Oriente Medio. 
Pero no hay que subestimar los problemas de la India. 
La población por sí sola no es un venero de poder, a no ser que esos recursos humanos estén desarrollados, y la India ha ido muy a la zaga de China en materia de alfabetización y crecimiento económico. 
Pese a sus avances, la tercera parte, aproximadamente, de la población de la India vive en condiciones de pobreza acuciante, con lo que este país alberga a una tercera parte de los pobres del mundo. 
El PIB de la India, que asciende a dos billones de dólares, es tan sólo una quinta parte del de China, que asciende a diez billones de dólares, y una novena parte del de Estados Unidos, que asciende a 17,5 billones de dólares (medidos conforme a los tipos de cambio del mercado). 
Asimismo, la renta anual por habitante de la India, que asciende a 1.760 dólares, es tan sólo una quinta parte de la de China. 
Aún más sorprendente es que, mientras que el 95 por ciento de la población de China está alfabetizada, la proporción de la India al respecto es sólo el 74 por ciento y sólo el 65 por ciento en el caso de las mujeres. 
Un síntoma de ese problema son los deficientes resultados obtenidos por la India en las comparaciones internacionales de universidades, pues ninguna de ellas figura entre las cien primeras del mundo. 
Las exportaciones de tecnología avanzada de la India representan tan sólo el cinco por ciento de sus exportaciones totales, frente al 30 por ciento de las de China. 
No es probable que la India desarrolle la potencia necesaria para llegar a ser una competidora mundial de los EE.UU. en la primera mitad de este siglo. 
De hecho, incluso en materia de poder blanco, un reciente estudio de Portland Consultancy, de Londres, situaba a la India fuera de los treinta primeros países de la lista. 
China ocupaba el trigésimo puesto y los EE.UU. el tercero, después del Reino Unido y Alemania. 
No obstante, la India tiene activos considerables que ya afectan al equilibrio de poder en Asia. 
Si bien la India y China firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó una guerra entre ellas en 1962, esa cuestión ha vuelto a caldearse, a raíz de las medidas adoptadas por China en los últimos años. 
La India y China son miembros del grupo de los BRICS (junto con el Brasil, Rusia y Sudáfrica), pero la cooperación dentro de ese grupo es limitada. 
Si bien los funcionarios indios son con frecuencia discretos en público respecto de las relaciones con China y desean, con sensatez, que el comercio y la inversión bilaterales aumenten, sigue abrigando grandes preocupaciones en materia de seguridad. 
Como parte del grupo de países asiáticos que procurarán lograr un equilibrio con China, la India ya ha comenzado a fortalecer sus relaciones diplomáticas con el Japón. 
Sería un error concebir la perspectiva de mejora de las relaciones EE.UU.-India en función exclusivamente del poder en ascenso de China. 
El éxito económico indio interesa a los Estados Unidos por sí mismo, como también el planteamiento adoptado por la Inda y el Brasil en materia de gestión idónea de la red Internet, en un momento en el que Rusia y China procuran controlarla de forma más autoritaria. 
Nadie debe esperar una alianza americano-india en un futuro próximo, dada la tradición de la opinión pública india, pero se puede predecir una relación en los años próximos que sea a un tiempo sui generis y más fuerte. 

Un Plan Marshall para Estados Unidos 
NUEVA YORK – Cuando un puente en una autopista importante de California colapsó el mes pasado, el impacto en toda la región sudoeste de Estados Unidos una vez más resaltó el problema serio de infraestructura del país. 
De hecho, en un sentido, la mayor economía del mundo se está desmoronando. 
Una aversión ideológica a la inversión del sector público, junto con el pensamiento cortoplacista endémico de quienes redactan los presupuestos, ha mantenido el gasto en caminos, aeropuertos, vías férreas, redes de telecomunicaciones y generación eléctrica en niveles muy por debajo de lo que hace falta. 
Pero ya no se puede seguir ignorando el problema. 
Si Estados Unidos no actúa rápidamente para brindarle a su frágil recuperación económica una base sólida de infraestructura moderna, podría descubrir que se está hundiendo lentamente en un estancamiento. 
Parece evidente que una economía desarrollada requiere de una inversión adecuada y continua en bienes públicos. 
Pero el estado de la infraestructura en Estados Unidos sugiere que muchos responsables de las tomas de decisiones no comparten esta visión. 
Un informe de 2013 de la Sociedad Americana de Ingenieros Civiles le adjudicó a Estados Unidos una patética graduación general de D+ por su infraestructura. 
El informe citaba numerosas deficiencias específicas del Estado, como las 88 represas de alto riesgo y los 1.298 puentes estructuralmente deficientes" de Michigan y los "44.500 millones de dólares necesarios para mejorar los sistemas de agua potable" en California. 
El informe concluye que hará falta una inversión de 3,6 billones de dólares (aproximadamente una quinta parte del PIB anual del país) para 2020 para mejorar la calidad de la infraestructura de Estados Unidos. Para ello se necesitará encontrarle una solución al "retraso significativo del mantenimiento atrasado y la necesidad imperiosa de modernización". 
De lo contrario, la infraestructura en ruinas del país minará el crecimiento económico en los próximos años. 
La necesidad apremiante de Estados Unidos de una infraestructura moderna, en algún sentido, surgió en un momento fortuito. 
Cuando la recuperación económica sigue siendo frágil, un programa de infraestructura financiado con fondos públicos podría transformar significativamente las perspectivas de los trabajadores estadounidenses, ofreciendo nuevas oportunidades de empleo para la mano de obra baja y no calificada. 
Mientras tanto, aumentar el gasto en infraestructura podría ofrecer una oportunidad muchas veces ignorada para los inversores institucionales de largo plazo. 
Los fondos de pensión, las compañías de seguros y los fondos mutuos en Estados Unidos administran activos combinados por un total de aproximadamente 30 billones de dólares, y han tenido dificultades para encontrar inversiones que se adecuen a sus obligaciones de largo plazo. 
Las tasas de interés persistentemente bajas han sido particularmente problemáticas para los fondos de pensión, que enfrentan un pasivo cada vez mayor (calculado en una base de descuento). 
Un programa de gran escala para reimpulsar la infraestructura en ruinas de Estados Unidos ya sería un gran avance en cuanto a resolver esta brecha entre activos y pasivos. Les ofrecería a los fondos de pensión inversiones con horizontes a largo plazo (garantizando así los ingresos de los jubilados de mañana) y, a la vez, apalancaría el capital privado para el bien público. 
En verdad, los fondos de pensión de Estados Unidos ya están invirtiendo en infraestructura, pero lo están haciendo en Canadá, Australia, el Reino Unido y Holanda. 
Lamentablemente, es probable que las objeciones ideológicas y la política partidaria cubran de obstáculos el camino de cualquier esfuerzo por modernizar la infraestructura de Estados Unidos y crear esas oportunidades en el país. 
La inversión del sector público invariablemente reaviva la lucha milenaria entre quienes insisten en que el gobierno debe mantenerse al margen de los esfuerzos por crear empleos y quienes creen que parte del rol del gobierno es poner a trabajar los recursos humanos subutilizados. 
Una manera de evitar este cuello de botella sería que el presidente Barack Obama estableciera una Comisión de Infraestructura bipartita que tuviera como misión encontrar soluciones al problema. 
Esta operaría como la Comisión Nacional sobre Responsabilidad Fiscal y Reforma, también bipartita, establecida en 2010 para encarar los desafíos fiscales de Estados Unidos, o las comisiones de cierre de bases militares de los años 1980 y 1990. 
Al dividir la responsabilidad entre los dos principales partidos del país, la comisión liberaría a sus miembros de las presiones de la política cotidiana y les permitiría concentrarse en la salud de la economía. 
El Congreso luego llevaría a cabo una votación por sí o por no en base a las recomendaciones de la comisión. 
Desde hace mucho tiempo se reconoce a la infraestructura como una pieza fundamental para las perspectivas económicas de un país. 
Al desatender las inversiones necesarias, Estados Unidos se ha colocado a sí mismo en un sendero precario que podría llevar al estancamiento y al deterioro, algo difícil de revertir. 
Existen pocos motivos para que los responsables de las políticas en Estados Unidos acepten este destino. 
Las bajas tasas de interés, el continuo papel del dólar como la principal moneda de reserva del mundo y la capacidad del sector público para aumentar el gasto hacen que un mayor gasto en infraestructura resulte imperioso. 
En el siglo XX, el gobierno de Estados Unidos invirtió miles de millones de dólares en reconstruir la economía europea. 
Su proyecto para la primera mitad de este siglo debería ser hacer lo mismo en casa. 

La diversidad de Africa 
Cuando pensamos en "Africa", ¿qué imágenes nos vienen a la mente? 
Muchos se imaginan un continente plagado por la pobreza. la guerra, la desesperanza, la corrupción y el fracaso. 
Sin embargo, Africa es Marruecos, Sierra Leona y Sudáfrica; es Mozambique y Mali, Nelson Mandela y Charles Taylor. 
Los contrastes siempre parecen mayores que cualquier semejanza. 
Por más fácil o conveniente que sea, no tiene sentido pensar en Africa como una unidad y no como un concepto económico, político o cultural. 
Las diferencias entre los países africanos son demasiado grandes. 
Incluso al interior de algunos países, Tanzania por ejemplo, donde la parte continental y la isla de Zanzíbar generalmente están de pleito, con frecuencia hay diferencias radicales de opinión y de forma de ver las cosas. 
En Africa, es útil hablar de diversidad ya que, al buscar soluciones para los retos económicos a que se enfrentan los países del continente, es mucho más razonable pensar en términos de sus diversas regiones. 
Afortunadamente esto ya está sucediendo. 
En efecto, hay una serie de acciones prácticas interesantes en este sentido ya en marcha, aunque no todas siguen el curso regional original que fijaron sus fundadores. 
La Comunidad Económica de Estados de Africa Occidental (CEEAO), por ejemplo, ha demostrado inesperadamente que tiene tanto la voluntad como la capacidad para reclutar una fuerza armada con el fin de intervenir en conflictos regionales, tales como la horrible guerra civil en Sierra Leona. 
De manera menos espectacular pero tal vez más importante a largo plazo, la CEEAO está sentando las bases para la integración económica regional con la meta ya expresada de crear una moneda única. 
En el sur del continente, la Comunidad para el Desarrollo de Africa del Sur, después de un arranque incierto, está promoviendo proyectos conjuntos, entre los cuales la infraestructura para el transporte, uno de los grandes obstáculos para gran parte del comercio intra-africano, es tema central. 
Los países de Africa del Este también están impulsando proyectos de integración y parecen haber aprendido de los fracasos anteriores en la región, que fueron el resultado de estructuras inapropiadas, construídas de prisa, y extremadamente ambiciosas. 
En un ambiente muy distinto, la Unión Europea se creó sobre la base de valores y objetivos compartidos. 
Su historia comenzó al tiempo que gran parte de Europa estaba en reconstrucción después de la Segunda Guerra Mundial. 
La integración regional de Africa se enfrenta ahora a un imperativo económico similar; también debe construirse alrededor de valores compartidos y no de nociones vagas de determinismo geográfico. 
La Organización de la Unidad Africana, rebautizada como Unión Africana, se impuso metas imposibles de alcanzar cuando fue fundada en 1963. 
No tomó en cuenta el hecho de que agrupaciones como la UE comenzaron dando pasos pequeños y prácticos. 
En efecto, las cumbres africanas, que en el pasado vieron a demócratas y dictadores de distintos orígenes culturales, religiosos y lingüísticos compartir la misma mesa, por lo regular produjeron pocas políticas de desarrollo serias, porque se entregaban a la retórica grandilocuente. 
Tristemente, la proclamación de la Unión Africana puede formar parte de esta tradición. 
Falta, como con tanta frecuencia en el pasado, una consideración suficiente del ingrediente vital de los valores compartidos y un contexto de proyectos prácticos que los países africanos puedan desarrollar juntos. 
El paralelismo con la integración europea es sorprendente. 
La unidad europea surgió del deseo de acabar con los conflictos en el continente. 
Ese objetivo, por lo que respecta a los países miembros de la UE, ya se ha cumplido. 
Hoy, muchos países africanos sufren los estragos de diversos conflictos y, así como la UE hizo que la guerra entre sus miembros fuera innecesaria, una integración regional práctica podría lograr lo mismo en Africa. 
En esto la CEEAO está mostrando el camino a seguir. 
De manera más ambiciosa, la iniciativa de la Nueva Asociación para el Desarrollo de Africa (NADA) pone de manifiesto un nuevo compromiso de los líderes del continente para emprender acciones conjuntas realistas sobre una base regional. 
Los valores compartidos y las formas de pensar similares no necesariamente implican la creación de nuevas instancias políticas. 
De hecho, la meta de la cooperación regional podría distorsionarse si se permite que la retórica política vacía domine los procesos de diseño de políticas. 
La oratoria inflamada ha dañado muchas iniciativas africanas y, lamentablemente, los países industrializados y los organismos internacionales contribuyen a esto dando apoyo verbal a planes que no tienen la intención de respaldar con ayuda práctica. 
Para que lo anterior cambie, la percepción de Africa como una unidad plagada por la miseria que desalienta un involucramiento sostenido tanto de los inversionistas como de la opinión pública global debe modificarse. 
Eso significa información. 
Es más, requiere del mismo tipo de análisis maduro, neutral y sereno que, por ejemplo, la OCDE entrega a sus países miembros. 
El nuevo "Panorama Económico Africano" (PEA), un intento para disipar esta nube de conocimientos estereotipados a través del análisis comparativo de las perspectivas de 22 países, está basado en el modelo de la OCDE. 
Este conocimiento es esencial si se quiere que los inversionistas y donadores en Africa apoyen las políticas prácticas y regionales que el continente necesita. 
Las iniciativas de políticas como la reducción de deuda, la inversión productiva interna y extranjera y la apertura de los países de la OCDE a los productos africanos, que sin duda mejorarían las perspecticas económicas del continente, sólo se podrán impulsar cuando los beneficios estén claramente identificados. 
No obstante, una participación creciente en la economía mundial como resultado de barreras comerciales más bajas sólo será posible si las instituciones regionales de Africa se fortalecen. 
No tiene caso promover el regionalismo en sí. 
La experiencia europea demuestra que los acuerdos basados en valores compartidos, la crítica entre pares y con metas alcanzables claramente definidas pueden formar la base para una economía que mejora permanentemente. 
Los proyectos de cooperación regionales son, hoy en día, la mejor esperanza que Africa tiene para construir la clase de infraestructura que las economías del continente requieren. 
La unidad africana no tiene por qué seguir siendo un sueño. 
Se puede construir mediante proyectos regionales basados en los valores que comparten los africanos y apoyados con análisis sólidos y confiables. 
La diversidad de Africa es su fuerza. 

Usando y Abusando del Tribunal de La Haya 
El Tribunal Internacional de La Haya fue pensado como una espada de Damocles contra las violaciones de los derechos humanos en la región de los Balcanes. 
Al interior de los Balcanes, sin embargo, se ha convertido en una herramienta política que tanto los nacionalistas como sus oponentes explotan como parte de un interminable juego de "divide y (quizá) gobierna". 
Croacia es como un libro de texto a ese respecto. 
Los nudos y las fisuras ahora atormentan a las jóvenes reformas democráticas de Croacia. 
Las razones de eso se relacionan con la indisposición del Primer Ministro, Ivica Racan, para enfrentar directamente los centros de poder que dejó el régimen del difunto presidente Franjo Tudjman, cuyo partido de ideologías nacionalistas, la Unión Democrática Croata (HDZ), perdió el puesto por votación en enero de 2001 después de la muerte de Tudjman en diciembre de 1999. 
Tudjman forjó un régimen autoritario que enturbió las distinciones entre el HDZ y las agencias estatales, en particular el ejército y la policía. 
Este lodoso legado sigue estando presente en el corazón de los problemas actuales de Croacia y en sus relaciones con el Tribunal de La Haya. 
En enero de 2001 el entonces nuevo Premier Racan se enfrentó a una decisión difícil: purgar velozmente las burocracias estatales de los partidarios de Tudjman o ceder a las obstructivas estratagemas de quienes son leales al HDZ. 
Tal y como la instintiva indecisión de Racan debía hacer, el Primer Ministro se aletargó. 
Prefirió concentrarse en reformas constitucionales que fueron en su mayoría interpretadas como un intento de quitarle al nuevo presidente, Stjepan Mesic (él mismo opotente de muchos años de Tudjman), de los robustos poderes ejecutivos que Tudjman incluyó en la constitución para sí mismo. 
Entre tanto, el nuevo gobierno fracasó en el proceso de investigación de los numerosos crímenes de guerra, de los errores judiciales y de la corrupción de la era de Tudjman. 
Esa falla alentó a los "unionistas" del HDZ a probar la resolución del gobierno de Racan. 
Uno de los trucos preferidos era crear enormes obstáculos hasta para los más mínimos intentos de reprimir a los criminales de guerra. 
En septiembre del 2000, después del asesinato de un testigo del Tibunal de La Haya y del arresto de un comandante croata acusado de masacrar serbios en 1991, doce generales del ejército publicaron una carta llamando a la defensa de veteranos croatas y a un alto a "la negativa e históricamente infundada representación" del expediente de Croacia en la guerra de los Balcanes. 
En un raro despliegue de determinación estatal, el presidente Mesic suspendió y forzó al retiro a los doce oficiales. 
Varios de ellos se unieron en la dirección de un nuevo partido -Integridad y Prosperidad Croata (HIP)- organizado por el mayor de los hijos de Tudjman, el exjefe del servicio de inteligencia croata. 
El quite con los unionistas de Tadjman continuó hasta la primavera del presente año, cuando arrestaron a Mirko Norac, uno de los doce generales, acusado de masacrar a civiles serbios en 1991. 
Varias organizaciones de veteranos realizaron manifestaciones masivas en contra del gobierno "traidor" de Mesic y Racan. 
Estas presiones no habrían sido tan dañinas si no se hubiesen encontrado con la aprobación de algunos miembros de la coalición gobernante de Racan, especialmente el Partido Social Liberal Croata (HSLS) de Drazen Budisa, y también algunos obispos católicos influyentes. 
Debilitado, el gobierno estuvo psicológicamente preparado para brindar todavía mayores concesiones. 
En julio, el Tribunal de La Haya para la ex-Yugoslavia acusó de crímenes de guerra a dos generales croatas, Rahim Ademi y Ante Gotovina. 
En lugar de entregarlos al tribunal, Racan utilizó la oportunidad para realizar una jugada de poder, solicitando un voto de confianza del parlamento para lo que pretendía ser una forma de minimizar la importancia de las órdenes de detención del Tribunal de La Haya. 
Esto provocó la renuncia de Budisa a la presidencia del Partido Social Liberal, incitando una separación virtual de este socio clave de la coalición, el único partido de la coalición en el gobierno que quería resistirse al Tribunal de La Haya. 
A pesar de eso, Racan ganó su voto de confianza y aseguró una módica estabilidad en su cabinete. 
Aún así, las diversas facciones que componen la oposición "tudjmanita" obtuvieron una oportunidad para atraer a Budisa de su lado, creando un nuevo centro de gravedad política para la próxima crisis. 
El Tibunal de La Haya es a menudo acusado de sobrecargar a los frágiles gobiernos reformistas de Croacia y Serbia con peticiones excesivas que favorecen las jugadas de los políticos nacionalistas. 
Esto es verdad en cuanto a que el Tribunal es insensible al intrincado balance que se espera logren los funcionarios en los países de la ex-Yugoslavia. 
Por ejemplo, la liberación previa al juicio de Biljana Plavsic, una de las más culpables entre los líderes bosnios-serbios, a cambio de su evidentemente amplio testimonio, habría tenido mayor sentido si el Tribunal se hubiese mostrado igualmente dispuesto con acusados no serbios menos culpables que ella. 
La renuencia a enjuiciar a criminales de guerra es un activo que los gobiernos balcanos usan para apasiguar a su audiencia nacionalista y, sin duda, para evitar los espinosos problemas de una reforma cabal. 
Racan no habría tenido que lidear con el Tribunal de La Haya si hubiese tenido el valor para empezar su propia limpieza doméstica y sus propias investigaciones de los compinches de Tudjman y de los criminales de guerra que el difunto presidente protegió. 
Ahora, el Primer Ministro Racan le está cobrando su dilación a los acólitos de Tudjman, con la esperanza de que ellos sean igual de generosos con él si regresan al gobierno, pues en Croacia cada nuevo régimen brinda una absolución plenaria a sus predecesores. 
Así, se logra mantener a una ínfima élite lejos de enfrentar retos serios y, al final, de enfrentar ninguna responsabilidad por nada, incluso los más nefastos crímenes. 

El uso sabio de los antibióticos 
LONDRES – Para resolver el problema de la resistencia a los antimicrobianos, el mundo necesita no sólo nuevos medicamentos, sino que también un nuevo comportamiento – es decir, es necesario que todos nosotros, los siete mil millones de personas que lo habitamos, cambiemos de comportamiento. 
Debido al mal uso y abuso de los antibióticos, infecciones comunes, tales como la neumonía y la tuberculosis, se hacen cada vez más resistentes a los tratamientos existentes; en algunos casos, se han hecho completamente inmunes. 
La amenaza es de escala mundial. 
De acuerdo al proyecto de Estudio sobre resistencia a los antimicrobianos que yo presido, las infecciones resistentes a los fármacos matan al menos a 700.000 personas cada año. 
Hasta el año 2050, si no se hace nada para abordar el problema, unos diez millones de personas al año podrían morir a causa de enfermedades que alguna vez sí fueron tratables. 
El desarrollo de nuevos medicamentos es un abordaje importante dentro de una respuesta coordinada para combatir la resistencia a los antimicrobianos. 
Sin embargo, no va a ser suficiente. 
También debemos reducir nuestra demanda de antibióticos y debemos entender que a veces pueden causar más daño que beneficio. 
Según un cálculo aproximado, casi la mitad de todas las recetas de antibióticos en Estados Unidos son inadecuadas o innecesarias. 
Por lo tanto, el pronunciado ascenso en la resistencia a los antibióticos no es nada sorprendente. 
Mejorar la comprensión que tienen las personas de este problema será de crucial importancia para revertir esta tendencia. 
La mayoría de las personas o bien tienen un total falta de conocimiento de lo que es la resistencia a los antimicrobianos o creen erróneamente que es el cuerpo de una persona el que se hace resistente a los medicamentos – y no así la propia bacteria. 
Una mejor comprensión sobre cuándo usar antibióticos, y la forma de utilizarlos eficazmente, serán de gran ayuda para que las personas los usen responsablemente. 
Necesitamos campañas como la iniciada por una entidad australiana de caridad llamada NPS MedicineWise, misma que llevó a cabo un concurso de vídeos que promueven la conciencia pública sobre el uso de antibióticos. 
El resultado fue una serie de películas cortas e ingeniosas que explican de forma sencilla y humorística cómo los antibióticos pueden ser mal utilizados. 
Se necesitan estos tipos de esfuerzos en todo el mundo, en especial en los países más grandes y de más rápido crecimiento. 
Los países BRIC – Brasil, Rusia, India y China – consumen menos antibióticos por persona en comparación con EE.UU. Sin embargo, estos países están alcanzando rápidamente a EE.UU. ya que sus tasas de consumo de antibióticos superan a sus ritmos de crecimiento económico. 
Los pesimistas argüirán que las conductas son difíciles de cambiar, especialmente cuando cambiarlas depende de impartir explicaciones científicas sobre gérmenes a grupos de personas incultas. 
Esa forma de pensamiento trae a la mente una de las razones más detestables que se arguyeron en contra de hacer que los medicamentos para el VIH se ofrezcan a precios asequibles a pacientes en países de bajos ingresos: se dijo que las personas en África no tienen relojes; por lo tanto, no iban a poder tomar sus medicamentos antirretrovirales tres veces al día. 
Tal como han demostrado los investigadores, la verdad es que los africanos son perfectamente capaces de cumplir de manera fiable con la terapia antirretroviral – a menudo con mayor fiabilidad que los norteamericanos. 
De hecho, en el mes de julio el UNOSIDA anunció que se alcanzó, antes de lo previsto, la meta de tener hasta finales del año 2015 una cantidad de quince millones de personas en tratamiento para el VIH, mismo que preserva muchas vidas. 
Cada año el día 1 de diciembre, Día Mundial del Sida, se destaca el tema y se crea una conciencia mundial. 
Necesitamos un esfuerzo similar para hacer frente a los peligros que conlleva la resistencia a los antimicrobianos. 
El Día Europeo para el Uso Prudente de los Antibióticos, que se celebra cada 18 de noviembre, es un buen inicio; sin embargo, debemos también encontrar formas nuevas y creativas para difundir el mensaje. 
La innovación tecnológica trae oportunidades sin precedentes para llegar directamente a las personas. 
Aproximadamente el 95% de los chinos y el 75% de los ciudadanos de la India usan teléfonos móviles de manera habitual. 
En las zonas donde las tasas de alfabetización son altas, el envío de mensajes de texto puede constituirse en una forma rápida y eficaz para difundir un mensaje. 
Investigaciones en Europa y EE.UU. muestran que el 90% de los mensajes de texto se leen dentro de los tres minutos siguientes a su recepción. 
Las redes sociales se establecen como otra herramienta potente y relativamente barata para llegar a millones de personas. 
En China – hogar de la base de Internet más grande del mundo, con 641 millones de usuarios – 80% de los médicos utilizan los teléfonos móviles inteligentes para fines profesionales, en particular para proporcionar asistencia médica a través de las redes sociales, asimismo, existen algunos profesionales que atraen a millones de seguidores. 
Contratar a estos médicos, superestrellas de las redes sociales, para que eduquen al público sobre la urgencia de la resistencia antimicrobiana es una oportunidad fascinante. 
Una campaña antitabaco en las redes sociales liderada por la Organización Mundial de la Salud brinda otro modelo que pudiese ser seguido. 
Se usaron mensajes de celebridades chinas para aumentar el nivel de concienciación respecto a una ley que prohíbe fumar en espacios públicos cerrados. 
En algunas partes del mundo, la mejor manera de combatir la resistencia a los medicamentos va a ser la promoción de cambios en el comportamiento que reduzcan la propagación de infecciones y minimicen la necesidad de tratamiento. 
El lavado de manos adecuado es un gran punto de inicio. 
En la India, una campaña ingeniosa llamada SuperAmma utiliza imágenes de personas expuestas a situaciones de insalubridad para fomentar el lavado de manos. 
La campaña aumentó, de manera exitosa y sostenible, el lavado de manos habitual dentro de los grupos de personas involucrados, desde un nivel del 1% hasta el 30%. 
El costo de un esfuerzo mundial para crear conciencia sobre la amenaza de la resistencia a los antimicrobianos sería minúsculo en comparación con las cantidades que se gastan para desarrollar nuevos medicamentos y tecnologías, mismos que, de todas maneras, tardarán años en estar disponibles para su uso. 
Los países urgentemente deben establecer campañas educativas y comenzar a cambiar comportamientos. 
Juntos, podemos romper nuestros malos hábitos relativos a los antibióticos. 

Faltan datos de salud de los adolescentes 
SEATTLE – Los datos pueden salvar vidas. 
Sin ellos, no sabríamos que fumar causa cáncer de pulmón y enfermedades coronarias, que usar casco reduce la mortalidad en los accidentes de motocicleta y que mejorar la educación de las mujeres aumenta la probabilidad de supervivencia de sus hijos (son sólo algunos ejemplos). 
Dada la importancia de contar con datos fiables, su recolección debe ser una alta prioridad. 
Un área particular donde faltan datos adecuados es la salud de los adolescentes. 
Las personas de entre diez y 24 años de edad reciben mucha menos atención que otros grupos etarios, una omisión frecuente en las políticas sociales y sanitarias internacionales (tal como destaca la nueva comisión de The Lancet sobre el tema). 
En muchos aspectos, nuestro futuro depende de la salud de los adolescentes. 
En los países de ingresos bajos y medios, hay más adolescentes que nunca antes. 
Y la salud que tengan hoy afectará su bienestar futuro y definirá su capacidad de ganarse la vida, engendrar y criar hijos sanos, cuidar de sus padres cuando envejezcan y conducir a sus países hacia la paz y la prosperidad. 
Contar con datos sobre la salud de los adolescentes puede ser crucial para garantizar un futuro mejor, al permitir a los gobiernos y otros actores diseñar programas sanitarios eficaces y focalizados. 
El primer paso es hallar dónde, por qué y cómo se producen muertes frecuentes de adolescentes. 
Estas últimas décadas se hicieron numerosos estudios para determinar las tasas de mortalidad en adultos y en niños de menos de cinco años, pero no para personas de edades intermedias; esto hace muy difícil el seguimiento de las muertes de adolescentes en países que no tienen sistemas adecuados de registro civil y mantenimiento de estadísticas vitales. 
Para resolver esta falencia, los donantes y los gobiernos deben financiar la creación de métodos de estudio que permitan medir las tasas de mortalidad en adolescentes. 
Se podrían agregar las preguntas pertinentes a las encuestas que ya se realizan periódicamente en países de ingresos bajos y medios (como las encuestas demográficas y sanitarias, y las encuestas agrupadas de indicadores múltiples). 
Pero también necesitamos datos de los adolescentes durante sus vidas; lo ideal sería obtenerlos directamente de ellos mismos. 
En la actualidad, las encuestas de hogares generalmente excluyen a personas de menos de 15 años. 
Y si bien algunos países hacen encuestas en las escuelas, suelen ser infrecuentes, debido a las restricciones presupuestarias. 
Para peor, en los países de ingresos bajos y medios es común que no incluyan a los adolescentes no escolarizados (que dejaron los estudios o nunca entraron a la escuela). 
De modo que gobiernos y donantes también deben trabajar en la creación y realización de encuestas focalizadas en los adolescentes. 
Estas deberían apuntar (entre otras cosas) a crear una imagen clara de la exposición de los adolescentes a factores de riesgo evitables, como el uso de alcohol y sustancias ilegales, las conductas sexuales inseguras, la violencia, la obesidad, la inactividad física y la dieta insalubre. 
Para complementarlo, también debemos invertir en comprender mejor de qué manera estos factores de riesgo (que es más común estudiar en conexión con la niñez y la edad adulta) inciden en la salud de los adolescentes. 
Según el Estudio sobre la Carga Global de Enfermedades, los factores de riesgo sanitarios explican al menos el 50% de los casos de muerte prematura y discapacidad en adultos de 50 o más años de edad; para los jóvenes, la cifra se reduce a 26%. 
Se necesitan más estudios para guiar la política y planificación sanitaria. 
La recolección de datos también debería incluir la salud mental. 
Según el citado estudio, se estima que en 2013 la depresión fue una de las tres causas principales (en mujeres adolescentes) y una de las siete causas principales (en varones adolescentes) de pérdida de años de salud. 
Pero los datos sobre salud mental de personas de menos de 18 años de edad son insuficientes, sobre todo en los países de bajos ingresos, y lo que hay no es comparable entre países. 
Por eso es fundamental que los gobiernos y los donantes inviertan en llegar a un consenso experto acerca del mejor modo de medir la salud mental e implementar esos métodos en todo el mundo (incluidos lugares con escasez de recursos). 
En pocos años, quienes hoy son adolescentes gobernarán el mundo. 
Para conducirlo acertadamente necesitan estar sanos. 
Debemos invertir en reunir los datos imprescindibles para garantizar que así sea. 


Un lento crecimiento para las tasas de interés de Estados Unidos 
LONDRES – Como es habitual, la nueva declaración de políticas de la Reserva Federal de Estados Unidos se analizará con gran detalle en los próximos días, debido en gran medida a que los inversionistas estarán buscando orientación sobre cuándo y con qué rapidez se elevarán las tasas de interés. 
Es interesante que no se pida "paciencia" y que la Reserva Federal haya señalado que es posible que ya en junio suba su índice de referencia. 
De todos modos, el texto en particular es mucho menos elocuente que el contexto en que se da a conocer el comunicado. 
De hecho, la incertidumbre sobre la política monetaria en los Estados Unidos ha sido el motor principal de la volatilidad de los mercados financieros este año. 
Después de todo, el efecto potencial de las alzas de las tasas de interés en la curva de rendimiento de EE.UU. tiene un impacto importante en la fijación de precios de todos los activos globales. 
Pero tres factores sugieren que los inversionistas están poniendo demasiado énfasis sobre el riesgo de que la curva se revalúe. 
En primer lugar, es probable que los acontecimientos económicos hagan que la Fed adopte una actitud cautelosa en cuanto a elevar las tasas de interés. 
Segundo, incluso si la Fed actúa rápidamente, el apetito de los inversionistas por los ingresos anclará los rendimientos. 
En tercer lugar, las características técnicas del mercado asegurarán una fuerte demanda de bonos del Tesoro estadounidense. 
Comencemos con los últimos sucesos económicos. 
Hoy en día hay consenso en torno a que la economía estadounidense está creciendo a buen ritmo: los principales indicadores apuntan hacia una mayor expansión y los datos del mercado laboral superan las expectativas. 
La creación de empleo es fuerte: en febrero se crearon 295.000 puestos no agrícolas y la tasa de desempleo ha seguido descendiendo, a sólo un 5,5%. 
Sin embargo, algunos indicadores todavía tienen preocupada a la Fed. 
El deflactor de Gastos del Consumo Personal sigue muy por debajo del objetivo del 2%. 
Se espera que el índice base de precios al consumidor que se publicará la próxima semana, muestre un incremento anual de apenas un 1,7% o incluso menos, si el menor precio del petróleo llega a expresarse en el IPC base. 
Y el crecimiento del salario real se sitúa en menos del 2%, por debajo del nivel considerado necesario por la Fed para apuntalar una aceleración sostenible del consumo. 
Por encima de las ya modestas expectativas inflacionarias (caracterizadas por una tasa de inflación implícita a cinco años del 1,9%) el dólar se ha apreciado alrededor de un 10% este año y casi un 25% desde el comienzo del anterior. 
Dado el impacto deflacionario de una moneda más fuerte -y la intolerancia general de la Fed hacia la deflación- hay buenas razones para creer que actuará con cautela en cuanto al aumento de las tasas de interés. 
Incluso si la Fed hace caso omiso de la presión deflacionaria y eleva las tasas de interés más rápidamente, es probable que las tasas a mediano y largo plazo sigan ancladas, dado el poco rendimiento disponible en otras partes del mundo. 
Hoy los rendimientos de los bonos alemanes a ocho años son negativos. 
En las economías periféricas de Europa, los rendimientos a diez años bordean el 1%, puesto que el Banco Central Europeo lleva a cabo un programa de expansión cuantitativa que apunta a los € 1,1 billones. 
Y en Japón los rendimientos a diez años están por debajo de 0,4%. 
Es muy poco atractivo prestar a las economías emergentes, ya que hasta las más riesgosas ofrecen bajos rendimientos en moneda dura. 
De hecho, incluso Rusia -cuya intervención militar en Ucrania ha llevado a Occidente a imponer estrictas sanciones económicas- ofrece un rendimiento anual de menos del 6% en los bonos a diez años. 
Teniendo en cuenta estos bajos rendimientos en la mayor parte del mundo, los inversionistas estarán ansiosos de aprovechar la oportunidad de valor relativo que puede ofrecen el aumento de las tasas de interés en Estados Unidos. 
Si a eso se añade el estatus de refugio seguro que tiene el país, el hecho de que una revaloración de las tasas estadounidenses seguramente reflejaría un resurgimiento económico y la oferta por los bonos del Tesoro tendría que ser excepcionalmente fuerte. 
En este contexto, las tasas de interés permanecerían cubiertas, mitigando el riesgo de una alteración del orden del mercado por una venta masiva de bonos. 
La última razón, de corte técnico, para la improbabilidad de que aumenten demasiado las tasas de interés es que los años de adquisiciones por parte de los bancos centrales y la reducción del déficit presupuestario estadounidense han vuelto escasos los bonos del Tesoro. 
De hecho, ha disminuido considerablemente los llamados “acuerdos de recompra” (es decir, la venta de una obligación del Tesoro estadounidense que el vendedor se compromete a recomprar más tarde a un precio ligeramente superior), lo que se aprecia en el hecho de que el saldo de dichas operaciones haya caído desde los $5 billones antes la crisis a $2,5 billones en la actualidad. 
Los índices de estos acuerdos, tanto a dos como a cinco años, se han adentrado una y otra vez en territorio negativo, debido a los efectos combinados de la conducta de aversión al riesgo, el desapalancamiento de los inversionistas y una más estricta regulación bancaria. 
Si bien no cabe duda que la política monetaria de EE.UU. ejerce una influencia significativa en los mercados globales, puede que sean exagerados los temores sobre la dirección que puedan tomar sus tasas de interés. 
Aunque puede que la Fed ya no pida paciencia, el entorno financiero actual implica que, por el momento, los inversionistas no deberían prever un alza importante. 

EE.UU. es el obstáculo en el camino 
NUEVA YORK – Recientemente se llevó a cabo la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo en la capital de Etiopía, Addis Abeba. 
La conferencia se celebró en un momento en que los países en desarrollo y los mercados emergentes han demostrado su capacidad de absorber grandes cantidades de dinero de manera productiva. 
De hecho, las tareas que estos países están emprendiendo – realización de inversiones en infraestructura (carreteras, electricidad, puertos, y mucho más), construcción ciudades que un día van a llegar a ser el hogar de miles de millones de personas y desplazamiento hacia una economía verde – son realmente enormes. 
Al mismo tiempo, no escasea el dinero que está esperando ser puesto a un uso productivo. 
Hace apenas unos años, Ben Bernanke, el presidente de la Junta de la Reserva Federal de Estados Unidos, habló de un exceso de ahorro mundial. 
Y, no obstante, los proyectos de inversión con alta rentabilidad social padecían por escases de fondos. 
Eso sigue siendo cierto hoy en día. 
El problema, en aquel entonces al igual que ahora, fue y es que los mercados financieros del mundo en vez de cumplir con su objetivo de realizar una intermediación eficiente entre el ahorro y las oportunidades de inversión, asignan mal el capital y crean riesgo. 
Hay otra ironía más. 
La mayoría de los proyectos de inversión que necesita el mundo emergente son de largo plazo, al igual que lo son gran parte de los ahorros disponibles – es decir, los millones de millones en ahorros que se encuentran en cuentas de jubilación, fondos de pensiones y fondos soberanos. 
Pero nuestros cada vez más miopes mercados financieros se interponen entre los dos. 
Mucho ha cambiado en los 13 años que transcurrieron desde la Primera Conferencia Internacional sobre la Financiación para el Desarrollo International que se celebró en Monterrey, México, en el año 2002. 
En aquel entonces, el G-7 dominaba la formulación de políticas económicas a nivel mundial; hoy en día, China es la economía más grande del mundo (en términos de paridad del poder adquisitivo), con un nivel de ahorro que supera en alrededor de un 50% al nivel de EE.UU. En el año 2002, se pensaba que las instituciones financieras occidentales eran magos en la gestión del riesgo y la asignación de capital; hoy en día, vemos que son magos en la manipulación de los mercados y otras prácticas engañosas. 
Atrás han quedado los llamamientos que instan a los países desarrollados a que cumplan con su compromiso de dar al menos un 0,7% de su ingreso nacional bruto (INB) en ayuda al desarrollo. 
Unos cuantos países del norte de Europa – Dinamarca, Luxemburgo, Noruega, Suecia y, sorprendente, el Reino Unido – en medio de su austeridad auto-infligida – cumplieron su promesas en el año 2014. 
Sin embargo, Estados Unidos (país que dio 0,19% de su INB en el año 2014) se queda muy, muy lejos. 
Hoy en día, los países en desarrollo y los mercados emergentes dicen a EE.UU. y a los otros países: Si no van a cumplir sus promesas, al menos, no sean un estorbo en el camino y déjennos construir una arquitectura internacional para una economía mundial que también beneficie a los pobres. 
No es sorprendente que las hegemonías existentes, encabezadas por EE.UU., estén haciendo todo lo posible por frustrar tales esfuerzos. 
Cuando China propuso crear el Banco Asiático de Inversión en Infraestructuras para ayudar a reciclar algunos de los excesos de ahorro mundial dirigiéndolos hacia lugares donde el financiamiento es muy necesario, EE.UU. trató de torpedear el esfuerzo. 
La administración del presidente Barack Obama sufrió una dolorosa (y muy vergonzosa) derrota. 
EE.UU. también está bloqueando camino del mundo hacia un estado de derecho internacional para la deuda y las finanzas. 
Si los mercados de bonos, por ejemplo, van a funcionar bien, se debe encontrar una manera ordenada para resolver los casos de insolvencia soberana. 
Sin embargo, hoy en día, no existe tal manera. 
Ucrania, Grecia y Argentina son ejemplos del fracaso de los acuerdos internacionales existentes. 
La gran mayoría de países ha pedido la creación de un marco para la reestructuración de las deudas soberanas. 
EE.UU. continúa constituyéndose en el principal obstáculo para ello. 
La inversión privada es también importante. 
Pero las nuevas disposiciones sobre inversión incluidas en los acuerdos comerciales que el gobierno de Obama está negociando en ambos océanos implican que cualquier inversión extranjera directa viene acompañada por una marcada reducción en la capacidad de los gobiernos para regular el medio ambiente, la salud, las condiciones de trabajo e incluso la economía. 
La posición de Estados Unidos en relación con el tema más debatido en la conferencia de Addis Abeba fue particularmente decepcionante. 
A medida que los países en desarrollo y los mercados emergentes abren sus puertas a las multinacionales, se hace cada vez más importante que puedan imponer impuestos a estos gigantes, gravando las ganancias generadas mediante la actividad empresarial que se produce dentro de sus fronteras. 
Apple, Google y General Electric han demostrado ser genios para evitar impuestos que excedan lo que ellos emplean para la creación de productos innovadores. 
Todos los países – tanto los desarrollados como los en desarrollo – han estado perdiendo miles de millones de dólares en ingresos fiscales. 
El año pasado, el Consorcio Internacional de Periodistas de Investigación dio a conocer información sobre las decisiones fiscales de Luxemburgo que expusieron la magnitud de la evitación y evasión fiscal. 
Si bien un país rico como EE.UU. pudiese soportar el comportamiento descrito en las denominadas Fugas de información de Luxemburgo o “Luxembourg Leaks”, un país pobre no puede hacerlo. 
Fui miembro de una comisión internacional, la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, cuya labor es examinar maneras que reformen el sistema tributario actual. 
En un informe presentado a la Conferencia Internacional sobre la Financiación para el Desarrollo, acordamos por unanimidad que el sistema actual está averiado, y que algunos pequeños ajustes no lo repararán. 
Hemos propuesto una alternativa – similar a la manera en la que las corporaciones son gravadas dentro de EE.UU., con ganancias asignadas a cada Estado sobre la base de la actividad económica que ocurre dentro de las fronteras estatales. 
EE.UU. y otros países avanzados han estado presionando para que se realicen cambios mucho más pequeños, mismos que irían a ser recomendados por la OCDE, que es el club de los países desarrollados. 
En otras palabras, los países de los que provienen los políticamente poderosos evasores y evitadores de impuestos son los países que se supone tienen que diseñar un sistema para reducir la evasión fiscal. 
Nuestra Comisión explica por qué las reformas de la OCDE fueron, en el mejor de los casos, pequeños ajustes a un sistema fundamentalmente defectuoso y son simplemente inadecuadas. 
Los países en desarrollo y los mercados emergentes, encabezados por la India, argumentaron que el foro adecuado para debatir tales temas mundiales era un grupo ya establecido en las Naciones Unidas, el Comité de Expertos sobre Cooperación Internacional en Cuestiones de Tributación, y que era necesario elevar el nivel de su situación jurídica y financiamiento. 
EE.UU. se opuso de manera tenaz: quería mantener las cosas como en el pasado, que la gobernanza mundial sea lleva a cabo por y para los países desarrollados. 
Las nuevas realidades geopolíticas exigen nuevas formas de gobernanza mundial, en las que la voz de los países emergentes y en desarrollo resuene más alto y con mayor peso. 
EE.UU. impuso su parecer en Addis Abeba; sin embargo, también mostró que se encuentra en el lado equivocado, una postura que será juzgada por la historia. 

La farsa del tratado comercial para América del Norte de Trump 
WASHINGTON, DC – El anuncio del Acuerdo Estados Unidos‑México‑Canadá (AEUMC) fue recibido en todo el mundo con un suspiro de alivio. 
El logro de un sustituto para el Tratado de Libre Comercio de América del Norte (TLCAN/NAFTA) implicaba evitar un desastre total: repudiar el TLCAN sin reemplazarlo hubiera sido tan costoso que siempre fue una posibilidad remota (pero una posibilidad al fin). 
Pero lo mejor que puede decirse es que se evitó lo peor. 
Dos de las propuestas más dañinas de Estados Unidos fueron rechazadas o debilitadas considerablemente. 
En primer lugar, en vez de una cláusula de caducidad que hubiera obligado a renegociar el tratado cada cinco años, las partes acordaron una vigencia de dieciséis años, con revisiones cada seis. 
Un cronograma quinquenal de renovaciones hubiera generado una enorme incertidumbre, tanto para las empresas cuanto para los gobiernos, así que la condición de que el tratado dure dieciséis años es aplaudible. 
Pero todavía hay que ver lo que implicarán las revisiones cada seis años. 
En segundo lugar, se mantiene (aunque en forma diluida) el mecanismo de resolución de disputas conforme al “capítulo 19”, que el gobierno de Trump quería suprimir. 
Esta disposición dará cierta protección (a Canadá específicamente) contra gravámenes antidumping y otras medidas proteccionistas. 
En cuanto a otros cambios menores al TLCAN según el AEUMC, la mayoría ya se habían acordado en las negociaciones para el Acuerdo Transpacífico, que el presidente estadounidense Donald Trump abandonó al asumir el cargo. 
En síntesis, en el AEUMC hay muy poco para elogiar, como demuestra el hecho de que el principal argumento a su favor que pudo presentar el gobierno de Trump fue que Canadá aceptó abrir alrededor del 3,6% de su mercado de productos lácteos (16 300 millones de dólares) para el ingreso de más exportaciones estadounidenses. 
A cambio, Estados Unidos acordó importar más maní y azúcar de Canadá, lo cual implica una posible reducción de las importaciones desde otros países. 
En tanto, se mantienen los aranceles estadounidenses a las importaciones de acero y aluminio desde México y Canadá. 
En el transcurso de la negociación, los representantes de Estados Unidos se centraron más que nada en la industria automotriz. 
Entre otras cosas, el AEUMC limitará la cantidad de vehículos que pueden importarse a Estados Unidos, lo que en la práctica abre la puerta al comercio regulado. 
Aunque todavía no está claro cómo se asignarán las cuotas de importación, casi cualquier sistema que se aplique asfixiará la competencia y la innovación, al favorecer a las empresas establecidas en detrimento del ingreso de nuevos competidores al mercado. 
Los objetivos declarados de Trump para renegociar el TLCAN (si cabe llamar “renegociar” a que un abusador ataque a sus vecinos más pequeños hasta que estos accedan a sus demandas) eran reducir el déficit comercial bilateral de Estados Unidos con Canadá y México y “recuperar los buenos empleos”. 
Pero según estos criterios, el nuevo acuerdo es un fracaso espectacular. 
Como cualquier economista sabe, el déficit en bienes y servicios es un fenómeno macroeconómico que refleja el nivel de gasto y ahorro interno de los países. 
Para reducir el déficit general, Estados Unidos debería achicar el gasto o aumentar el ahorro; y no hay en el AEUMC nada en tal sentido. 
Además, es probable que el acuerdo destruya en Estados Unidos más empleos de los que podría crear. 
Las nuevas normas de origen para vehículos importados, que exigen que el 75% de su producción tenga lugar en América del Norte (contra sólo 62,5% según el TLCAN), aumentarán los costos de producción y con ello tenderán a reducir el empleo. 
Ocurre lo mismo con la disposición que exige llegar en 2023 a que el 40‑45% del valor de los vehículos sea producido por trabajadores que ganen no menos de 16 dólares por hora, un salario muy superior al que pueden esperar los trabajadores mexicanos del sector. 
Es probable que los productores mexicanos, antes que cumplir las normas de origen o salariales, prefieran hacerse cargo del costo del arancel estadounidense del 2,5% a los autos importados (de allí la necesidad de cuotas a las importaciones). 
Pero en cualquier caso, ambas disposiciones reducirán la competitividad de los productores de América del Norte en general. 
De hecho, es probable que las automotrices asiáticas y europeas estén felices por la perspectiva de aumentar sus ventas: el nuevo acuerdo les da una ventaja sobre los productores de América del Norte en terceros países, y tal vez incluso en el mercado estadounidense. 
En cuanto a las automotrices extranjeras que operan en Estados Unidos, es casi seguro que trasladarán a otros lugares la producción de insumos destinados a mercados extranjeros, lo que combinado con autos más caros en Estados Unidos reducirá todavía más la producción automotriz estadounidense en general (y con ella el empleo en el sector). 
E incluso si los productores de autopartes estadounidenses amplían su producción, preferirán automatizarla lo más posible en vez de contratar a más trabajadores. 
Uno de los principales beneficios del TLCAN era permitir la integración de cadenas de suministro a través de América del Norte. 
Las automotrices estadounidenses podían ahorrar costos comprando a México las piezas producidas con uso intensivo de mano de obra, y los productores mexicanos podían ahorrar costos comprando a Estados Unidos las piezas producidas con uso intensivo de capital. 
Esto mejoraba la competitividad internacional de la industria automotriz de América del Norte. 
Aunque el AEUMC no destruirá las eficientes cadenas de suministro del TLCAN, sí aumentará sus costos, con lo que debilitará esta ventaja. 
En el corto plazo, el AEUMC no generará grandes cambios. 
Pero en el largo plazo, es probable que reduzca el empleo en Estados Unidos, la participación de América del Norte en el mercado internacional de autos y la credibilidad de Estados Unidos en cuestiones de comercio internacional; todo ello, sin reducir el déficit de cuenta corriente de Estados Unidos. 
De modo que en general, hay buenos motivos para considerar que la renegociación de Trump ha sido sumamente perjudicial. 
Sobre todo, porque ahora otros gobiernos se preguntarán por qué negociar con un país que destruye arbitrariamente acuerdos previos. 
Hasta 2017 Estados Unidos fue un líder mundial en liberalización del comercio, pero ya no lo es. 
Incluso si empujar a amigos y aliados a la mesa de negociación beneficiara realmente la posición comercial estadounidense, no compensa la pérdida de poder blando para Estados Unidos. 

Trump y el renacimiento de la libertad de prensa 
NUEVA YORK – El gobierno del presidente estadounidense Donald Trump convulsionó a la prensa tradicional con sus ataques a medios y su incesante difusión de “hechos alternativos” (también llamados mentiras). 
Pero es posible que el cuestionamiento de Trump al statu quo informativo tenga su parte buena, ya que da a los periodistas una oportunidad para erradicar los malos hábitos asociados con la demasiada cercanía al poder. 
Hace unos días, generó escozor la declaración de Stephen Bannon (jefe de estrategia de Trump) al New York Times de que los medios representan el “partido de oposición”. 
Tal vez Bannon sólo quería desconcertar a sus interlocutores, pero sin darse cuenta les recordó también la función crítica que corresponde a los medios. 
En una democracia saludable, estos interpelan decididamente las políticas y conductas de los funcionarios, con lo que ayudan a la ciudadanía a exigirles rendición de cuentas. 
Pero por desgracia, hace mucho que Estados Unidos no tiene medios así. 
En vez de eso, la prensa ha permitido a sucesivos gobiernos dictarle información sin cuestionarla. 
Los organismos periodísticos estadounidenses priorizaron el acceso a los círculos del poder por encima de todo, incluso si eso implicaba evitar preguntas incómodas o aceptar respuestas evasivas. 
Cuando por ejercitar un “periodismo de acceso” las redacciones se identifican con las élites políticas, la prensa asume como objetivo principal explicar las ideas del gobierno a la opinión pública. 
Si a eso se le suman las restricciones presupuestarias de los medios, la cobertura política se convierte en una sucesión interminable de frases picantes de políticos y sus delegados, como si se tratara de un canal deportivo cubriendo el campeonato de fútbol. 
En las últimas décadas, hasta los medios más meticulosamente objetivos limitaron su cobertura a un estrecho rango de temas que tienden a confirmar el discurso interesado del aparato político. 
Por no exponerse a otras perspectivas que no fueran las de las élites, los periodistas de los medios principales se llevaron una sorpresa cuando muchos estadounidenses que en 2008 y 2012 votaron por Barack Obama, en 2016 se abstuvieron o votaron por Trump. 
Pero ninguna calamidad expresa mejor el peligro de una comunidad de prensa demasiado supeditada al poder que la invasión de Irak, un error catastrófico cuyas aciagas repercusiones todavía afligen a Medio Oriente y a Europa. 
Antes de la invasión, el gobierno de George W. Bush cortejó asiduamente a los periodistas de los grandes medios liberales y conservadores, que luego lo ayudaron a obtener el apoyo de la opinión pública con la difusión de denuncias (que resultaron falsas) sobre las armas de destrucción masiva de Irak. 
En Estados Unidos, la única organización de prensa importante que publicó sistemáticamente artículos críticos de la argumentación belicista fue el grupo Knight Ridder (luego adquirido por McClatchy). 
Como más tarde explicaron los periodistas Warren Strobel y Jonathan Landay, su servicio de noticias, de nivel intermedio, no tenía acceso a funcionarios de alta jerarquía, así que tuvieron que basarse en fuentes dentro de la comunidad de inteligencia, que enseguida señalaron las incongruencias en las afirmaciones del gobierno de Bush. 
Cuando la prensa no necesita cultivar el acceso a fuentes oficiales, la verdad sale beneficiada. 
El gobierno de Trump ya está cerrando la puerta a algunos grandes medios (el ejemplo más notorio es la CNN). 
Tal vez el plan del equipo de comunicación de Trump sea exigir sumisión a cambio de acceso renovado; pero para los medios rechazados, debería ser la oportunidad de liberarse. 
Perdido el acceso directo a los funcionarios de nivel superior, ahora podrán concentrarse estrictamente en exigir cuentas al gobierno, como corresponde. 
Para ello, los medios tendrán que reconsiderar modelos editoriales arraigados. 
A modo de ejemplo, hace poco Steve Adler (jefe de redacción de Reuters) propuso a sus colegas cubrir el gobierno de Trump del mismo modo que cubrirían un gobierno autoritario extranjero. En una carta al personal de Reuters, Adler convocó a “renunciar a las gacetillas de prensa y no preocuparse tanto por el acceso a los funcionarios. 
Al fin y al cabo, no son tan importantes. Nuestra cobertura de Irán es excelente, y casi no tenemos acceso a su gobierno. 
Lo que tenemos es fuentes”. 
Trump espera controlar el diálogo nacional, y no teme que sus mentiras le resten simpatizantes, porque estos ya creen que los medios “liberales” los odian a ellos y al presidente que eligieron. 
Pero aunque hay que elogiar al New York Times por describir como mentiras las evidentes falsedades del gobierno, también hay que señalar las importantes lecciones no aprendidas del desastroso desempeño de este diario en las preliminares de la Guerra de Irak. 
Creer a pie juntillas las denuncias del gobierno de Bush sobre las armas de destrucción masiva (algo por lo que más tarde el New York Timespidió disculpas) fue sólo uno de los fracasos de los medios en esa debacle. 
Los medios de prensa no sólo permitieron al gobierno recurrir a hechos discutibles para justificar la invasión, sino también asignarles una significación exagerada, sin cuestionarla. 
Vale la pena recordar que Alemania y Francia coincidieron con las afirmaciones fácticas del gobierno de Bush respecto de las armas de Irak, pero se opusieron decididamente a la invasión, porque creyeron que sus consecuencias serían mucho peores que cualquier amenaza que pudiera implicar Saddam Hussein; y el tiempo les dio la razón. 
Aun si las fuerzas estadounidenses hubieran hallado en Irak arsenales de armas químicas y biológicas, el juicio histórico en relación con esa guerra no será menos severo. 
El comentario de Bannon sobre el papel “opositor” de la prensa debe servir como recordatorio de esta historia reciente. 
Para defender la democracia estadounidense de la amenaza del populismo autoritario, los medios de prensa no deben limitarse a poner en duda los “hechos alternativos” de Trump, sino que deben contar otra historia, basada en observaciones, investigaciones y evaluaciones críticas de lo que digan tanto los republicanos cuanto los demócratas en el poder. 
La verdadera historia (como bien demostró 2016) se desarrolla a menudo en lugares a los que los medios no prestan atención. 
Adler pidió a su personal “recorrer más el país y enterarse de cómo vive la gente, qué piensa, qué la beneficia y qué la perjudica, y qué imagen, diferente de la nuestra, tiene del gobierno y sus acciones”. 
Los periodistas no deben tener miedo de estar en la vereda contraria al poder, porque ese es precisamente su lugar. 

La decadencia de la innovación en las Fuerzas Armadas de EE.UU. 
NUEVA YORK – Estados Unidos está en riesgo de perder su ventaja militar. 
Puede que las Fuerzas Armadas de Estados Unidos sean aún las más avanzadas en el mundo; al fin de cuentas, en lo que se refiere al gasto en investigación y desarrollo militar, EE.UU. gasta más que el doble en comparación con los gastos realizados por grandes potencias, como ser Francia y Rusia, y gasta nueve veces más de lo que gasta China y Alemania. 
Sin embargo, la continuidad del liderazgo tecnológico de Estados Unidos está lejos de considerarse como un hecho asegurado. 
Desde el año 2005, el Departamento de Defensa de Estados Unidos ha reducido el gasto en Investigación y Desarrollo (I+D) en un 22%. 
En el año 2013, como parte de un acuerdo para evitar un enfrentamiento sobre el techo de la deuda, el Congreso de Estados Unidos ordenó que se realizaran recortes automáticos del gasto por aproximadamente USD 1,2 millón de millones. 
La medida, que requiere la reducción del gasto en numerosos programas, incluyendo en varias iniciativas de investigación en el ámbito de la defensa, fue descrita por la administración del presidente estadounidense Barack Obama como “profundamente destructiva para la seguridad nacional”. 
Si la innovación estadounidense en defensa continúa erosionándose, no se debilitarán únicamente las capacidades estadounidenses en el campo de la defensa, sino que también se correrá el riesgo de que el país decaiga en términos de innovación y competitividad comercial. 
Las limitaciones presupuestarias plantean algunos de los mayores desafíos que enfrentan los esfuerzos que realizan las Fuerzas Armadas estadounidenses por mantener su ventaja tecnológica. 
El Ejército y la Agencia de Defensa de Misiles se han visto particularmente afectados, ya que su gasto en I+D se redujo casi a la mitad desde el año 2005. 
El presupuesto de investigación de la Armada se redujo en un 20%, y la Agencia de Proyectos de Investigación Avanzada de Defensa (DARPA) – que es la organización que tiene la labor de mantener a las Fuerzas Armadas estadounidenses en la vanguardia tecnológica – tuvo que recortar su gasto en I+D en un 18%. 
Incluso la Fuerza Aérea, cuyo gasto en investigación ha sido tradicionalmente una de las prioridades del Congreso, se vio obligada a recortar su presupuesto en alrededor de un 4%. 
Cuando, en los hechos, se asignan dineros, ocurre con demasiada frecuencia que las presiones ejercidas por los costos fomentan la realización de inversiones en proyectos que prometen resultados rápidos – esta es una inclinación que se produce a expensas del logro de innovaciones a largo plazo, mismas que podrían proporcionar una ventaja estrat��gica. 
Incluso DARPA se doblegó ante la presión que conduce hacia realizar investigaciones que pueden mostrar progresos de manera inmediata. 
Para empeorar las cosas, los esfuerzos de innovación de las Fuerzas Armadas de Estados Unidos se enfrentan a diversos problemas estructurales. 
Seis décadas de intentos por reformar el proceso de adquisiciones en el ámbito de la defensa aún no han dado frutos. 
La industria civil lleva a cabo la mayor parte del diseño, desarrollo y producción de los sistemas militares; sin embargo, la toma de decisiones permanece, de manera firme, en las manos de los funcionarios militares, quienes probablemente no sean capaces de encontrar el equilibrio justo entre la reducción de costos y la innovación. 
Tiempo atrás, las rivalidades entre y dentro de las distintas fuerzas militares imitaban el papel de la competencia en el sector privado: es decir, dichas rivalidades impulsaban la innovación. 
Sin embargo, debido a que la Guerra Fría llegó a su fin, se desvaneció la presión por permanecer un paso por delante del resto; y consecuentemente, se privó al sector de la defensa de un motor crucial de progreso. 
Por otra parte, el gasto en I+D que realizan los principales contratistas de defensa, expresado como una proporción de sus ventas, se desplomó en casi un tercio entre los años 1999 y 2012. 
Por el contrario, los gigantes del ámbito tecnológico de Estados Unidos invirtieron entre 4 a 6 veces más en I+D. 
Simultáneamente, EE.UU. está sufriendo el vaciamiento de su base industrial en el sector de defensa. 
El aumento de la competencia por parte de China y de otras grandes economías emergentes ha erosionado la capacidad de fabricación de Estados Unidos, poniendo en peligro la capacidad del país para desarrollar las plataformas de defensa más tecnológicamente sofisticadas. 
Tiempo atrás, la industria de la defensa creaba las nuevas tecnologías que ayudaban a impulsar la economía estadounidense – por ejemplo, tecnologías como los láseres, el GPS y la red de Internet. 
Hoy en día, en la mayoría de los campos, es probable que sea la tecnología civil la que tome el liderazgo. 
El resultado se puede ver en el aumento de la competencia extranjera en el mercado internacional de armas. 
Los fabricantes estadounidenses se encuentran cada vez más vulnerables en áreas en las que en el pasado dominaron – incluyéndose entre ellas a las plataformas aéreas no tripuladas, la inteligencia de vigilancia y reconocimiento, los misiles y los satélites – a medida que sus competidores con costos bajos ganan cuotas de mercado. 
En el año 2013, las exportaciones de armas de Rusia superaron a las estadounidenses en un monto de USD 2 mil millones. 
En noviembre pasado, el secretario de Defensa de EE.UU., Chuck Hagel, anunció una nueva iniciativa para “sostener y aumentar el dominio militar de Estados Unidos durante el siglo XXI”. En una época en la que los presupuestos se reducen y los retos estratégicos se desplazan, dicho secretario se centró en la innovación. 
Él dijo: “la continua presión fiscal probablemente limitará la capacidad que tienen nuestras Fuerzas Armadas para responder a los retos a largo plazo mediante el aumento del tamaño de nuestras fuerzas o simplemente mediante la realización de gastos en sistemas actualizados que superen a aquellos realizados en dichos sistemas por nuestros potenciales adversarios”. Y continuó diciendo: “por lo tanto, para superar los retos que enfrenta nuestra superioridad militar, tenemos que cambiar la forma en la que innovamos, funcionamos y llevamos a cabo nuestra actividades empresariales”. 
Nueve días después, Hagel presentó su renuncia, misma que entrará en vigor tan pronto como el Senado estadounidense confirme a la persona que lo sustituirá. 
Una política destinada a la restauración de la innovación y la producción en el ámbito de la defensa estadounidense garantizaría que EE.UU. mantenga su liderazgo tecnológico y competitividad comercial a nivel mundial. 
Lamentablemente, es probable que el sucesor de Hagel piense que, en una época de presupuestos limitados y de recortes automáticos del gasto, el tipo de estrategia de innovación integral que Hagel visualizó, simplemente no sea viable. 

La prosperidad económica en la Era Digital 
SAN JOSÉ – En todo el mundo la gente pide cambios. 
Los últimos resultados electorales (de los que la votación del Brexit en el Reino Unido y las elecciones presidenciales en Estados Unidos sean tal vez los ejemplos más notables) han puesto de relieve la creciente incertidumbre económica. 
En este ambiente, resulta imperativo que los líderes articulen y cumplan una visión clara para un crecimiento económico incluyente que cubra no solo las políticas tributaria y comercial (en las que se centran los debates actuales) sino también la digitalización. 
La digitalización, cuyo valor económico potencial será en la próxima década de unos $19 billones, tiene el poder de poner en marcha el crecimiento del PIB, la creación de empleos y la innovación en los países. 
Ya podemos ver el profundo impacto que puede tener sobre aquellos que la adoptan como un elemento de impulso central de sus estrategias económicas. 
Por ejemplo, la estrategia del Primer Ministro Narendra Modi en India está transformando el país en una potencia tecnológica y sentando las bases para un futuro digital. 
En Francia, el gobierno ha invertido en un plan digital nacional que se espera cree 1,1 millones de empleos en los próximos 3 a 5 años y contribuya con $101 mil millones al PIB en la próxima década. 
Mientras otros países adoptan sólidas estrategias digitales, Estados Unidos está quedando a la zaga. 
A pesar de haber liderado la carrera de Internet en los años 90, hoy es la única gran economía desarrollada sin un plan claro de digitalización. 
Ya se están viendo las consecuencias: según el Índice Bloomberg de Innovación de 2016, hoy EE.UU. es el octavo país más innovador del mundo; en 2015 estaba dos puestos más arriba. 
El mensaje es claro: en el tema de la digitalización nadie tiene derecho de preeminencia a nada y no hay tiempo que perder. 
Incluso en Silicon Valley debemos reinventarnos constantemente para mantener nuestra competitividad. 
La economía estadounidense debe hacer lo mismo o arriesgarse a perder su lugar en la vanguardia de la innovación. 
Únicamente con un plan de digitalización claro y eficaz puede el país conservar su estatus como líder económico global en la Era Digital y satisfacer al mismo tiempo las exigencias de sus ciudadanos de mayores oportunidades económicas. 
Creo que la conectividad tiene el poder de transformar las economías y generar nuevas oportunidades. 
Por eso la nueva agenda digital de Estados Unidos debe corregir el hecho de que, a pesar de vivir en uno de los países más ricos del mundo, un tercio de la población estadounidense siga careciendo de acceso de banda ancha en sus hogares. 
Resultan alentadoras las iniciativas de Ciudades Inteligentes que promueven la conectividad en Chicago y Washington, DC. 
Pero para cerrar la brecha digital se precisa una estrategia nacional más amplia que ponga el acento en la inversión en infraestructura digital más que solamente en la inversión en infraestructura física, como se hacía en el pasado. 
Un amplio acceso es esencial para que la tecnología cumpla su potencial de ser uno de los grandes igualadores económicos, 
Un plan de digitalización estadounidense eficaz debe apoyar las empresas emergentes o start-ups. 
Las compañías jóvenes son el futuro de la creación de empleos (son la principal fuente de nuevos puestos de trabajo en EE.UU.) y la disrupción tecnológica. 
Sin embargo, se encuentran en declive en el país. 
Según un estudio de la Brookings Institution, el índice de empresas emergentes (la cantidad de nuevas compañías como porcentaje de todas las firmas) ha bajado a cerca de la mitad desde 1978. 
Para impulsar la innovación y la creación de empleos debemos revertir esta tendencia, inyectando más combustible al motor de las emergentes en la economía estadounidense. 
Con ese fin será necesario que las empresas y el gobierno colaboren para crear un ambiente que estimule a los emprendedores a hacer realidad sus visiones. 
Para sostener este ecosistema será vital una combinación de leyes, como beneficios tributarios para las compañías en etapas tempranas de desarrollo, e inversiones de capital corporativo y de riesgo que preste apoyo financiero y oportunidades de tutoría a las empresas emergentes. 
En términos más amplios, los líderes de EE.UU. deben crear un entorno que fomente todos los tipos de inversión y crecimiento comercial. 
El llamado de Trump a actualizar las leyes tributarias en 2017 podría resultar beneficioso en este frente, suponiendo que el nuevo marco promueva la inversión interna al estimular a las compañías a traer de regreso sus ganancias exteriores y al reducir la tasa tributaria corporativa, que hoy es una de las más altas de los países de la OCDE. 
Con estas medidas se podrían insuflar más de $1 billón de dólares a la economía estadounidense, creándose en el proceso empleos y oportunidades económicas. 
Sin embargo, otro elemento esencial para un plan de digitalización eficaz es la educación y la formación. 
Las empresas deben invertir en la fuerza de trabajo actual, que en gran medida carece de las habilidades necesarias para competir en la Era Digital. 
Al mismo tiempo, debemos transformar nuestro sistema educativo para que las generaciones más jóvenes adquieran las habilidades necesarias para alcanzar empleos digitales bien remunerados en el futuro. 
Para este fin, debemos ir más allá de enfatizar la ciencia, la tecnología, la ingeniería y las matemáticas –las llamadas asignaturas STEM- para pensar en cómo aplicar la tecnología y la digitalización a todos los ámbitos. 
La digitalización podría crear $5,1 billones en valor económico para Estados Unidos hacia 2025, reduciendo el desempleo de manera importante. 
Pero EE.UU. no puede hacer realidad su potencial a menos que sus líderes colaboren de manera eficiente por sobre sus diferencias partidarias y con todos los sectores para hacer avanzar una agenda digital. 
La tecnología lo está cambiando todo: el modo en que hacemos negocios, las reglas del capitalismo y ecosistemas económicos enteros… y a una enorme velocidad. 
Estados Unidos debe cambiar al mismo ritmo, adoptando medidas hoy para hacer lo que sea necesario para recuperar su lugar de vanguardia de la innovación en la Era Digital. 

¿Estados Unidos en contra del comercio? 
CAMBRIDGE – La escalada del populismo anticomercio en la campaña electoral estadounidense de 2016 presagia un alejamiento peligroso del rol de Estados Unidos en los asuntos mundiales. 
En nombre de reducir la desigualdad en Estados Unidos, los candidatos presidenciales de ambos partidos estarían obstaculizando las aspiraciones de cientos de millones de personas extremadamente pobres en el mundo en desarrollo de pasar a integrar la clase media. 
Si el atractivo político de las políticas anticomercio persiste, marcará un punto de inflexión histórico en los asuntos económicos globales -un mal augurio para el futuro del liderazgo norteamericano. 
El candidato presidencial republicano Donald Trump ha propuesto imponer un impuesto del 45% a las importaciones chinas en Estados Unidos, un plan que seduce a muchos norteamericanos que creen que China se está enriqueciendo gracias a prácticas comerciales injustas. 
Pero, a pesar de su extraordinario éxito en las últimas décadas, China sigue siendo un país en desarrollo donde un porcentaje importante de la población vive en un nivel de pobreza que, para los parámetros occidentales, sería inimaginable. 
Consideremos el nuevo plan quinquenal de China, que apunta a colocar a 55 millones de personas por encima de la línea de pobreza para 2020, un umbral definido en apenas 2.300 yuanes chinos, o 354 dólares, por año. 
En comparación, la línea de pobreza en Estados Unidos es de alrededor de 12.000 dólares para una sola persona. 
Es verdad, existen diferencias sustanciales en el costo de vida que tornan dudosas las comparaciones directas y, sí, la pobreza es una condición social tanto como económica, al menos en las economías avanzadas; pero el argumento de que la desigualdad entre los países se traduce en desigualdad al interior de los países es muy poderoso. 
Y el problema de la pobreza de China difícilmente sea el peor del mundo. 
Tanto India como África tienen poblaciones aproximadamente comparables a los 1.400 millones de habitantes de China, y los porcentajes de personas que alcanzaron la clase media son significativamente menores. 
El candidato presidencial demócrata Bernie Sanders es un individuo mucho más atractivo que "El Donald", pero su retórica anticomercio es casi tan peligrosa. 
Sanders, simpatizante de prominentes economistas de izquierda, despotrica contra el nuevo Acuerdo Transpacífico (TPP por su sigla en inglés) que está sobre la mesa, aunque éste ayudaría mucho al mundo en desarrollo -por ejemplo, al abrir el mercado de Japón a las importaciones latinoamericanas. 
Sanders incluso ataca a su rival Hillary Clinton por haber respaldado acuerdos comerciales anteriores como el Tratado de Libre Comercio de América del Norte (TLC) de 1992. 
Sin embargo, ese acuerdo obligó a México a reducir sus aranceles sobre los productos estadounidenses mucho más de lo que obligó a Estados Unidos a reducir los suyos, ya bajos, sobre los productos mexicanos. 
Desafortunadamente, el éxito rotundo de la retórica anticomercio de Sanders y Trump ha alejado a Clinton de su posición más centrista y podría tener el mismo efecto en muchos miembros de la Cámara Baja y el Senado. 
Esta es una receta para el desastre. 
El TPP efectivamente tiene defectos, en especial en lo que concierne a su extralimitación en materia de protección de los derechos de propiedad intelectual. 
Pero la idea de que el acuerdo arrasará con una gran cantidad de empleos en Estados Unidos es sumamente debatible, y algo hay que hacer, decididamente, para que resulte más fácil vender productos de alta tecnología al mundo en desarrollo, incluida China, sin miedo de que esos productos sean instantáneamente clonados. 
La no ratificación del TPP casi con certeza condenaría a decenas de millones de personas en el mundo en desarrollo a seguir sumidas en la pobreza. 
El remedio correcto para reducir la desigualdad dentro de Estados Unidos no es alejarse del libre comercio, sino introducir un mejor sistema tributario, que sea más simple y más progresivo. 
Lo ideal sería un giro de un impuesto a las ganancias a un impuesto progresivo al consumo (el ejemplo más simple es un impuesto fijo con una exención muy alta). 
Estados Unidos también necesita de manera desesperada una profunda reforma estructural de su sistema educativo, que elimine los obstáculos para introducir tecnología y competencia. 
En efecto, las nuevas tecnologías ofrecen la perspectiva de facilitar, y mucho, la posibilidad de volver a capacitar y equipar a trabajadores de todas las edades. 
Quienes defienden la redistribución a través de mayores déficits presupuestarios del gobierno tienen poca visión de futuro. 
Dada la demografía adversa en el mundo avanzado, la desaceleración de la productividad y el aumento de las obligaciones de pensiones, es muy difícil saber cuál sería el desenlace de una deuda creciente. 
¿Los progresistas pro-déficit toman conciencia de que la carga de cualquier crisis futura de deuda (o de medidas de represión financiera) probablemente recaiga de manera desproporcionada en los ciudadanos pobres y de ingresos medios, como sucedió en el pasado? 
Una redistribución simple del ingreso a través de impuestos y transferencias es mucho más directa y más potente, y en efecto serviría para expandir la demanda agregada. 
Cualquiera que retrate a Estados Unidos como un gran perdedor del status quo económico global debería tener una perspectiva más amplia sobre el tema. 
Tengo pocas dudas de que, de aquí a un siglo, el estilo de vida centrado en el consumo de los norteamericanos ya no será visto como algo a envidiar y emular, y el hecho de que el país no implemente un impuesto al carbono será considerado un enorme fracaso. 
Con menos del 5% de la población mundial, Estados Unidos es responsable de un porcentaje inmensamente desproporcionado de las emisiones de dióxido de carbono y otro tipo de contaminación, y gran parte de la culpa recae en la clase media de Estados Unidos. 
Pero la idea de que el comercio alimenta la desigualdad es una perspectiva muy pueblerina, y los proteccionistas que se envuelven en una narrativa de desigualdad moralizadora son profundamente hipócritas. 
En lo que concierne al comercio, la actual campaña presidencial de Estados Unidos es una vergüenza en cuanto a la sustancia, no sólo a la personalidad. 

La elección estadounidense y la economía global 
STANFORD – En Estados Unidos se están gestando grandes cambios, en tanto el país se prepara para elegir un nuevo presidente, un tercio del Senado y toda la Cámara de Representantes en noviembre próximo. 
El resultado tendrá profundas consecuencias para la política económica estadounidense y, por ende, para la economía global. 
Tal y como están las cosas, Hillary Clinton sigue siendo la favorita para la nominación demócrata, aunque todavía no logró distanciarse demasiado de su opositor socialista, el senador Bernie Sanders. 
El multimillonario rimbombante Donald Trump lidera el campo republicano, seguido por el senador provocador de Texas Ted Cruz, el senador Marco Rubio, un conservador tradicional talentoso de Florida y, más atrás, el popular gobernador de Ohio John Kasich y el neurocirujano Ben Carson. 
Es imposible saber si estas tendencias tempranas se mantendrán durante el resto de las primarias, que ahora se encaminan hacia el sur y el Medio Oeste. 
Los medios y los entusiastas de la política en Estados Unidos están obsesionados con las diversas posibilidades. 
¿Rubio puede congregar una coalición amplia o Trump ganará la nominación republicana? 
¿Una nominación de Trump ayudaría a Clinton a ganar una elección general? 
En verdad, muchos republicanos le temen a una contienda que enfrente a Trump con Clinton. 
Si bien Clinton tiene muchos puntos débiles –los votantes, especialmente los jóvenes, no confían en ella y, además, Clinton puede enfrentar repercusiones legales por manejar información altamente clasificada a través de un servidor de correo electrónico privado cuando era secretaria de Estado-la desagradable disputa interna entre los republicanos puede ofrecerle una gran ventaja en noviembre. 
Muchos republicanos creen que la nominación de Trump les costaría el Senado y la Casa Blanca. 
Frente a tanta incertidumbre, existen varias direcciones que podría tomar la política estadounidense en los próximos años. 
Si bien se le ha prestado mucha atención a asuntos que capturan los titulares, como la inmigración y la seguridad nacional, los votantes norteamericanos están sumamente preocupados por las cuestiones económicas, que los principales candidatos abordarían de maneras muy diferentes. 
En materia de comercio, las ideas de Trump son peligrosas y revertirían décadas de un ventajoso liderazgo bipartidario de Estados Unidos en materia de liberalización comercial, con importantes aranceles a las importaciones extranjeras, como las provenientes de China y México. 
Los otros candidatos republicanos apenas hablan del tema. 
Entre los demócratas, Sanders vitupera contra el libre comercio. 
Y Clinton ha dado un giro de 180 grados frente a este tema: ahora se opone al oleoducto Keystone XL de Canadá y a la Alianza Transpacífico, que promovió como secretaria de Estado. 
El riesgo de una guerra comercial es bajo, pero crece. 
Clinton también se ha acercado a la postura de Sanders en lo que se refiere a la reforma del sistema financiero, ya que los ataques que recibió del socialista por aceptar de manos de Wall Street grandes donaciones y honorarios por brindar conferencias claramente han tocado un punto sensible entre los votantes jóvenes. 
Confrontar al cuco de los grandes bancos ha sido un elemento central de la campaña de Sanders; 
Clinton ahora se hace eco en parte de sus posturas populistas y anti-bancos. 
Los demócratas están a favor de una política monetaria laxa, tasas de interés bajas y un dólar depreciado. 
Los republicanos también se oponen a los rescates, pero les preocupa una política monetaria excesivamente laxa y demasiada discreción para la Reserva Federal de Estados Unidos fuera de una situación de verdadera emergencia. 
Estas diferencias tendrán un impacto de amplio alcance. 
Al designar un nuevo presidente de la Fed (o volver a nombrar a Janet Yellen), y posiblemente otros gobernadores de la Fed, el próximo presidente tendrá una influencia indirecta sobre las tasas de interés, los tipos de cambio y los mercados financieros globales. 
Si las presiones inflacionarias aumentan –algo poco probable en el corto plazo, pero posible cuando la economía global recupere fuerza-, la respuesta de la Fed será un factor determinante clave para la estabilidad económica. 
Los candidatos también difieren, y de manera muy marcada, respecto de sus planes en materia de impuestos y gasto –y, por consiguiente, sus propuestas de déficit y deuda-. 
Sanders propone unos 18 billones de dólares de gasto adicional en los próximos diez años para cubrir un sistema de atención médica de pagador único, inversión en infraestructura y educación “gratuita” (es decir, pagada por los contribuyentes) en las universidades públicas. 
Durante ese período, impondría subas impositivas por 6,5 billones de dólares, que afectarían principalmente a los “ricos”. 
Pero hay una trampa: los demócratas definen como “ricos” a las personas con un ingreso anual por hogar superior a 250.000 dólares –aproximadamente el salario de arranque de una pareja urbana en su primer empleo después de egresar de la facultad de derecho-. 
El déficit de 11,5 billones de dólares finalmente tendría que ser cubierto por un incremento impositivo gigantesco en el futuro. 
Clinton tiene prioridades de gasto e impuestos similares, aunque con alzas menores. 
Los republicanos quieren reducir las tasas del impuesto al ingreso personal y ampliar la base tributaria. 
Reducirían la tasa del impuesto corporativo de Estados Unidos –la más alta en la OCDE- a un nivel mucho más competitivo. 
Algunos proponen reemplazar los impuestos actuales al ingreso personal y corporativo con un impuesto fijo al consumo. 
Los republicanos reducirían el aumento del gasto en la mayoría de las áreas, a la vez que incrementarían el gasto en defensa. 
Mientras que Trump propone importantes recortes impositivos de 10 billones de dólares y Cruz de unos 9 billones de dólares (aplicados de manera estática), Rubio y Kasich han ofrecido planes fiscales plausibles desde un punto de vista económico y aritmético. 
Las propuestas de campaña son, por supuesto, en cierta medida aspiracionales y tendrán que ser negociadas con el Congreso. 
La evidencia empírica sugiere que un estímulo del crecimiento probablemente esté más impulsado por los recortes impositivos que por los aumentos del gasto, y que es más factible que una consolidación más efectiva de los presupuestos venga de la mano de una reducción del gasto que de alzas impositivas. 
Si bien la experiencia pasada indica que restringir el crecimiento del gasto no será fácil, especialmente porque la generación del "baby boom" posterior a 1945 está espoleando un incremento de los costos de la atención médica y las pensiones, muchos países –entre ellos Canadá, el Reino Unido, Suecia y hasta Estados Unidos- han logrado hacerlo en las últimas décadas. 
Republicanos y demócratas difieren marcadamente en cuanto a la reforma de los crecientes costos de la ayuda social, que tienen pasivos no financiados que superan varias veces la deuda nacional. 
Los republicanos -con excepción de Trump, que rechaza futuros "recortes" a la Seguridad Social- frenarían gradualmente el crecimiento, mientras que los demócratas proponen aumentar los beneficios de la Seguridad Social. 
El próximo líder del mundo libre debería saber que cuando un barco empieza a tener filtraciones, la primera prioridad es tapar la filtración, no abrir nuevas. 
En términos generales, las políticas propuestas por Sanders y Clinton colocarían a Estados Unidos más cerca de un estado de asistencia social al estilo europeo. 
Pero, como señalan los republicanos, el nivel de vida de Europa occidental es, en promedio, 30% más bajo que el de Estados Unidos; Europa también enfrenta un crecimiento más lento, un desempleo más alto y crecientes tensiones sociales. 
Es por ese motivo que los candidatos republicanos -para la presidencia, la Cámara y el Senado- quieren retrotraer los aumentos de los impuestos y del gasto, la costosa reforma de la atención médica y la extralimitación regulatoria del presidente Barack Obama. 

La política exterior y la campaña presidencial de los Estados Unidos 
NUEVA YORK – Es imposible saber a quién elegirán los americanos para que sea su próximo presidente, pero lo que es seguro es que esa elección tendrá consecuencias profundas, buenas o malas, para el mundo entero. 
Más que ninguna otra cosa, eso refleja la realidad continua del poder americano. 
También refleja la certeza casi total de que el próximo presidente heredará un mundo presa de una considerable agitación. 
Lo que decida hacer y cómo decida hacerlo importará mucho a la población del mundo entero. 
Ahora bien, resulta difícil saber qué papel desempeñará la política exterior a la hora de determinar quién será el próximo ocupante del Despacho Oval. 
Aún faltan 17 meses para las elecciones de 2016. 
Hasta entonces, muchas cosas pueden ocurrir y ocurrirán. 
A lo largo del año próximo se desarrollarán dos procesos políticos relacionados, pero distintos: las contiendas para la selección de los candidatos en los partidos Demócrata y Republicano. 
La ex Secretaria de Estado Hillary Clinton es la que va en cabeza en el Partido Demócrata, si bien la selección de su candidatura no es una conclusión a la que se pueda llegar de antemano. 
En cualquier caso, la política exterior tendrá poco que ver con la decisión, pues las cuestiones que más preocupan a los votantes que vayan a participar en las elecciones primarias demócratas son de carácter interno y económico. 
En el lado republicano hay más candidatos y más incertidumbre y parece mucho más probable que la política exterior desempeñe un papel mayor en la elección del candidato del partido. 
La economía está mejorando con el Presidente Barack Obama, lo que la vuelve un objetivo político menos atractivo. 
En cambio, la turbulencia mundial ha dado a los republicanos más margen para atacar a Obama y a los demócratas. 
No obstante, algunas cuestiones de política exterior predominarán en las conversaciones de los dos partidos. 
Una es el comercio, que es un asunto a un tiempo interno e internacional. 
Obama necesita el Organismo de Fomento del Comercio, preludio necesario con miras a conseguir el apoyo del Congreso para el Acuerdo de Asociación Transpacífico, que reduciría los obstáculos al comercio entre los EE.UU. y otros once países de la ribera del Pacífico. 
Muchos de los candidatos republicanos –pero no todos– apoyan el AAT; la política por el lado demócrata es más hostil al acuerdo, por lo que para un candidato demócrata resulta potencialmente peligroso apoyarlo. 
Otro asunto que predominará con seguridad en los debates sobre la elección de los candidatos es el del Irán y las negociaciones internacionales para detener su programa nuclear. 
Es de esperar que muchos de los candidatos republicanos se muestren críticos sobre cualquier propuesta de acuerdo. 
Se plantearán preguntas sobre qué sanciones se deben atenuar y cuándo, sobre las inspecciones relativas a las condiciones del cumplimiento y sobre lo que sucederá, una vez que expiren los límites de las actividades nucleares del Irán. 
Es más probable que los candidatos demócratas se muestren más comprensivos con lo que quiera que se negocie, pero seguro que habrá diferencias entre los candidatos de los dos lados. 
El tercer asunto es el del cambio climático. 
El Papa Francisco subrayará la relevancia de dicho asunto cuando haga pública una importante declaración al respecto la próxima semana. 
Asimismo, los preparativos para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre harán que ese asunto siga apareciendo en los noticiarios. 
Los demócratas se mostrarán más partidarios de compromisos de mayor alcance por parte de los EE.UU., si bien, una vez más, en los dos lados surgirán diferencias de opinión al respecto. 
Un cuarto conglomerado de cuestiones se refiere a Oriente Medio. 
En los dos lados hay pocos deseos de una intervención militar en gran escala en el Iraq y en Siria para contrarrestar al Estado Islámico, pero habrá un debate acalorado –y muchas poses– sobre lo que se debería o no de se debería hacer. 
Además, están todas las demás cuestiones, desde la inflexibilidad de China en Asia hasta el revanchismo ruso en Ucrania. 
La retórica, sobre todo por la parte republicana, será muy intensa. 
Es de esperar que lo que resulte de los procesos de selección de las candidaturas por los dos lados sean ideas claras sobre cómo responderán los candidatos elegidos a tres preguntas importantes. 
La primera se refiere a la importancia, en términos absolutos y relativos, que el candidato atribuya a la política exterior. 
Si concebimos la seguridad nacional como los dos lados de una moneda, con la política exterior en una de ellas y la política interior en la otra, ¿qué probabilidades hay de que sea una u otra la acertada para el nuevo presidente? 
Se trata del clásico debate sobre “las armas frente a la mantequilla”, sobre cómo se deben asignar los recursos, desde los dólares hasta la atención presidencial. 
En segundo lugar, ¿cuáles son los objetivos y las prioridades de la política exterior? 
La tradición realista en las relaciones internacionales se centra en la influencia sobre las políticas extranjeras de otros países y hace menos hincapié en sus asuntos internos. 
La principal tradición opuesta adopta la posición contraria, al sostener que lo que más importa son los asuntos internos de otros países, ya sea por razones de moralidad o de principio o porque se crea que la forma de comportarse de un gobierno internamente afecta a su comportamiento en el extranjero. 
Según esta concepción idealista, los países democráticos y que tratan a sus ciudadanos con respeto son más propensos a tratar a los ciudadanos de otros países con respeto. 
Naturalmente, el problema estriba en que la de influir en las trayectorias de otras sociedades es una propuesta difícil y a largo plazo; entretanto, hay amenazas mundiales apremiantes que se deben abordar, a veces con la asistencia de regímenes indeseables. 
La última cuestión se refiere al planteamiento de los candidatos elegidos sobre la ejecución de la política exterior. 
¿Cuál será su combinación preferida de unilateralismo y multilateralismo y a qué instrumentos –desde la diplomacia y las sanciones hasta las operaciones de inteligencia y la fuerza militar– recurrirán con mayor frecuencia? 
Las respuestas a esas preguntas han de resultar más claras durante la campaña, durante la cual los americanos tendrán más razones para votar a uno o a otro y las personas de todo el mundo se harán una idea mejor sobre lo que se puede esperar en enero de 2017, cuando el 45º Presidente de los EE.UU. jure su cargo. 

La guerra de la plutocracia estadounidense contra el desarrollo sostenible 
NUEVA YORK – La plutocracia estadounidense ha declarado la guerra al desarrollo sostenible. 
Multimillonarios como Charles y David Koch (petróleo y gas), Robert Mercer (finanzas) y Sheldon Adelson (casinos) juegan a la política para su beneficio económico personal. 
Financian a políticos republicanos que se comprometen a rebajar sus impuestos, desregular sus industrias e ignorar las advertencias de las ciencias medioambientales, en especial de las ciencias climáticas. 
Si se mide el avance hacia el logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas, Estados Unidos se situó en el puesto 42 de 157 países, muy por debajo de casi todos los demás países de altos ingresos, en una reciente clasificación del Índice de ODS en cuya dirección participo, dejando perplejo al autor danés Bjorn Lomborg. 
¿Cómo puede un país tan rico obtener un puntaje tan bajo? “Es popular y fácil atacar a Estados Unidos”, conjeturó. 
Pero esto no se trata de criticar a Estados Unidos. 
El Índice de ODS se basa en datos comparables internacionalmente pertinentes a los 17 Objetivos de Desarrollo Sostenible para 157 países. 
El verdadero punto es este: el desarrollo sostenible abarca la inclusión social y la sostenibilidad ambiental, no solo la riqueza. 
Estados Unidos se ubica muy por detrás de otros países de altos ingresos porque su plutocracia le ha dado la espalda a la justicia social y la sostenibilidad ambiental durante muchos años. 
Estados Unidos es ciertamente un país rico, pero el famoso aforismo de Lord Acton se aplica tanto a las naciones como a los individuos: el poder corrompe y el poder absoluto corrompe absolutamente. 
La plutocracia estadounidense ha ejercido tanto poder durante tanto tiempo, que actúa con impunidad frente a los débiles y el entorno natural. 
Cuatro poderosos grupos de presión han imperado durante mucho tiempo: las grandes petroleras, la asistencia médica privada, el complejo militar-industrial y Wall Street. 
Actualmente estos intereses particulares se sienten especialmente fuertes con la administración de Donald Trump, colmada de miembros de grupos de presión corporativos además de los varios multimillonarios de derecha en el gobierno. 
Si bien los Objetivos de Desarrollo Sostenible piden mitigar el cambio climático a través de la descarbonización (ODS 7, ODS 13), las compañías estadounidenses de combustibles fósiles se resisten enérgicamente. 
Trump anunció, por influencia de los grandes intereses petroleros y del carbón, su intención de retirar a Estados Unidos del acuerdo climático de París. 
Las emisiones anuales per cápita de CO2 de Estados Unidos relacionadas con energía, de 16,4 toneladas, son las más altas del mundo para una economía grande. 
Por ejemplo, en Alemania son 9,2 toneladas. 
La Agencia de Protección Ambiental de Estados Unidos, ahora en manos de miembros de grupos de presión del sector de los combustibles fósiles, desmantela regulaciones medioambientales cada semana (aunque muchas de estas medidas están siendo impugnadas en los tribunales). 
Los ODS también demandan una reducción de la desigualdad de ingresos (ODS 10). 
Esta ha aumentado mucho en Estados Unidos en los últimos 30 años: el coeficiente de Gini se sitúa en 41,1, el segundo más alto entre las economías de altos ingresos, justo detrás de Israel (en 42,8). 
Las iniciativas republicanas de recortes de impuestos incrementarían la desigualdad aún más. 
La tasa de pobreza relativa de Estados Unidos (hogares con menos de la mitad del ingreso medio) es del 17,5%, también la segunda más alta en la OCDE (nuevamente detrás de Israel). 
De la misma forma, aunque los ODS apuntan a empleos dignos para todos (ODS 8), los trabajadores estadounidenses son casi los únicos en la OCDE que no tienen garantizada la licencia por enfermedad retribuida, el permiso familiar ni los días de vacaciones. 
En consecuencia, más y más estadounidenses trabajan en condiciones miserables sin protección laboral. 
Alrededor de nueve millones de trabajadores estadounidenses están atrapados por debajo de la línea de pobreza. 
Estados Unidos también sufre de una epidemia de malnutrición en manos de la poderosa industria estadounidense de comida rápida, que básicamente ha envenenado a la población con dietas llenas de grasas saturadas, azúcar, procesamiento insalubre y aditivos químicos. 
El resultado es una tasa de obesidad del 33,7%, la más alta en la OCDE, con enormes consecuencias negativas en cuanto a enfermedades no contagiosas. 
La “esperanza de vida saludable” (años sin morbilidad) del país es de solo 69,1 años, frente a los 74,9 años de Japón y los 73,1 de Suiza. 
Si bien los Objetivos de Desarrollo Sostenible enfatizan la paz (ODS 16), el complejo militar-industrial de Estados Unidos busca guerras abiertas (Afganistán, Irak, Siria, Yemen y Libia, por nombrar algunas de las actuales intervenciones del país) y ventas de armas a gran escala. 
En su reciente visita a Arabia Saudita, Trump firmó un acuerdo para vender más de 100 mil millones de dólares en armas a este país, alardeando de que significaría “empleos, empleos, empleos” en el sector estadounidense de defensa. 
La plutocracia de Estados Unidos también contribuye a la violencia local. 
La tasa de homicidios del país asciende a 3,9 por 100.000, la mayor de la OCDE y varias veces superior a la europea (en Alemania es de 0,9 por 100.000). 
Cada mes hay tiroteos masivos como la masacre de Las Vegas. 
Pero el poder político del grupo de presión a favor las armas, que se opone incluso a limitar las armas de asalto, ha bloqueado la adopción de medidas que mejorarían la seguridad pública. 
Otro tipo de violencia es la encarcelación masiva. 
Estados Unidos tiene la tasa de encarcelamiento más alta del mundo: 716 reclusos por cada 100.000 personas, cerca de diez veces la de Noruega (71 por 100.000). 
Cabe destacar que el país ha privatizado parcialmente sus prisiones, creando una industria cuyo interés prioritario es maximizar el número de presos. 
El expresidente Barack Obama promulgó una directiva para eliminar gradualmente las cárceles federales privadas, pero la administración Trump la revocó. 
Lomborg también se pregunta por qué Estados Unidos obtiene un bajo puntaje en “Colaboración para el logro de los objetivos”, pese a que en 2016 otorgó alrededor de 33,6 mil millones de dólares en ayuda oficial al desarrollo (AOD). 
La respuesta es fácil: con un ingreso nacional bruto de casi 19 billones de dólares, el gasto en AOD del país ascendió a solo un 0,18% del mismo, alrededor de una cuarta parte del objetivo mundial del 0,7% del PIB. 
La baja clasificación que obtiene Estados Unidos en el Índice de ODS no es una crítica al país. 
Es más bien un triste y preocupante reflejo de la riqueza y el poder que ostentan los grupos de presión sobre los ciudadanos comunes en la política nacional. 
Recientemente contribuí a iniciar un intento de reenfocar la política estadounidense a nivel estatal en torno al desarrollo sostenible, a través de un conjunto de Objetivos de Estados Unidos que los candidatos a legislaturas estatales están comenzando a adoptar. 
Confío en que un Estados Unidos posterior a Trump se vuelva comprometer con los valores del bien común, tanto dentro del país como en calidad de socio global para el desarrollo sostenible. 

Las sanciones económicas, un riesgo para el dólar 
CAMBRIDGE – ¿Qué respuesta puede dar Estados Unidos a ciberataques de potencias extranjeras o sus intermediarios? 
El presidente Barack Obama enfrentó esta cuestión tras los informes de intrusiones de hackers rusos durante el reciente ciclo electoral estadounidense. 
Pero no es sólo Rusia u Obama. 
El presidente electo Donald Trump enfrentará el mismo problema, y tampoco tendrá opciones muy buenas. 
La denuncia pública de los transgresores es bastante ineficaz, porque los hackers rara vez sienten vergüenza. 
Tampoco es probable que las acusaciones penales (una medida que se tomó en su momento contra hackers chinos) lleven a alguno a juicio. 
El vicepresidente de los Estados Unidos, Joseph Biden, propuso contraatacar las redes informáticas rusas, pero eso podría iniciar una escalada y cedería la ventaja moral a la otra parte. 
Un modo aparentemente simple y gratuito de expresar repudio a los ciberataques extranjeros es aplicar sanciones económicas, lo que en el caso de Rusia podría hacerse reforzando las que ya hay en vigor contra sus mayores bancos y colaboradores cercanos del presidente Vladimir Putin. 
Pero muy a menudo, apelar a este recurso conlleva un riesgo de consecuencias de amplio alcance, que a la larga pueden menoscabar el papel de Estados Unidos en la economía global. 
Dos tercios del total de reservas internacionales están expresados en dólares, y esta moneda participa en el 88% de las transacciones cambiarias en todo el mundo. 
De modo que la capacidad de impedir a delincuentes o bancos transgresores hacer transacciones con dólares estadounidenses es el instrumento punitorio más poderoso con que cuenta Estados Unidos. 
Pero cada vez que Washington aplica unilateralmente sanciones contra otro país, se arriesga a debilitar la posición del dólar como principal moneda de reserva del mundo (lo que a su vez puede restar eficacia a futuras sanciones). 
Es verdad que esta medida puede asestar un duro golpe a organizaciones terroristas y narcotraficantes; y los gerentes de bancos respetuosos de las leyes palidecen ante la sola idea de perder acceso al dólar. 
Pero cuando el objetivo de las sanciones es un país, su eficacia depende en gran medida del respaldo internacional, algo cuya obtención puede costar capital político. 
Por ejemplo, las sanciones estadounidenses que obligaron a Irán a negociar un acuerdo sobre su programa nuclear fueron eficaces porque una amplia coalición internacional, respaldada en última instancia por el Consejo de Seguridad de las Naciones Unidas, aisló financieramente al régimen persa. 
Las aplicadas a Rusia tras la anexión de Crimea en 2014 se amplificaron por su simultaneidad con una caída del precio del petróleo, y por la implementación de medidas similares por parte de la Unión Europea, principal socio comercial de Rusia. 
Sin la participación de la UE, las sanciones estadounidenses hubieran sido mucho menos eficaces. 
Pero aunque estas medidas son más creíbles cuando tienen el respaldo de coaliciones internacionales, estas son frágiles y temporales en el mejor de los casos. 
Apenas un año después del acuerdo sobre el programa nuclear, ya no parece probable que China o Rusia vayan a respaldar otras acciones conjuntas contra Irán, incluso si el acuerdo se resquebrajara. 
Y en el caso de Rusia, los líderes europeos deben renovar las sanciones cada seis meses, de modo que difícilmente perdurarán lo suficiente para cambiar las políticas del Kremlin. 
Las sanciones estadounidenses serán mucho más duraderas, a pesar de la evidente buena conexión que tiene Trump con Putin. 
Pese a que Obama fue un activo promotor de la entrada de Rusia a la Organización Mundial del Comercio en los primeros tiempos de su presidencia, tuvo que gastar bastante capital político para lograr la derogación de la enmienda legislativa Jackson-Vanik de 1974, que supeditaba la normalización de relaciones comerciales con la Unión Soviética a que esta diera más libertad de emigración a los judíos. 
Otro reinicio diplomático similar en este momento sería difícil o imposible. 
Además de conseguir el respaldo de una coalición para sus sanciones, Estados Unidos debe asegurarse de que su desproporcionada influencia en el sistema financiero internacional sólo se use para promover intereses realmente globales. 
Pocos discutirían la legitimidad de castigar a delincuentes y terroristas (aunque haya desacuerdos en casos concretos). 
Y usar sanciones financieras para impulsar iniciativas con amplio respaldo internacional (como la no proliferación nuclear) o defender principios compartidos (como la inviolabilidad de las fronteras) no siempre funciona, pero es una táctica muy aceptada. 
Pero la diferencia entre principios globales e intereses nacionales clave suele estar en los ojos de quien la mira: lo que para Estados Unidos puede ser una violación flagrante de normas internacionales, para otros países puede ser una cuestión de intereses puramente locales. 
Por ejemplo, las sanciones que Obama impuso el año pasado a Corea del Norte por sus ciberataques contra Sony Pictures no generaron mucha discusión. 
Pero cuando en 2014 Estados Unidos aplicó al banco francés BNP Paribas una multa de 8900 millones de dólares, con restricción temporal para ciertas transacciones en dólares, por incumplir sanciones contra Sudán, Irán y Cuba, algunos acusaron por lo bajo a Washington de extralimitarse. 
Asimismo, un ciberataque contra organizaciones políticas de Estados Unidos en un intento de alterar el proceso democrático en aquel país es una conducta que cualquier nación respetable debería repudiar. 
Pero algunos observadores lo describirán como un capítulo más en la rivalidad de grandes potencias entre Rusia y Estados Unidos. 
Hay un claro riesgo para Estados Unidos en la tentación de usar la restricción del acceso al dólar en defensa de intereses que puedan parecer egoístas o de naturaleza local. 
¿Aplicaría sanciones si el ciberataque a Sony hubiera partido de una empresa competidora extranjera en medio de una disputa comercial? 
¿O contra un ataque cuya intención manifiesta sea protestar contra políticas controvertidas de Estados Unidos en Medio Oriente? 
No son decisiones fáciles, y por eso cualquier gobierno estadounidense debería detenerse a pensar antes de excluir a personas, empresas y países del sistema de transacciones en dólares. 
Con el tiempo, incluso los actores legítimos hallarán canales comerciales y financieros alternativos, si llegaran a pensar que el acceso al dólar depende de no contrariar los intereses de Estados Unidos. 
Las sanciones pueden parecer una respuesta fácil y gratuita ante una violación de normas internacionales, pero no lo son. 
Estados Unidos debe estudiar cuidadosamente el uso de cada sanción y asegurarse de que refuerce la confianza en el liderazgo estadounidense (y en el dólar) en vez de ponerla en duda. 


¿El inminente mercado bajista? 
NEW HAVEN – El mercado bursátil de Estados Unidos hoy se caracteriza por una combinación aparentemente inusual de valuaciones muy altas, seguidas de un período de fuerte crecimiento de las ganancias y muy baja volatilidad. 
¿Qué implican estos mensajes ostensiblemente contradictorios sobre la posibilidad de que Estados Unidos se encamine hacia un mercado bajista? 
Para responder esa pregunta, debemos analizar los mercados bajistas pasados. 
Y eso nos exige definir con precisión qué conlleva un mercado bajista. 
Los medios hoy en día califican a un mercado bajista "clásico" o "tradicional" como una caída del 20% en los precios de las acciones. 
Esa definición no aparece en ningún medio antes de los años 1990, y no ha habido ningún indicio de quién la engendró. 
Puede tener sus raíces en la experiencia del 19 de octubre de 1987, cuando el mercado bursátil cayó poco más del 20% en un solo día. 
Los intentos por asociar el término a la historia del "Lunes Negro" pueden haber resultado en la definición del 20%, que periodistas y editores probablemente se copiaron unos de otros. 
Como sea, esa cifra del 20% hoy es ampliamente aceptada como un indicador de un mercado bajista. 
Donde parece existir un consenso menos explícito es sobre el período de tiempo para esa caída. 
Por cierto, esos informes periodísticos pasados por lo general no mencionaban ningún período de tiempo en sus definiciones de un mercado bajista. 
Los periodistas que escribían sobre el tema aparentemente no pensaban que era necesario ser preciso. 
Al evaluar la experiencia pasada de Estados Unidos con los mercados bajistas, utilicé esa cifra tradicional del 20% y agregué mi propia rúbrica temporal. 
El pico previo a un mercado bajista, según mi definición, era el pico más reciente en 12 meses, y debería haber algún mes en el año subsiguiente que sea 20% más bajo. 
Siempre que había una secuencia contigua de meses pico, tomaba el último. 
En mi compilación del S&P Compuesto mensual y de datos relacionales, encontré que ha habido apenas 13 mercados bajistas en Estados Unidos desde 1871. 
Hugo meses pico antes de que se produjeran los mercados bajistas en 1892, 1895, 1902, 1906, 1916, 1929, 1934, 1937, 1946, 1961, 1987, 2000 y 2007. 
Un par de colapsos notorios del mercado bursátil -en 1968-70 y en 1973-74- no figuran en la lista, porque fueron más prolongados y graduales. 
Una vez identificados los mercados bajistas pasados, es hora de analizar las valuaciones de las acciones antes de que sucedieran, utilizando un indicador que mi colega de Harvard John Y. Cambell y yo desarrollamos en 1988 para predecir retornos del mercado bursátil de largo plazo. 
El ratio precio-beneficio ajustado cíclicamente (CAPE por su sigla en inglés) se alcanza dividiendo el índice accionario (ajustado por inflación) real por el promedio de diez años de ganancias, donde los ratios superiores al promedio implican retornos inferiores al promedio. 
Nuestra investigación demostró que el ratio CAPE es bastante efectivo a la hora de predecir retornos reales en un período de diez años, aunque no reportamos cuán bien ese ratio predice los mercados bajistas. 
Este mes, el ratio CAPE en Estados Unidos está apenas por encima de 30. 
Es un ratio elevado. 
Por cierto, entre 1881 y hoy, el ratio CAPE promedio se ha mantenido en apenas 16,8. 
Es más, ha excedido 30 en sólo dos oportunidades durante ese período: en 1929 y en 1997-2002. 
Pero eso no significa que los ratios CAPE elevados no estén asociados con mercados bajistas. 
Por el contrario, en los meses pico previos a los mercados bajistas pasados, el ratio CAPE promedio era superior al promedio, en 22,1, lo que sugiere que el CAPE efectivamente tiende a aumentar antes de un mercado bajista. 
Es más, las tres ocasiones en las que hubo un mercado bajista con un ratio CAPE por debajo del promedio fueron después de 1916 (durante la Primera Guerra Mundial), 1934 (durante la Gran Depresión) y 1946 (durante la recesión post-Segunda Guerra Mundial). 
Un ratio CAPE elevado, por ende, implica una potencial vulnerabilidad a un mercado bajista, aunque de ninguna manera es un indicador perfecto. 
Sin duda, pareciera en efecto que hay algunas noticias alentadoras. 
Según mis datos, las ganancias reales de las acciones en el S&P Compuesto han crecido 1,8% por año, en promedio, desde 1881. 
Desde el segundo trimestre de 2016 hasta el segundo trimestre de 2017, en cambio, el crecimiento de las ganancias reales fue del 13,2%, muy por encima de la tasa anual histórica. 
Sin embargo, este crecimiento elevado no reduce la probabilidad de un mercado bajista. 
En verdad, los meses pico previos a los mercados bajistas pasados también tendieron a mostrar un crecimiento de las ganancias reales alto: 13,3% por año, en promedio, para los 13 episodios. 
Es más, en el pico del mercado justo antes de la mayor caída del mercado bursátil de la historia, en 1929-32, el crecimiento de las ganancias reales en 12 meses se mantuvo en 18,3%. 
Otra noticia ostensiblemente buena es que la volatilidad promedio de los precios de las acciones -que se mide detectando la desviación estándar de los cambios porcentuales mensuales en los precios reales de las acciones para el año anterior- está en 1,2%, un valor extremadamente bajo. 
Entre 1872 y 2017, la volatilidad fue de 3,5%, casi tres veces más alta. 
Sin embargo, una vez más, esto no significa que no se esté acercando un mercado bajista. 
Por cierto, la volatilidad del precio de las acciones era inferior al promedio en el año que condujo al mes pico anterior a los 13 mercados bajistas previos en Estados Unidos, aunque el nivel de hoy es inferior al promedio del 3,1% para esos períodos. 
En el mes pico para el mercado bursátil antes de la crisis de 1929, la volatilidad era de apenas 2,8%. 
En resumen, el mercado bursátil de Estados Unidos hoy se asemeja mucho a cómo era en los picos previos a la mayoría de los 13 mercados bajistas anteriores del país. 
Esto no quiere decir que un mercado bajista esté garantizado: esos episodios son difíciles de anticipar y el próximo todavía puede estar bien lejos. 
Y aún en el caso de que efectivamente se produzca un mercado bajista, para cualquiera que no compre en el pico del mercado y venda en el peor momento, las pérdidas tienden a ser inferiores al 20%. 
Pero mi análisis debería servir como una advertencia contra la complacencia. 
Los inversores que permiten que impresiones erradas de la historia los lleven a suponer que hoy existe demasiado riesgo en el mercado bursátil pueden estar convocando pérdidas considerables. 

La burbuja educativa de los Estados Unidos 
SAN FRANCISCO – Uno de los fines fundamentales de un gobierno es el de hacer avanzar los bienes públicos importantes, pero, si no se gestiona cuidadosamente, la persecución de fines sociales importantes puede tener consecuencias económicas y financieras desafortunadas y a veces éstas pueden provocar incluso perturbaciones sistémicas cuyos efectos afecten a algo más que a los propios fines perseguidos. 
Así ocurrió hace un decenio en los Estados Unidos con el empeño de aumentar el número de propietarios de viviendas. 
Lo mismo ha estado ocurriendo más recientemente en China, a raíz de una iniciativa para aumentar la participación en el mercado de valores, y podría suceder de nuevo en los EE.UU., esta vez como consecuencia del intento de mejorar el acceso a la financiación de la enseñanza superior. 
En el primer caso, el Gobierno de los EE.UU. apoyó con entusiasmo las medidas encaminadas a lograr que las hipotecas resultaran más asequibles, incluida la creación de toda clase de medios de préstamo “exóticos”. 
El método dio resultado, pero demasiado bien. 
La oleada de solicitudes facilitada por la deuda aumentó los precios de la propiedad inmobiliaria, mientras que la mayor disposición de los bancos a prestar movió a muchas personas a adquirir viviendas que no podían costearse. 
El desplome de la burbuja posterior, factor que contribuyó en gran medida a la crisis financiara mundial de 2008, casi sumió la economía mundial en una depresión multianual. 
En el caso de China, el Gobierno abrigaba la esperanza de que una mayor participación en el mercado de valores –lograda mediante medidas encaminadas a aumentar los precios de los activos y fomentar los préstamos para inversión– movería a los ciudadanos a mostrarse más partidarios de las reformas en pro del mercado. 
De nuevo, el método resultó demasiado eficaz y se formó una búrbuja. 
Ahora el Gobierno está intentando contrarrestar el riesgo de un desapalancamiento desordenado, que perjudicaría la economía china y tendría importantes efectos de dominó para el resto del mundo. 
El empeño por parte de los Estados Unidos de ampliar el acceso a los préstamos a estudiantes, iniciativa fundamentalmente válida, encaminada a permitir a más personas costearse la enseñanza superior, entraña riesgos similares. 
Por fortuna, aún hay tiempo de hacer algo al respecto. 
Nadie duda que la inversión en educación reviste importancia decisiva. 
Numerosos estudios han mostrado los importantes réditos resultantes para las personas y las sociedades. 
Unos niveles elevados de rendimiento educativo mejoran el bienestar económico y la prosperidad generales, reducen las cargas de la jubilación y aumentan la movilidad y la satisfacción sociales. 
La tasa de desempleo correspondiente a los graduados universitarios en los EE.UU., que asciende al 2,5 por ciento, es un tercio, aproximadamente, de la correspondiente a quienes carecen de un título de bachillerato. 
Lo que las autoridades deben determinar es cómo invertir en educación de formas que aumenten al máximo esos beneficios sin crear nuevos riesgos. 
A ese respecto los EE.UU. corren el riesgo de quedarse cortos. 
En los diez últimos años, la combinación de unos derechos de matrícula mayores, un mayor número de estudiantes matriculados y una mayor dependencia de los préstamos ha hecho que el valor de la deuda estudiantil pendiente casi se haya triplicado. 
Ahora asciende a mucho más de 1,2 billones de dólares, más del 60 por ciento de los cuales corresponden al cuartil inferior de los hogares (los que ascienden a un valor neto inferior a 8.500 euros). 
Actualmente, siete de cada diez estudiantes de enseñanza postsecundaria se gradúan con deuda y el volumen total de ésta supera el de las tarjetas de crédito y los préstamos para la compra de automóviles combinados. 
Además, los préstamos a estudiantes constituyen el 45 por ciento de los activos financieros federales. 
Para colmo de males, el rédito de la inversión en educación está disminuyendo, porque la economía está creciendo despacio y cambiando rápidamente, lo que dificulta a algunos graduados la obtención de un empleo en el que se aprovechen sus conocimientos y aptitudes. 
Las universidades son con frecuencia lentas a la hora de adaptar sus planes de estudios a las necesidades de la economía, mientras que las tecnologías y los modelos empresariales están exacerbando el fenómeno de que “el ganador se lo lleva todo”. 
Si el rédito de la inversión en la educación sigue disminuyendo, el servicio de los préstamos a estudiantes acabará afectando a otros desembolsos en materia de consumo e inversión, sobre todo porque la deuda de los estudiantes tiene una considerable antigüedad en la estructura de capital. 
En esa situación, aumentarían los riesgos de suspensión de pagos y morosidad, junto con la inseguridad financiera y la inestabilidad general, todos los cuales exacerbarían la triple desigualdad (de ingresos, de riqueza y de oportunidades). 
Lo bueno es que, aunque el diez por ciento, aproximadamente, de los prestatarios ya tiene problemas para saldar sus deudas, los puntos de inflexión macroeconómico y financiero siguen estando lejanos, pero eso no es una excusa para la complacencia; simplemente, brinda tiempo para una adopción de medidas concertadas que atenúen las tendencias destructivas debidas a los préstamos a estudiantes. 
En primer lugar, los políticos de los EE.UU. deben asumir plena responsabilidad por la gestión económica, procurando no sólo impulsar el crecimiento, sino también evitar una reducción a largo plazo de su potencial. 
Después de haber dependido de una política monetaria heterodoxa desde hace demasiado tiempo, el Congreso de los EE.UU. debe adoptar un planteamiento más amplio, con medidas encaminadas a mejorar la capacitación de los trabajadores, reorganizar y modernizar los planes de estudios e incorporar las tecnologías transformacionales de forma más eficaz a la economía. 
También hacen falta una mayor inversión en infraestructuras, políticas mejores en materia de impuesto de sociedades y un planteamiento presupuestario actualizado. 
Por su parte, las universidades, que se han beneficiado en gran medida de la gran disponibilidad de préstamos a estudiantes, deben frenar sus costos, además de ofrecer una ayuda financiera más directa y financiada mediante la filantropía. 
Algunas universidades ya han adoptado políticas “sin préstamos”; se atiende enteramente la necesidad financiera demostrada de los estudiantes con donaciones financiadas por la universidad y otros donantes. 
No todas las universidades tienen por qué llegar tan lejos... y la mayoría no pueden, porque carecen de dotaciones suficientes para sufragar los costos, pero es necesario avanzar más hacia la financiación de la enseñanza superior sin deuda. 
También se podrían adoptar medidas para alentar a las familias a ahorrar más para la educación y comenzar a hacerlo en época más temprana. 
La información sobre los préstamos a estudiantes debe ser más transparente, con lo que los solicitantes podrán adoptar decisiones responsables y los costos menores de los centros universitarios de primer ciclo, en los que se imparten dos cursos, serán un primer paso útil con miras a una enseñanza universitaria tradicional. 
También se podría hacer más para aumentar los planes de amortización basados en los ingresos. 
Ninguna de esas medidas será fácil, pero, si su aplicación sigue yendo a la zaga de las realidades en el terreno, los problemas acabarán siendo mucho mayores más adelante. 
Como las cargas de la deuda en aumento de los prestatarios limitan su flexibilidad financiera y su contribución productiva a la economía, el hincapié normativo debe pasar de la mitigación de los riesgos futuros a la reducción del endeudamiento directamente mediante condonación de préstamos y rescates. 
Con ello se plantearían cuestiones espinosas sobre la equidad y los incentivos desajustados y en última instancia una consecuencia perversa de ello podría ser la reducción del acceso a la educación. 

El verdadero papel de Estados Unidos en Siria 
NUEVA YORK – La guerra civil en Siria es la crisis más peligrosa y destructiva del planeta. De inicios de 2011 a esta parte han muerto en ella cientos de miles de personas; hay unos diez millones de sirios desplazados; 
Europa fue sacudida por el terrorismo de Estado Islámico (ISIS) y la secuela política de los refugiados; Estados Unidos y sus aliados de la OTAN han estado más de una vez peligrosamente cerca de una confrontación directa con Rusia. 
Por desgracia, el presidente Barack Obama agravó en gran medida los riesgos al ocultarle al pueblo estadounidense y a la opinión pública mundial el papel de EE. UU. en Siria. 
El final de la guerra siria demanda una explicación sincera del papel continuo y a menudo secreto que EE. UU. ha tenido en el conflicto sirio desde 2011, incluida la identidad de quienes financian, arman, entrenan y alientan a las diversas partes. 
Esa revelación ayudaría a poner fin al accionar temerario de muchos países. 
Existe la difundida (y falsa) creencia de que Obama mantuvo a EE. UU. fuera de la guerra siria. 
La derecha estadounidense lo critica rutinariamente por haber advertido al presidente sirio Bashar al‑Assad contra el uso de armas químicas y luego echarse atrás cuando, presuntamente, Assad cruzó la línea roja (cuestión que sigue siendo incierta y discutida, como casi todo lo relacionado con Siria). 
Hace poco, un influyente columnista del Financial Times, repitiendo la errónea idea de que EE. UU. se mantuvo aparte del conflicto, dio a entender que Obama había rechazado el consejo de Hillary Clinton, entonces secretaria de Estado, de dar armas a los rebeldes sirios que combaten a Assad. 
Pero de vez en cuando el velo se descorre. 
En enero, el New York Timesfinalmente informó sobre una orden presidencial secreta de 2013 a la CIA de dar armas a los rebeldes sirios. 
La nota señala que Arabia Saudita aporta financiación sustancial para la entrega de armamentos, mientras que la CIA (bajo las órdenes de Obama) provee apoyo organizativo y entrenamiento. 
Por desgracia, el artículo pasó como si nada, sin una aclaración del gobierno estadounidense ni seguimiento del New York Times. 
La opinión pública quedó en la ignorancia: ¿cuál es el alcance exacto de las operaciones que llevan a cabo la CIA y los sauditas? 
¿Cuánto gasta EE. UU. en Siria cada año? 
¿Qué clase de armas suministran estadounidenses, sauditas, turcos, cataríes y otras partes a los rebeldes sirios? 
¿Qué grupos las reciben? 
¿Cuál es la participación de EE. UU. en la guerra, con tropas, apoyo aéreo y personal de otro tipo? 
El gobierno estadounidense no responde estas preguntas, y los grandes medios de prensa tampoco las investigan. 
Obama aseguró al pueblo estadounidense más de una decena de veces que no habría “botas estadounidenses en el terreno”. 
Pero cada tantos meses, la opinión pública se entera, por alguna breve declaración del gobierno, del despliegue de fuerzas operativas especiales de EE. 
UU. en Siria. El Pentágono niega rutinariamente que estén en el frente. 
Pero cuando hace poco Rusia y el gobierno de Assad lanzaron bombardeos y fuego de artillería contra bastiones rebeldes en el norte de Siria, Washington notificó al Kremlin que los ataques ponían en riesgo a tropas estadounidenses en el terreno. 
El gobierno no dio ninguna explicación a la opinión pública sobre cuáles son la misión, el costo ni las contrapartes en Siria. 
Por filtraciones ocasionales, investigaciones periodísticas, declaraciones de otros gobiernos y algunas pocas de funcionarios estadounidenses, sabemos que EE. UU. se embarcó en un esfuerzo bélico activo, continuo, coordinado por la CIA, con dos objetivos: derrocar a Assad y combatir a ISIS. 
Los aliados de EE. UU. contra Assad incluyen a Arabia Saudita, Turquía, Qatar y otros países de la región. 
Estados Unidos gastó miles de millones de dólares en armas, entrenamiento, unidades operativas especiales, ataques aéreos y apoyo logístico a las fuerzas rebeldes, incluidos mercenarios internacionales; sus aliados gastaron otro tanto. 
La cifra exacta se desconoce. 
La opinión pública estadounidense no tuvo voz en estas decisiones. 
El Congreso no autorizó las operaciones ni aprobó su presupuesto. 
Nunca se explicó ni justificó el papel de la CIA. 
Nunca se demostró, ni ante el pueblo estadounidense ni ante el mundo, la conformidad de las acciones de EE. UU. con el derecho nacional e internacional. 
Para los principales exponentes del complejo militar‑industrial estadounidense, el secretismo es correcto. 
Alegan que la autorización dada hace 15 años por el Congreso para el uso de la fuerza armada contra los culpables de los ataques del 11‑S da carta blanca al presidente y al ejército para librar guerras secretas en Medio Oriente y África. 
¿Por qué debería EE. UU. explicar públicamente lo que hace? 
Sólo pondría en riesgo las operaciones y fortalecería al enemigo. 
La opinión pública no tiene por qué saber. 
Yo adhiero a otra posición: que la guerra debe ser el último recurso, y debe estar sujeta al escrutinio democrático. Esta posición afirma que la guerra secreta de EE. 
UU. en Siria es contraria tanto a la Constitución nacional (que confiere al Congreso el poder exclusivo de declarar la guerra) cuanto a la Carta de las Naciones Unidas, y que la guerra a dos bandas que libra EE. UU. en Siria es una apuesta cínica e imprudente. 
El intento estadounidense de derribar a Assad no busca proteger al pueblo sirio, como Obama y Clinton han insinuado algunas veces, sino que es una guerra por intermediarios contra Irán y Rusia, de la que hoy le toca a Siria ser el campo de batalla. 
Lo que está en juego es mucho más grande y peligroso de lo que los intermediarios de EE. UU. en esta guerra imaginan. 
A la continuación de la guerra de EE. UU. contra Assad, Rusia le respondió incrementando el apoyo militar a su gobierno. 
Para los grandes medios de prensa estadounidenses, la conducta rusa es una afrenta: ¿cómo se atreve el Kremlin a oponerse a que EE. UU. trate de derribar el gobierno sirio? 
El resultado es un enfrentamiento diplomático creciente con Rusia, que puede escalar hasta llegar (tal vez, inadvertidamente) al borde de un conflicto militar. 
Estas cuestiones deberían estar sujetas al escrutinio legal y el control democrático. 
Estoy seguro de que el pueblo estadounidense le daría un resonante “no” a la guerra de cambio de régimen que EE. UU. está librando en Siria. 
El pueblo estadounidense quiere seguridad (incluida la derrota de ISIS), pero también conoce la larga y desastrosa historia de los intentos estadounidenses de cambio de régimen, incluidos Afganistán, Irak, Libia, Siria, Centroamérica, África y el sudeste de Asia. 
Esa es la principal razón por la que el aparato de seguridad de los EE. 
UU. se niega a decir la verdad: porque el pueblo estadounidense reclamaría paz, no guerra perpetua. 
A Obama le quedan pocos meses en el cargo para enmendar su legado. 
Lo primero que debería hacer es sincerarse con el pueblo estadounidense. 

Liberar periodistas no es lo mismo que una prensa libre 
NUEVA YORK – Durante su primer año y medio en el cargo, el Presidente uzbeko Shavkat Mirziyoyev ha hecho de la libertad de expresión un elemento significativo de su agenda de reformas. 
Tras 27 años de censura y régimen de hierro de Islam Karimov, los medios de comunicación uzbekos son más libres que nunca. 
Pero los avances dependerán de más que promesas de un presidente reformista; será necesario el fin de la tradición de acoso, intimidación y encarcelamiento que ha afectado por décadas a los periodistas del país, y compensar a quienes más han sufrido, como Yusuf Ruzimuradov y Muhammad Bekjanov, dos de los periodistas que más tiempo han pasado en la cárcel a nivel mundial. 
El 15 de marzo de 1999, Ruzimuradov y Bekjanov fueron arrestados mientras trabajaban para Erk, un periódico de oposición en idioma uzbeko de Kiev, Ucrania. 
Ruzimuradov era un reportero del diario y Bekjanov su editor en jefe. 
Tras ser detenidos, sufrieron torturas y fueron extraditados a Uzbekistán, donde recibieron sentencias de prisión por acusaciones falsas de distribuir un periódico prohibido y planear un golpe de estado. 
Mientras el mundo seguía estrechamente el caso de Bekjanov, las coordenadas de Ruzimuradov fueron un misterio durante gran parte de su encarcelamiento. 
Mi organización, el Comité de Protección a los Periodistas (CPJ, por sus siglas en inglés) estaba al tanto de su arresto, pero en los últimos años no pudo confirmar dónde estaba ni su estado de salud. 
Lo incluíamos todos los años en nuestro censo anual de periodistas en prisión, pero los intentos de confirmar siquiera que estaba vivo siempre encontraban el silencio como respuesta. 
La defensoría internacional para los periodistas encarcelados tuvo pocos resultados en el régimen autoritario de Karimov, quien era conocido por castigar severamente el disenso y por supervisar personalmente el encarcelamiento de sus críticos, incluidos miembros de su propia familia. 
Su muerte en septiembre de 2016 fue una oportunidad para el cambio. 
En septiembre de 2017, el CPJ escribió una carta abierta pidiendo al nuevo presidente la liberación de todos los periodistas encarcelados por su predecesor, y en ella se incluía a Bekjanov y Ruzimuradov. 
Bekjanov fue liberado al mes siguiente, y en febrero de 2018 lo mismo ocurrió con Ruzimuradov. 
Hace poco conversé con Ruzimuradov sobre sus años en prisión. 
Hoy tiene 53 años de edad y dice que algún día quiere volver al periodismo, pero que por el momento está centrado en recuperarse del trauma que sufrió al estar privado de libertad. 
Sigue débil: durante sus 19 años de cárcel fue obligado a mover millones de ladrillos como parte de su castigo. 
A menudo hizo huelgas de hambre para protestar contra su detención y todavía sufre las complicaciones relacionadas con una tuberculosis aguda. 
Y, si bien es un hombre libre, el gobierno sigue restringiendo sus movimientos. 
Si bien Mirziyoyev ha dado algunos pasos para mejorar el historial de derechos humanos de su país, sigue emulando algunas de las políticas de su predecesor hacia los periodistas. 
Algunos activistas incluso han empezado a llamar al periodismo la “puerta giratoria” de la opresión uzbeka. 
Por ejemplo, apenas algunos meses antes de la liberación de Ruzimuradov, otros dos periodistas, Bobomurod Abdullaev y Hayot Nasriddinov, fueron arrestados por actividades contra el estado, acusados de “conspirar para derrocar el régimen constitucional”. 
Afortunadamente, ambos fueron liberados el mes pasado, después de que un tribunal desestimara las acusaciones más graves. 
Fue un hito en un país poco acostumbrado a sentencias judiciales a favor de los periodistas. 
Con este giro positivo, me siento más optimista que nunca de que Mirziyoyev ayude a Uzbekistán a hacer un cambio. 
Según nuestros estudios, es la primera vez en dos décadas que no hay periodistas encarcelados en el país. 
Aun así, el compromiso de un país con la libertad de prensa nunca se debería medir por la cantidad de periodistas encarcelados. 
Ahora las autoridades deben asegurarse de que los periodistas puedan trabajar sin temor a represalias. 
Si hubiera excusas oficiales a quienes han sido encarcelados, el mensaje llegaría a todos. 
Las reparaciones también serían de ayuda. 
Ruzimuradov y Bekjanov han gastado una pequeña fortuna en gastos médicos desde su liberación, debido a los efectos sobre su salud de cerca de dos décadas de prisión. 
Además, Bekjanov sortea un campo minado de burocracia en sus esfuerzos por recuperar propiedades confiscadas tras su detención. 
Para que las promesas de Mirziyoyev no queden en palabras vacías, debe comprometerse a que ningún periodista sufrirá en el futuro las injusticias que estos dos hombres debieron padecer. 
Por el bien de Uzbekistán, vale la pena repetir esta historia una y otra vez para que nunca vuelva a suceder. 

Vacunar contra la pobreza 
GINEBRA – Para la mayoría de la gente, no debería ser necesario optar entre una enfermedad potencialmente mortal y una deuda de por vida. 
Sin embargo, cada año cientos de millones de personas en todo el mundo se ven obligadas a afrontar este dilema debido al coste prohibitivo del tratamiento médico. 
Y, paradójicamente, los más afectados no son los que tienen que pagar altos costes médicos, sino quienes viven en las zonas más pobres del mundo. 
Si bien países como Estados Unidos tienen costes de tratamiento notablemente altos, con una deuda médica que es una de las causas principales de la bancarrota personal, en realidad los habitantes de los países pobres gastan más en costes médicos en proporción a sus ingresos. 
Y puesto que los seguros médicos no existen o son demasiado costosos y la protección contra la quiebra no suele ser una opción, con demasiada frecuencia esas personas y sus familias acaban viéndose arrastradas hacia la pobreza. 
En muchos casos se podría evitar por completo esta tragedia que recae sobre algunas de las personas más vulnerables del planeta. 
Un nuevo estudio publicado en febrero en la revista Health Affairs sugiere otra opción: en muchos casos los costes médicos se pueden prevenir a través del uso de vacunas baratas y de amplio acceso. 
Ya sabemos que las vacunas son una de las maneras más redituables de prevenir las enfermedades y las muertes, y el nuevo estudio ofrece evidencias adicionales. 
Al servir de modelos de la salud y el impacto económico de las vacunas infantiles para 10 enfermedades en 41 de los países más pobres, los investigadores estiman que, de 2016 a 2030, podrían prevenir 36 millones de muertes. 
Pero su análisis encontró algo más: durante el mismo periodo, la vacunación también evitará que 24 millones de personas caigan en la pobreza debido al coste del tratamiento médico. 
El Banco Mundial define “pobreza” como el ingreso de un hogar inferior a US$ 1,90 al día. 
Según la Organización Mundial de la Salud (OMS), los costes de salud hacen que unos 100 millones de personas caigan bajo este umbral cada año, mientras otros 150 millones enfrentan “costes sanitarios catastróficos”, definidos como gastos en salud que consumen un 40% del presupuesto del hogar tras la satisfacción de las necesidades básicas. 
Todo esto resalta la importancia de la vacunación para la reducción de la pobreza. 
El hecho de que el estudio determinara que los mayores beneficiarios de las vacunas fueran los más pobres confirma no solo que son los más vulnerables y con mayores riesgos de padecer enfermedades prevenibles, sino que el impacto sobre sus vidas es potencialmente mayor. 
Para los gobiernos de países de bajos ingresos esto representa una oportunidad, ya que muestra lo que podrían lograr en cuanto a la mejora de la salud y la reducción de la pobreza, al apuntar a mayores tasas de vacunación en comunidades más pobres y marginadas. 
Más todavía, pueden dar un paso importante hacia una cobertura universal de salud (UHC, por sus siglas en inglés) al ofrecer a todos, sin importar su ingreso, una atención de salud de calidad. 
Esto es así porque los programas de vacunación nacionales pueden actuar como plataformas sobre las cuales crear un sistema de atención primaria. 
Las vacunas infantiles vienen acompañadas de cadenas de suministro, almacenamiento en frío, personal sanitario capacitado, registros médicos, monitoreo de datos, vigilancia de las enfermedades, y mucho más. 
Así, cuando una comunidad tiene acceso a vacunas infantiles, a menudo no pasa demasiado tiempo antes de que tenga acceso a otros servicios, como cuidado neonatal y materno, suplementos nutricionales, medidas de prevención de la malaria y salud y educación sexual y reproductiva. 
Además de eso, los programas de inmunización permiten un alcance inmenso. 
Gracias a organizaciones de salud global como la OMS, la UNICEF y Gavi, la Alianza para las Vacunas, ya es una de las intervenciones sanitarias más disponibles de la historia. 
Hoy cerca de un 80% de los niños más pobres del mundo tienen acceso a vacunaciones de manera regular (es decir, tres dosis de una vacuna contra la difteria, el tétano y la tos ferina) ya contamos con una plataforma sobre la que desarrollar acceso sanitario universal, incluso en el más difícil de los países. 
Y ahora, como implica este nuevo estudio, la vacunación tiene un papel adicional e indirecto. 
Ante la ausencia de un servicio nacional respaldado por el estado o un seguro de salud asequible, la vacunación regular tiene un profundo impacto financiero, al evitar que millones de personas necesiten atención de salud mediante la prevención oportuna. 
Este estudio se basa en un creciente cuerpo de evidencia de que las vacunas no solo salvan vidas, sino que también desarrollan economías. 
Estudios anteriores han estimado que cada dólar invertido en vacunas permite ahorrar $16 en términos de costes de atención de salud, pérdida de salarios y pérdida de productividad debido a enfermedades, o $44 si se consideran los beneficios más amplios de que las personas vivan vidas más prolongadas y sanas. 
Sin embargo, lo que este nuevo estudio muestra es el impacto concreto que tienen en las vidas de las personas. 
En la siguiente década y media, las vacunas salvarán a millones de familias de la aplastante miseria de la extrema pobreza. 
Ahora tenemos otra razón para esforzarnos por hacer realidad el enorme potencial de la inmunización. 

La guerra que Pakistán puede ganar contra la polio 
LAHORE – Crecí en Pakistán en los años 80 y 90 y mis progenitores, como todos los padres, querían para mí bienestar y salud, y que empezara mi vida de la mejor manera. 
Tuve la suerte de hacerlo en una familia de clase media con acceso a buenas instalaciones sanitarias y agua potable. 
También recibí vacunas para prevenir infecciones letales como la polio y el sarampión. 
Pero recuerdo cuántos niños de mi vecindario no las recibieron. 
Esas primeras experiencias que pude presenciar, especialmente el virus de la polio y sus consecuencias tan visibles, formaron mi visión del inmenso valor de gozar de buena salud y el poder de las vacunas. 
Hoy vivo en Londres, pero mis raíces siempre estarán en Pakistán. 
Como directora de la Fundación Británico-Paquistaní, ayudo a filántropos de la diáspora paquistaní a invertir en proyectos de desarrollo social sostenibles y eficaces. 
En las últimas dos semanas estuve en mi ciudad natal de Lahore, la segunda mayor del país, hablando de temas que abarcan desde las próximas elecciones a los retos de la vida cotidiana. 
La semana pasada visité un orfanato en las afueras de la ciudad, construido tras el terremoto de 2005, en el que murieron cerca de 75.000 personas. 
Me impresionó y estimuló el hecho de que cerca de cuatro quintos de sus 85 niños estuvieran completamente vacunados. 
Las estadísticas nacionales de vacunación respaldan las señales positivas de las que fui testigo. 
En 1994, hubo en Pakistán cerca de 25.000 casos de polio, muchos de ellos causantes de muerte o discapacidad permanente. 
Sin embargo, gracias a las intensas campañas de vacunación, el año pasado hubo apenas 58 casos en todo el país, una reducción del 70% con respecto a 2011. 
Además, el gobierno y las autoridades internacionales de sanidad han acordado un plan que permita erradicarla para fines de 2014, logro histórico que generaría muchísimo orgullo nacional. 
La principal causa de la notable reducción de la polio en Pakistán en las últimas décadas han sido los líderes de todos los niveles. 
En 1994, la Primer Ministro Benazir Bhutto dio inicio a la primera campaña nacional de vacunación al inocular a su pequeña hija, Aseefa. 
Diecinueve años más tarde, Aseefa es Embajadora de Buena Voluntad de la ONU para la Erradicación de la Polio y una ardiente partidaria de llevar a cabo el sueño de su madre de un país sin polio. 
Las iniciativas de asociación entre entidades públicas y privadas y un ejército de vacunadores se encuentran a la vanguardia de la lucha por proteger hasta al último niño. 
Como colectivo, estamos llegando a niños y comunidades que alguna vez se consideraron inalcanzables. 
Con los avances logrados en la lucha contra la polio, Pakistán cuenta ahora con un modelo para sus futuras intervenciones de sanidad pública. 
He hecho, ya estamos viendo cómo se aplica el nuevo marco de trabajo. 
Por ejemplo, hoy se administran gotas de vitamina A (que proporcionan a los niños un micronutriente esencial para la visión y un crecimiento saludable) dos veces al año junto con las vacunas contra la polio. 
Más aún, el año pasado Pakistán se convirtió en el primer país de la región en introducir la última vacuna para proteger a los niños de la neumonía, que se cobra cerca de un 20% de las muertes infantiles al año. 
Por ello, el acceso generalizado a la nueva vacuna debería tener importantes efectos. 
Sigue habiendo grandes retos por delante. 
Según la UNICEF, Pakistán ocupa el segundo lugar en índices de mortalidad infantil en el Sur de Asia. 
Un debate importante que se está dando en nuestro país gira en torno a la mejor manera de organizar el sistema de sanidad a fin de que llegue a los más pobres y a las comunidades más marginadas. 
A comienzos de año quedaron claras las dimensiones del desafío: un brote de sarampión causó la muerte de más de 300 niños, la mayoría de los cuales no habían sido vacunados. 
Y justo este mes nos enteramos de la trágica noticia de que un guardia que acompañaba a trabajadores de la salud fue asesinado durante una campaña de vacunación. 
Pero no nos amedrentaremos. 
Quienes predican la violencia son minoría en Pakistán y no podrán interponerse en el logro de mejores condiciones de vida para nuestro pueblo. 
En las próximas elecciones tenemos una valiosa oportunidad de reafirmar nuestro compromiso con la vacunación, apoyando a las autoridades nacionales en temas de salud y elevando la inversión en el sistema de sanidad. 
Y, como escuché decir a los tutores del orfanato, es esencial educar a las comunidades sobre el valor de las vacunas, así como movilizar su apoyo para llegar a todos los niños y niñas. 
Resulta inspiradora la cooperación del movimiento de la diáspora pakistaní y los donantes internacionales como el Banco Islámico para el Desarrollo (con el que firmé en marzo un paquete de financiamiento por 227 millones de dólares para combatir la polio en Pakistán), junto con la determinación de los vacunadores de llegar a todos los niños del país. 
Están produciendo cambios positivos en muchas vidas. 
Si el gobierno y el pueblo de Pakistán siguen apoyando estas importantísimas vacunas, tengo la esperanza de que la próxima vez que viaje a mi patria haya todavía más razones para ser optimistas acerca del futuro de nuestros niños. 

Vacunas: bendiciones para toda la vida 
CIUDAD DEL CABO – Todos soñamos con un mundo en que nuestros hijos y nietos crezcan sin la amenaza de la polio y otras enfermedades prevenibles. 
Sin embargo, a diferencia de la mayoría de los sueños, este se puede hacer realidad. 
A lo largo de mi vida he tenido la suerte de ser testigo del extraordinario efecto de las vacunas en la protección de los niños contra la enfermedad y la muerte, especialmente en el mundo en desarrollo. 
Las vacunas siempre han tenido un especial significado para mí. 
De niño en Sudáfrica, casi morí a causa de la polio. 
En ese entonces, a principios de los años 30, no había vacuna para esta enfermedad, muy infecciosa. 
Con buenas razones, los padres en general sentían terror de que el poliovirus llegara a sus puertas, como la plaga, afectando a su hijo o hija y causando una parálisis irreversible en cosa de horas o, peor aún, la muerte en unos pocos días. 
Los doctores dijeron a mis padres que poco más podía hacerse, así es que se prepararon para mi funeral. 
Afortunadamente me recuperé, excepto por el uso de mi mano derecha. 
He podido vivir una existencia maravillosa, pero la parálisis en mi mano es un recordatorio diario de por qué debemos buscar urgentemente la erradicación de la polio y asegurarnos de que todos los niños tengan acceso a las vacunas que necesitan. 
Hace apenas un cuarto de siglo la polio era endémica en 125 países y paralizaba a más de 1.000 niños por día. 
Hoy existen menos casos que nunca, y en un menor número de países. 
El año pasado se declaró a la India país libre de polio: basta contrastar este hecho con los días en que se la consideraba el lugar más difícil para erradicarla. 
En los tres países restantes donde no se ha eliminado (Pakistán, Afganistán y Nigeria) hubo apenas 223 casos informados en 2012. 
Todo esto me hace sentir optimista ante la perspectiva de vivir el día en que pueda celebrar la erradicación definitiva de esta temida enfermedad. 
Los notables avances que hemos logrado hasta el momento son resultado de un esfuerzo global sostenido, que ha sido respaldado por importantes recursos entregados por donantes y los países afectados, el compromiso de millones de trabajadores de la sanidad y la constante voluntad política de hacer bien la tarea. 
Debemos finalizar lo que hemos comenzado. 
Ningún país se verá a salvo de la reinfección hasta que el virus de la polio se haya erradicado por completo de todos los puntos del planeta. 
Al mismo tiempo, debemos aprovechar al máximo los avances científicos desarrollados en la última mitad del siglo, que han convertido las vacunas para otras enfermedades prevenibles en la inversión más potente y rentable en función de sus costes que existe en la actualidad. Las vacunas son baratas y fáciles de administrar, y protegen a los niños toda la vida. 
Gracias a ellas ya se ha erradicado la viruela y se han reducido notablemente las muertes y enfermedades infantiles relacionadas con el sarampión, la difteria y el tétano. 
Sin embargo, lamentablemente cada 20 segundos todavía mueren niños por neumonía, que se puede prevenir con una vacuna. 
La mayoría viven en comunidades pobres y remotas que siguen careciendo de acceso a las vacunas básicas a las que se tiene acceso universal en países más afortunados. 
Esta es una de las razones de que un niño nacido en un país de altos ingresos tiene 18 veces menos probabilidades de morir antes de cumplir los 5 años que uno nacido en un país de bajos ingresos. 
Afortunadamente, el mundo está emprendiendo acciones. 
Esta semana en Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, Príncipe de la Corona de Abu Dhabi, en colaboración con el Secretario General de las Naciones Unidas Ban Ki-moon y Bill Gates, ofrece la primera cumbre mundial dedicada a asegurar que todos los niños del mundo tengan pleno acceso a las vacunas. 
La cumbre sobre las vacunas se basa en el compromiso manifestado el año pasado por cerca de 200 países para erradicar la polio, desarrollar nuevas y mejores vacunas a precios más convenientes, y hacerlas llegar a todos los niños antes de 2020. 
La erradicación de la polio será un hito clave en el camino a hacer realidad esta visión. 
Y la cumbre de Abu Dhabi ha trazado una forma clara de llegar a ello en 2018: una estrategia que complemente otras iniciativas para elevar la cobertura de inmunización para enfermedades como el sarampión, la neumonía y el rotavirus. 
Fortalecer la inmunización de rutina protegerá lo que hayamos ganado contra la polio y nos permitirá alcanzar a los niños y niñas más vulnerables en las comunidades más remotas y difíciles de alcanzar. 
Tras haber crecido en un país donde cerca de uno de cada cuatro niños infectados por polio moría de la enfermedad, mi corazón se llena de gozo al imaginar un mundo en que todas las familias tengan acceso a vacunas que salven sus vidas, liberándolas de la carga de una muerte y enfermedad prevenibles. 
Ahora necesitamos los fondos, el compromiso y la voluntad de implementar el plan presentado en Abu Dhabi. 
Cuando se trata de la salud de nuestros niños no debe haber distancias entre ricos y pobres, ni distinciones entre comunidades. 
Lograr erradicar la polio al ampliar el alcance de las vacunas a todos los niños que las necesitan es una oportunidad para que todos nos pongamos de pie en favor de nuestra comunidad global. 
Debemos hacerlo. 
Y, cuando lo hayamos logrado, será un triunfo para la humanidad. 

Vacunas vs. superbacterias 
LONDRES – El brote del virus Zika, al igual que el Ébola antes, ha resaltado el riesgo que las enfermedades infecciosas pueden plantear para la salud de países enteros -y la importancia de las vacunas para combatir las epidemias de rápida propagación-. 
Por cierto, ya hay esfuerzos en marcha para encontrar maneras de inocular a la gente contra ambos virus. 
Sin embargo, las vacunas también juegan un papel crucial a la hora de protegernos contra una amenaza mucho más letal y mucho más predecible: las infecciones resistentes a los medicamentos. 
A diferencia de los brotes inesperados y de rápida expansión como la epidemia de Zika, la resistencia a los antimicrobianos es como un accidente de auto en cámara lenta que ya ha comenzado. 
Los patógenos resistentes causan unas 700.000 muertes cada año. 
Si no tomamos las precauciones necesarias, matarán a unos diez millones de personas por año para 2050. 
Desarrollar nuevos antibióticos e implementar métodos para extender la vida útil de medicamentos existentes ayudará a mantener una oferta de tratamientos efectivos. 
Pero las vacunas ofrecen una oportunidad única. 
Al reducir la cantidad de infecciones, limitan la necesidad de medicación. 
Y como el uso (o abuso) de antibióticos es lo que conduce a una resistencia a los medicamentos, la presión sobre la generación de tratamientos efectivos amainará. 
Desafortunadamente, el valor que puede ofrecer la vacunación en esta área todavía no ha sido reconocido como corresponde. 
En consecuencia, no estamos moviéndonos lo suficientemente rápido para desarrollar los tipos de vacunas que podrían utilizarse para impedir una resistencia a los antimicrobianos. 
El desarrollo de vacunas lleva mucho tiempo, muchas veces más de diez años. 
Es un esfuerzo de alto riesgo y la gran mayoría de las potenciales vacunas no logran llegar al mercado. 
En consecuencia, muchas vacunas no son comercialmente viables, inclusive si resultaran útiles para la sociedad. 
En verdad, no hay ninguna vacuna disponible para ninguna de las tres amenazas de resistencia que los Centros para el Control y la Prevención de Enfermedades de Estados Unidos consideran "urgentes": Clostridium difficile, la enterobacteriaceae resistente a los carbapenemas y la Neisseria gonorrhoeae resistente a las drogas. 
Tampoco existen suficientes vacunas potenciales contra estos patógenos que estén siendo sometidas a ensayos clínicos. 
También ha habido problemas en el desarrollo de vacunas para combatir la tuberculosis o -más preocupante aún- la tuberculosis resistente a múltiples drogas. 
La Organización Mundial de la Salud ha advertido que el Objetivo de Desarrollo Sustentable de erradicar la tuberculosis para 2035 no se alcanzará a menos que se desarrollen nuevas drogas y mejores diagnósticos y vacunas. 
Sin embargo, faltan muchos años para que exista una nueva vacuna, especialmente si consideramos que el financiamiento para la investigación de una vacuna contra la tuberculosis ha disminuido en los últimos años. 
Inclusive existen vacunas que no son utilizadas lo suficiente como para que tengan un impacto importante en el uso de antibióticos y en la resistencia a ellos. 
Cada año, las infecciones causadas por la bacteria Streptococcus pneumoniae matan a más de 800.000 niños menores de cinco años. 
Estas muertes son completamente prevenibles -mediante una inyección que ya está disponible en muchas partes del mundo, la vacuna neumocócica conjugada-. 
La vacunación universal salvaría millones de vidas e impediría 11,4 millones de días de uso de antibióticos por año en niños menores de cinco años. 
De la misma manera, la vacuna contra el rotavirus se podría utilizar para impedir brotes de enfermedades diarreicas, una causa principal de mortalidad infantil en los países en desarrollo y una causa importante del uso de antibióticos. 
Las vacunas también ejercen un papel importante en la protección del ganado y los peces de infecciones, optimizando la aplicación de antibióticos en la agricultura -donde su uso excesivo es una causa importante de creciente resistencia. 
Maximizar el potencial de las vacunas para combatir la resistencia a los antimicrobianos, por ende, requiere de una mayor aplicación de las vacunas existentes en seres humanos y animales. 
Pero también implica desarrollar nuevas vacunas que, en el corto plazo, podrían ser generadas mediante un Fondo para la Innovación Global de 2.000 millones de dólares destinado a una investigación inicial de vacunas y otras alternativas viables para los antibióticos. 
Y en áreas donde la investigación y el desarrollo no son una propuesta atractiva, se les debe brindar a los desarrolladores la oportunidad de generar ganancias a partir de productos útiles. 
Dependiendo de las características de los diferentes productos, las posibles intervenciones incluirían fomentar compromisos por parte del mercado y recompensas por entradas en el mercado. 
Las vacunas tienen el potencial de ejercer un enorme impacto en la resistencia a los medicamentos si se las incluye como parte de una serie amplia de intervenciones para combatir el problema. 
Afortunadamente, la conciencia de este desafío está empezando a afianzarse. 
En la reunión anual del Foro Económico Mundial en Davos el mes pasado, 85 empresas, entre ellas desarrolladores de vacunas, grandes compañías farmacéuticas, desarrolladores de diagnóstico y empresas de biotecnología, se comprometieron a tomar más medidas para reducir la resistencia a los medicamentos. 
Y, más avanzado este año, en las cumbres de la Asamblea Mundial de la Salud, el G-7 y el G-20, y en la Asamblea General de las Naciones Unidas, se abordará el tema. 
El ímpetu que se está generando ahora en los sectores público y privado está creando una oportunidad que no se debe desaprovechar. 

Los adultos mayores también deben vacunarse 
SEATTLE – La población mundial está creciendo en tamaño... y en edad. 
Las personas de más edad están cada vez más cerca de superar en número a las de menos: en 2050, habrá casi tres veces más personas mayores de 65 años que niños menores de cuatro. Muchos temen que la carga sobre presupuestos públicos, sistemas médicos y economías será insostenible. 
Pero hay algo que podemos hacer para aliviarla: mejorar la salud de los mayores. 
Al envejecer, nuestros cuerpos experimentan complejos cambios que, entre otras cosas, van debilitando la capacidad de responder a las infecciones y adquirir inmunidad (es la llamada inmunosenescencia). 
Por eso las enfermedades en personas mayores tienden a ser más graves y afectar más en términos de calidad de vida, discapacidad y mortalidad que esas mismas enfermedades en pacientes más jóvenes. 
Para decirlo en palabras simples: los sistemas inmunitarios de los pacientes mayores necesitan apoyo. 
Es allí donde las vacunas pueden ayudar. 
Por lo general, cuando se habla de vacunas se suele pensar en los niños pequeños, a quienes se administra un calendario de vacunas contra enfermedades infantiles como el sarampión y la poliomielitis. 
La vacunación infantil es uno de los mayores triunfos de la medicina en el siglo XX, y esto se debe en buena medida a la inmunización colectiva (cuando al vacunar a la mayor parte de una comunidad, se protege indirectamente a todos, incluidos quienes por edad o enfermedad no pueden vacunarse). 
Nada impide aplicar el mismo concepto a los adultos. 
De hecho, aquellos que se vacunan obtienen grandes beneficios, que incluyen la protección de sus familias y vecinos. 
Pero pocos lo hacen. 
Es necesario que los adultos entiendan que algunas de las infecciones más comunes a las que están expuestos son vacunables. 
Por ejemplo el herpes zóster, una dolencia que puede afectar a cualquiera que haya tenido varicela (es decir, el 95% de los adultos en todo el mundo). 
En Estados Unidos, aproximadamente una de cada tres personas tendrá herpes zóster en algún momento de su vida. 
El herpes zóster puede ser benigno y relativamente tolerable para alguien en la treintena, pero para los mayores de 50 años (los afectados más frecuentes) puede ser extremadamente doloroso. 
Los adultos mayores con herpes zóster pueden experimentar malestar crónico y complicaciones serias que les dificultan dormir, salir de casa o realizar actividades cotidianas. 
Pero la vacunación puede prevenir la aparición de esta enfermedad dolorosa y a veces incapacitante. En Estados Unidos, los Centros para el Control y la Prevención de Enfermedades recomiendan vacunarse a los 60 años. 
La gripe es otra enfermedad vacunable. 
Si bien el virus causante puede enfermar a personas de todas las edades, los mayores (a partir de los 65 años) son los más afectados en términos de mortalidad y hospitalización; y a mayor edad, mayor riesgo. 
El problema es que las personas mayores son más propensas a otras enfermedades, por ejemplo cardiopatía o diabetes, que las hacen más vulnerables a complicaciones graves de la gripe. 
El análisis sistemático de poblaciones mayores permitió determinar que la vacuna contra la gripe (que debe administrarse todos los años, para responder a la aparición constante de cepas nuevas) no sólo es una medida de protección eficaz, sino también muy económica. 
La lista no acaba aquí. 
La difteria es una enfermedad aguda mediada por las toxinas de la bacteria aeróbica gram-positiva Corynebacterium diphtheria, que puede manifestarse como una infección del tracto respiratorio superior o de la piel. 
La mayoría de sus complicaciones, como la miocarditis (inflamación de la capa media del corazón) y la neuritis (inflamación de nervios periféricos) son atribuibles a los efectos de la toxina. 
La tasa de mortalidad general es entre 5 y 10%, y aumenta en personas de menos de cinco o más de 40 años de edad. 
El tétanos es una enfermedad infecciosa que afecta al sistema nervioso y causa una dolorosa contracción de los músculos en todo el cuerpo. 
No provoca muchas muertes de personas mayores, pero siendo una enfermedad prevenible, cualquier número superior a cero es inaceptable. 
Luego está la tos convulsa. 
No conocemos exactamente su incidencia en personas mayores, porque hay serias falencias de diagnóstico e información de casos en todos los grupos etarios. 
Pero el Comité Asesor sobre Prácticas de Inmunización calcula que la carga de la enfermedad es al menos cien veces superior a la cantidad de casos informados. 
La vacuna Tdap (que protege a los adultos contra la difteria, el tétanos y la tos convulsa) puede reducir esta carga considerablemente. 
Hay otra vacuna llamada Td que protege contra el tétanos y la difteria, pero no la tos convulsa; de esta hay que administrar un refuerzo cada diez años. 
Por último está la infección causada por la bacteria Streptococcus pneumoniae, que puede provocar neumonía, meningitis o infección del torrente sanguíneo (sepsis). 
Según sean las complicaciones, los síntomas pueden incluir tos, fiebre súbita, dolor de pecho, escalofríos, dificultad para respirar, rigidez del cuello, desorientación y sensibilidad a la luz. 
La infección por neumococo puede producir daño cerebral, sordera, daño a los tejidos (que incluso puede obligar a amputar miembros) y la muerte. 
Sólo en Estados Unidos, cada año mueren decenas de miles de personas por neumonía, sepsis y meningitis provocadas por el neumococo, entre ellas 18 000 adultos de 65 o más años de edad. 
Hay dos grandes tipos de vacunas contra el neumococo, aplicables a adultos mayores, que pueden paliar la situación: la vacuna antineumocócica de polisacáridos contra 23 serotipos (PPV23) y la vacuna antineumocócica conjugada (PCV13). 
Gracias a los programas de inmunización infantil, cada año mueren menos niños por causa de enfermedades vacunables. 
Ahora necesitamos un esfuerzo similar y concentrado que produzca beneficios análogos para los adultos, especialmente los mayores. 
Viendo la vacunación como una prioridad para toda la vida podremos ayudar a las personas a mantenerse activas y productivas el mayor tiempo posible, lo que las beneficiará a ellas, a sus comunidades y al mundo entero. 

Vaclav Havel: el disidente en el poder 
La vida de Vaclav Havel, que termina su cargo de presidente de la República Checa, podría servir como inspiración para una de sus propias obras de teatro del absurdo. 
Nacido en 1936 en una de las más adineradas familias checas, Havel fue uno de los perseguidos debido a sus "orígenes de clase erróneos", después de la toma del poder por los comunistas en 1948. 
Havel desafió este destino al erigirse durante los años 60 en uno de los más importantes autores teatrales de Europa, sólo para convertirse nuevamente en un paria tras la invasión soviética de Checoslovaquia, que aplastó al movimiento reformista de la "Primavera de Praga" en 1968. 
Pero regresó para liderar la pequeña comunidad disidente de su país. 
Famoso en todo el mundo por sus escritos y su lucha contra el comunismo, soportó un acoso incesante, incluyendo cinco años de prisión a comienzos de la década de 1980. 
De hecho, había sido recién liberado de otro periodo en la cárcel cuando la "Revolución de Terciopelo" de noviembre de 1989 lo catapultó a la presidencia. 
Es imposible separar a Havel, el autor de teatro, de Havel, el disidente, o Havel, el líder político. 
Sus primeras obras fueron políticas y ridiculizaban las frases huecas de la retórica comunista. 
Incluso durante la liberal Primavera de Praga, Havel siguió discrepando y nunca aceptó la idea de un "socialismo de rostro humano", argumentando que la democracia real era la única alternativa al comunismo. 
Más tarde, como disidente, Havel continuó escribiendo, convirtiéndose además en el líder no oficial de la oposición anticomunista. 
Y años después se erigió en líder de dicha oposición en su momento de triunfo. 
Un disidente en el cargo de presidente es algo necesariamente poco ortodoxo. 
Havel continuó escribiendo, cambiando su género de obras teatrales a ensayos y discursos, la mayor parte de los cuales son, de hecho, escritos filosóficos. 
En efecto, continuamente planteó ideas (sobre los peligros de la globalización, sobre la necesidad de una responsabilidad global, sobre su visión de Europa como una federación de estados) antes de que otros líderes políticos se atrevieran a hacerlo. 
En su país, exasperó a los políticos de los partidos al pregonar la necesidad de una moralidad en política y al advertir acerca de los peligros de un fanatismo excesivo en la toma de posiciones políticas. 
Una y otra vez habló de la creación de una sociedad civil sólida, argumentando que los partidos políticos degenerarán en sectas si se cierran a la influencia de sus bases. 
Si bien Havel se niega a describirse en términos de izquierda y derecha, es más un comunitario que un liberal clásico, y ciertamente está más a la izquierda que a la derecha. 
Ha puesto énfasis en que un sistema democrático no se puede basar sólo en instituciones y mecanismos, tales como controles y equilibrios entre los poderes ejecutivo, legislativo y judicial; la democracia necesita más que partidos políticos y elecciones libres. 
Para Havel, es imposible la democracia sin verdaderos demócratas. 
Sólo una sociedad civil, en la que los ciudadanos activos participen libremente en la vida pública, mostrando altruismo y solidaridad con los demás, puede mantener viva a la democracia. 
Citando a un amigo cercano de Havel, el sacerdote católico y filósofo Thomas Halik (a quien Havel una vez propuso como su sucesor), la democracia sin sociedad civil es como un cuerpo sin circulación sanguínea. 
Quizás una persona tan original y poco ortodoxa como Havel sólo se convierte en líder político en tiempos de revolución. 
Las revoluciones exigen claridad moral y una convicción imbatible. 
Pero semejante ascenso a las alturas del poder tiene sus costos. 
Puesto que Havel no pasó por las escuelas partidarias usuales en la formación política, a menudo sintió que no tenía que respetar las reglas del juego político y con frecuencia mostró su desdén hacia las componendas y atajos morales practicados por los políticos. 
Si bien en el exterior se lo vio a través del prisma de su heroísmo y sus discursos filosóficos, con frecuencia en su país se lo percibió como alguien profundamente involucrado en las contiendas políticas. 
Sus críticos argumentan que desarrolló un gusto por las intrigas y que usó maniobras ocultas para lograr sus objetivos. 
Otros lo acusaron de hacer una "política apolítica", un concepto de democracia cuyos protagonistas desean deshacerse completamente de los partidos políticos y reemplazarlos con la más nebulosa y tal vez más fácilmente manipulable "sociedad civil". 
Pero Havel fue arrastrado a la política de todos los días porque la constitución checa no le dejó otra opción. 
Tenía que nombrar funcionarios, seleccionar primeros ministros tras las elecciones parlamentarias, otorgar honores y reconocimientos del estado, dar discursos. 
Es verdad que irritaba a los jefes de los partidos con su enfoque a menudo poco ortodoxo. 
Pero dada la fuerte toma de posiciones políticas y el intenso provincianismo de la República Checa, todo presidente que desafíe al sistema y sea tan cosmopolita como Havel enfrentará dificultades. 
Quizás el mayor fracaso de Havel fue no haber comprendido tan rápidamente como otros, incluido su principal rival político, Vaclav Klaus, que Checoslovaquia como estado federal de dos naciones estaba condenada a desaparecer después de 1989. 
Los eslovacos, que no habían vivido la experiencia de tener un estado propio y se sentían tratados con condescendencia por los checos, gradualmente desgastaron el estado común. 
Klaus, que pensaba que la económicamente menos exitosa Eslovaquia estaba impidiendo que los checos avanzaran más rápido, no puso objeciones. 
Havel, sin embargo, creyó hasta el último momento que se podía salvar el estado común. 
Como resultado, muchos eslovacos pensaron que estaba siendo condescendiente hacia ellos y que no entendía sus aspiraciones nacionales. 
En julio de 1992 los legisladores eslovacos bloquearon su reelección como presidente de Checoslovaquia. 
Pero los fracasos internos de Havel están más que compensados por sus contribuciones en materia de política exterior: persuadió a EEUU y a Europa Occidental para ampliar la OTAN, organización que antes de 1989 él pensaba que debía ser abolida, y promovió el ingreso de la República Checa a la Unión Europea. 
Sobre todo, Havel usó su prestigio internacional para dar a la República Checa una imagen positiva que el país, plagado por muchas enfermedades poscomunistas, quizás no merecía completamente. 
En parte gracias a Havel, la República Checa ahora es un país democrático normal, cuyo destino no depende de sólo un político. 
Pero sin Havel, los checos pueden descubrir que tal vez no reciban un recibimiento tan cálido en el ruedo internacional. 

En defensa de Varoufakis 
LONDRES – Se ha puesto de moda menospreciar a Yanis Varoufakis, ex ministro de Hacienda de Grecia: desde culparlo por el nuevo desplome de la economía griega hasta acusarlo de tramar ilegalmente la salida de Grecia de la zona del euro. 
Aunque no lo he conocido ni he hablado con él, creo que está recibiendo un rapapolvo (cada vez más fuerte) que no se merece. 
En ese proceso, se esta desviando la atención de las cuestiones fundamentales relativas a la capacidad de Grecia para recuperarse y prosperar, tanto si permanece en la zona del euro como si decide salir de ella. 
Ésa es la razón por la que es importante tomar nota de las ideas que Varoufakis sigue encarnando. 
Los griegos y otros pueden criticarlo por aplicar su programa con demasiado poca cortesía mientras ocupó su puesto, pero la esencia de dicho programa era –y sigue siendo– en gran medida correcta. 
Tras una impresionante victoria en las elecciones de su partido Syriza en el pasado mes de enero, el Primer Ministro de Grecia, Alexis Tsipras, nombró a Varoufakis para que dirigiera las delicadas negociaciones con los acreedores del país. 
Su mandato era el de renovar totalmente la relación de dos formas importantes: volver sus condiciones más favorables para el crecimiento económico y la creación de empleo y restablecer el equilibrio y la dignidad en el trato a Grecia por parte de sus socios europeos y el Fondo Monetario Internacional. 
Esos objetivos reflejaban la frustración y la decepción experimentadas por Grecia con dos planes de rescate administrados por “las instituciones” (la Comisión Europea, el Banco Central Europeo y el FMI). 
En su aplicación, Varoufakis se sintió respaldado por la magnitud de la victoria electoral de Syriza y obligado por la lógica económica a insistir en tres cuestiones que, según creen muchos economistas, se deben abordar, si se quiere restablecer un crecimiento sostenido: una austeridad menor y más inteligente, reformas estructurales que estén más al servicio de objetivos sociales y reducción de la deuda. 
Dichas cuestiones siguen siendo pertinentes hoy, cuando Varoufakis ya no está en el Gobierno, como lo eran cuando las planteaba durante sus visitas a las capitales europeas y en unas tensas negociaciones hasta las tantas de la noche en Bruselas. 
De hecho, muchos observadores consideran el acuerdo para un tercer programa de rescate al que llegó Grecia con sus acreedores –apenas una semana después de que Varoufakis dimitiera– como más de lo mismo simplemente. 
En el mejor de los casos, el acuerdo dará un respiro, que probablemente resultará ser corto y vacío. 
En parte, las críticas a Varoufakis reflejan menos la sustancia de sus propuestas que la forma como se dirigió a sus interlocutores. 
Rehuyendo la tradicional dualidad de franqueza en los debates privados y contención en los comentarios públicos, expuso enérgicamente sus posiciones a las claras y lo hizo de un modo cada vez más personal. 
Ya se la considere ingenua o beligerante, no cabe duda de que esa actitud molestó e irritó a los políticos europeos. 
En lugar de modificar un marco normativo que durante cinco años no había cumplido sus objetivos declarados, se reafirmaron en sus posiciones y acabaron recurriendo al equivalente económico de la diplomacia de la cañonera y en su momento dijeron con claridad al jefe de Varoufakis, Tsipras, que el futuro de las negociaciones dependía de que se deshiciera de su heterodoxo ministro, cosa que hizo primero encargando a otra persona la dirección de las negociaciones y después nombrando a un nuevo ministro de Hacienda. 
Ahora que ya no ocupa su cargo, se está culpando a Varoufakis de mucho más que de no haber adaptado su actitud a la realidad política. 
Algunos lo consideran el responsable del nuevo desplome de la economía griega, el cierre sin precedentes del sistema bancario y la imposición de unos controles de capitales asfixiantes. 
Otros piden investigaciones penales, al considerar equivalente a una traición la labor que dirigió sobre un plan B (por el cual Grecia introduciría un nuevo sistema de pagos paralelo o substituto del euro). 
Pero, ya se lo ame o se lo odie (y, al parecer, pocas personas que lo han tratado se muestran indiferentes), Varoufakis nunca fue el árbitro del destino de Grecia. 
Es cierto que debería haber adoptado un estilo más conciliador y haber mostrado un mayor aprecio de las normas que rigen las negociaciones europeas y también que sobreestimó la capacidad de negociación de Grecia, al suponer erróneamente que recurriendo a la amenaza de su salida obligaría a sus socios europeos a reconsiderar sus posiciones, muy arraigadas, pero, respecto de la situación macroeconómica, esas cuestiones son de menor importancia. 
Varoufakis no tuvo el menor control del lío económico que Syriza heredó cuando llegó al poder, caracterizado, entre otras cosas, por una tasa de desempleo que rondaba el 25 por ciento y un paro juvenil que había ascendido a más del 50 por ciento durante un largo período. 
No pudo influir en medida alguna en las opiniones que habían echado profundas raíces en otros países europeos y, por tanto, socavaban la capacidad de dichos países para modificarlos. 
No pudo contrarrestar la opinión profesada por algunos políticos de que el éxito de Syriza envalentonaría y fortalecería a otros partidos no tradicionales de toda Europa. 
También habría sido irresponsable que Varoufakis no hubiera preparado, a puerta cerrada, un plan B. Al fin y al cabo, el destino de Grecia en la zona del euro estaba en gran medida –y sigue estando– en manos de otros (en particular, Alemania, el BCE y el FMI) y todavía no se ha demostrado que Varoufakis violara ley alguna al preparar junto con sus colegas su plan de contingencia. 
A la hora de la verdad, Varoufakis afrontó la difícil disyuntiva de continuar con más de lo mismo, pese a saber que fracasaría, o intentar adoptar un nuevo planteamiento. 
Optó valerosamente por esto último. 
Si bien su desparpajo socavó los resultados, sería una verdadera tragedia perder de vista sus argumentos (que han expuesto también muchos otros). 
Para que Grecia tenga una posibilidad realista de recuperación económica a largo plazo y haga realidad las aspiraciones legítimas de sus ciudadanos, las autoridades deben renovar totalmente su programa de austeridad, combinar sus reformas en pro del crecimiento con una mayor justicia social y lograr un alivio suplementario de la deuda y, para que Grecia permanezca en la zona del euro (cosa aún muy hipotética, aun después del último acuerdo), no sólo debe ganarse el respeto de sus pares, sino que, además, éstos deben tratarla con mayor respeto. 

El gran juego de Varoufakis 
MUNICH – Los economistas especializados en la teoría del juego saben que nunca basta con un Plan A, sino que también hay que idear y desarrollar un Plan B creíble que haga avanzar las negociaciones en torno a ese Plan A. El ministro de finanzas de Grecia, Yanis Varoufakis, lo sabe muy bien. 
Como “peso pesado” ungido por el gobierno griego, se encuentra trabajando en un Plan B (el potencial abandono de la eurozona), mientras el Primer Ministro Alexis Tsipras queda disponible para el Plan A (una extensión del acuerdo crediticio a Grecia y la renegociación de los términos de su rescate). 
En cierto sentido juegan al clásico juego del “policía bueno y el policía malo”, y hasta ahora con bastantes buenos resultados. 
Dos elementos dan forma al Plan B. Primero, simple provocación, apuntando a encolerizar a los ciudadanos griegos y elevar las tensiones entre el país y sus acreedores. 
Los griegos tienen que creer que se están salvando de una grave injusticia a fin de seguir confiando en su gobierno durante el difícil periodo que vivirían tras una salida de la eurozona. 
Segundo, el gobierno griego está elevando los costes del Plan B para la contraparte, al permitir a sus ciudadanos que retiren sus capitales. 
Si lo quisiera, podría contener esta tendencia con un enfoque más conciliador o detenerla por completo con la introducción de controles al capital. 
Sin embargo, con ello se debilitaría su posición negociadora, y esa no es una opción para ellos. 
La fuga de capitales no implica que estén yéndose al extranjero en términos netos, sino más bien que el capital privado se está volviendo público. 
Básicamente, los ciudadanos griegos toman créditos de los bancos locales, que están financiados en gran parte por el banco central griego, que a su vez adquiere fondos a través del plan de provisión de liquidez de emergencia (ELA) del Banco Central Europeo. Tras ello, transfieren el dinero a otros países para adquirir activos extranjeros (o cobrar sus deudas), con lo que limitan la liquidez de los bancos de su país. 
En consecuencia, otros bancos centrales de la eurozona se ven obligados a emitir más dinero para cumplir las órdenes de pago a nombre de los ciudadanos griegos, dando en la práctica al banco central griego un crédito de sobregiro, según lo miden los llamados pasivos TARGET (“Sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real”, por su sigla en inglés). 
En enero y febrero, las deudas TARGET de Grecia aumentaron diariamente en casi mil millones de euros (1,1 mil millones de dólares) debido a la fuga de capitales por parte de los ciudadanos griegos y los inversionistas extranjeros. 
A fines de abril la deuda ascendía a 99 mil millones de euros. 
Si Grecia abandonara la unión, no se verían afectadas las cuentas que sus ciudadanos hayan abierto en otros países de la eurozona, por no hablar de los bienes que hayan comprado con ellas. 
Pero dejaría atrapados a los bancos centrales de esos países con reclamaciones de cobro TARGET de esos ciudadanos denominadas en euros frente a un banco central de Grecia que sólo contaría con activos denominados en dracmas. 
Dado que sería inevitable la devaluación de la nueva moneda, y si se suma el hecho de que el gobierno griego no tendría que sostener la deuda de su banco central, sería casi seguro un impago que despojaría a los demás bancos centrales de toda posibilidad de reclamar sus cobros. 
Se produce una situación similar cuando los ciudadanos griegos sacan dinero de sus cuentas y lo acopian en maletas o lo ponen en el extranjero. 
Si Grecia abandonara el euro, parte importante de estos fondos (que ascendieron a 43 mil millones de euros a fines de abril) se iría al resto de la eurozona, tanto para comprar bienes y activos como para pagar deudas, provocando una pérdida neta para los restantes miembros de la unión monetaria. 
Todo esto fortalece considerablemente la posición desde la que negocia el gobierno griego. 
Poco ha de sorprender entonces que Varoufakis y Tsipras jueguen a ganar tiempo y se nieguen a presentar un listado de propuestas de reformas significativas. 
El BCE tiene una gran responsabilidad por esta situación. 
Al no poder llegar a la mayoría de dos tercios de su Consejo que se necesitaban para limitar la estrategia del banco central griego, pensada únicamente en su propio interés, ha permitido la creación de más de 80 mil millones de euros para liquidez de emergencia, lo que supera a los 41 mil millones de euros que posee el banco central griego en activos recuperables. 
Ahora que se ha concedido a los bancos griegos los fondos que necesitaban, el gobierno ya no tiene necesidad de poner en práctica controles de capitales. 
Se rumorea que el BCE pronto ajustará su enfoque. 
Sabe que se está desgastando el argumento de que los préstamos ELA cuentan con garantías, ya que en muchos casos éstas tienen una calificación menor que BBB- que las deja casi fuera del grado de inversión. 
Si el BCE acaba por reconocer que no bastará con eso y elimina la salvaguarda de liquidez de Grecia, el gobierno griego podría verse obligado a negociar con seriedad, ya que no le beneficiaría seguir esperando. 
No obstante, puesto que la cantidad de fondos enviados al extranjero y guardados en efectivo ya habrían alcanzado al 79% del PGB, su posición seguiría siendo muy fuerte. 
En otras palabras, y gracias en gran medida al BCE, el gobierno griego estaría en condiciones de asegurarse un resultado mucho más favorable (con mayor ayuda financiera y menos exigencias de reformas) que el que hubiera podido alcanzar en cualquier momento del pasado. 
El dinero que se ha impreso y una gran proporción de los recursos que se han adquirido, medidos por los balances TARGET, harían las veces de una donación para un futuro independiente. 
Muchos europeos parecen creer que Varoufakuis, experimentado teórico del juego pero novato en política, no sabe cómo jugar con las cartas que su país ha recibido. 
Deberían recapacitar antes de que Grecia se marche con toda la baraja. 

La crisis de identidad de las universidades europeas 
MADRID – La educación superior europea se encuentra hoy en un estado de profunda incertidumbre. 
¿Cuál debería ser su énfasis principal: la investigación, la formación profesional o la inclusión social? 
¿Deberían los gobiernos destinar más fondos a las universidades para apuntalar el crecimiento económico de largo plazo? 
¿Se debería dejar que compitan solas y sobrevivan (o no) en un mercado educativo global? 
Los debates sobre su papel en el futuro no deben hacer que las universidades europeas pierdan de vista su identidad individual, sus tradiciones y su sentido social. 
No será fácil, porque los administradores universitarios enfrentan presiones desde arriba (las instituciones europeas y sus gobiernos nacionales) y de sus propios investigadores, académicos y estudiantes. 
Más aún, los parámetros del debate están perdiendo precisión. 
Por una parte, las universidades están cumpliendo acuerdos de larga data con los respectivos gobiernos; por otra, se enfrentan a reformadores vehementes que desean soluciones de mercado que pongan el acento en la competencia entre instituciones, impulsen la movilidad de funcionarios y estudiantes y enfaticen la formación centrada en el alumno. 
Obviamente, estas perspectivas tienen implicaciones muy diferentes para el futuro de las universidades, que tradicionalmente estaban a cargo de hacer investigación, dar formación profesional y ofrecer a los jóvenes una base cultural mientras entraban a formar parte de la sociedad. 
Hoy ninguno de estos objetivos parece seguro. 
De hecho, el peligro más grave para las universidades europeas es sufrir un largo periodo de confusión sobre sus objetivos últimos. 
La razón de ser de las universidades siempre ha sido la búsqueda de la verdad a través de la observación, la experimentación, la argumentación racional y la crítica mutua. 
Esto se refleja en el hecho de que los gobiernos animen a algunas instituciones europeas a estar a la altura de la excelencia de investigación lograda por otras universidades de primer nivel en los Estados Unidos. 
Sin embargo, no todas las universidades europeas se ven principalmente a sí mismas como instituciones de investigación. 
Muchas prefieren preparar a sus alumnos para el mundo del trabajo, pero las habilidades que hoy se exigen fuera del mundo académico están cambiando con tanta rapidez que deben luchar por aunar las habilidades cognitivas genéricas que se enseñan en las aulas (como pensar con sentido crítico, razonar analíticamente, solucionar problemas y redactar) con la experticia profesional que se adquiere cada vez más en el lugar de trabajo. 
Y si todos esos años de estudios no se traducen en mayores habilidades cognitivas, pierde sentido gran parte de la justificación económica para invertir en educación superior. 
Las universidades también han tenido una misión de servicio público: proporcionar a sus estudiantes una base cultural sobre la que desarrollar sus vidas. 
Esta finalidad puede parecer cada vez más polémica en las sociedades occidentales pluralistas, pero como mínimo las universidades deberían dotar a sus alumnos con una comprensión de los modelos, la historia y los fundamentos filosóficos con los que debatir estos asuntos. 
Sin una conciencia razonable de su entorno sociocultural, pueden terminar viendo a las universidades meramente como un lugar donde buscar el logro de sus objetivos personales, establecer contactos útiles, disfrutar de la vida estudiantil y tal vez pillar una sensación de diversidad superficial. 
Sea cual sea el rumbo que tomen las universidades europeas, será cada vez más difícil mantener una identidad clara frente al cambio global y la reforma educativa. 
Los investigadores ya no están confinados a sus torres de marfil, sino que trabajan en complejas redes globales junto a participantes del sector privado. 
Los catedráticos titulares, que antes eran un elemento central para la vida y la imagen de un centro de educación superior, se ven reemplazados por un profesorado a tiempo parcial y sin vínculos sólidos con su institución. 
De manera similar, la concepción que está surgiendo sobre las universidades, inspirada en gran medida en el mundo corporativo (los “administradores educacionales” aplican “mejores prácticas” y están siempre listos a ascender al siguiente puesto) no tiene en mucha consideración la vida y las tradiciones institucionales. 
Y a los alumnos, como meros consumidores de un servicio, se les invita a escoger profesores, planes de estudio y emplazamientos. 
Puede que algunas personas sientan entusiasmo por estos cambios, pero perderán sentido si terminan por socavar la identidad misma de las universidades europeas, muchas de las cuales están acostumbradas a funcionar en un mundo de patrocinio estatal y estrictas normativas. 
Las autoridades deben tener consciencia del daño que pueden generar esas constantes reformas, aunque vengan justificadas en la jerga de moda sobre el futuro. 
Las universidades deben proteger sus recuerdos institucionales, sus tradiciones locales y el compromiso con cada nueva generación de estudiantes. 
Una red leal y agradecida de ex alumnos puede contribuir a ello. 
La alternativa es una experiencia educativa formalista que no solamente carezca de carácter individual sino de toda finalidad moral. 

Una sexualidad velada 
NUEVA YORK – Una mujer vestida de negro hasta los tobillos y cubierta con un velo o un chador completo camina por una calle europea o norteamericana, rodeada de otras mujeres con camisetas sin mangas, minifaldas y pantalones muy cortos. 
Pasa bajo inmensos carteles de anuncios en los que otras mujeres se derriten en pleno éxtasis sexual, brincan con ropa interior o simplemente se estiran lánguidamente, casi completamente desnudas. 
¿Acaso podría esa imagen ser más representativa de la incomodidad que Occidente siente ante las costumbres sociales del islam y viceversa? 
Con frecuencia se riñen batallas ideológicas con cuerpos de mujeres como emblemas y la islamofobia occidental no es una excepción. 
Cuando Francia prohibió los velos en las escuelas, utilizó el jiyab como substituto de los valores occidentales en general, incluida la condición apropiada de la mujer. 
Cuando los americanos estaban preparándose para la invasión de Afganistán, se demonizó a los talibanes por prohibir los cosméticos y los tintes para el pelo a las mujeres; cuando se derrocó a los talibanes, los autores occidentales observaron con frecuencia que las mujeres se habían quitado el velo. 
Pero, ¿no estaremos en Occidente malinterpretando radicalmente las costumbres sexuales musulmanas, en particular el significado de que muchas mujeres musulmanas vayan cubiertas con un velo o vestidas con un chador ? 
¿Y no estaremos ciegos ante nuestros marcadores de la opresión y del control de las mujeres? 
Occidente interpreta el velo como represión de las mujeres y supresión de su sexualidad, pero, cuando viajé a países musulmanes y me invitaron a participar en debates sólo entre mujeres en hogares musulmanes, me di cuenta de que las actitudes musulmanas sobre la apariencia y la sexualidad de las mujeres no tenían sus raíces en la represión, sino en un fuerte contraste entre la vida pública y la privada o lo que se debe a Dios y lo que se debe al marido. 
No es que el islam reprima la sexualidad, sino que encarna un sentido muy desarrollado de su apropiada canalización: hacia el matrimonio, los lazos que mantienen la vida familiar y el apego que protege un hogar. 
Fuera de las paredes de las casas musulmanas típicas que visité en Marruecos, Jordania y Egipto, todo era recato y decoro, pero dentro las mujeres estaban tan interesadas en el atractivo, la seducción y el placer como las mujeres de cualquier parte del mundo. 
En casa y en el marco de una intimidad marital, abundaban las prendas de Victoria’s Secret, de la moda elegante y las lociones para el cuidado de la piel. 
Los vídeos de bodas que me enseñaron, con la sensual danza que la novia aprende como parte de lo que hace de ella una esposa maravillosa y que exhibe, orgullosa, para su novio, indicaban que la sensualidad no era ajena a las mujeres musulmanas, sino que el placer y la sexualidad, masculinos y femeninos, no se deben exhibir promiscua y tal vez destructivamente para que todo el mundo los vea. 
De hecho, muchas de las mujeres musulmanas con las que hablé en modo alguno se sentían sojuzgadas por el chador o el velo. 
Al contrario, se sentían liberadas de las mirada occidental que sentían como molesta, cosificadora y vilmente sexualizadora. 
Muchas mujeres decían algo así: “Cuando llevo ropa occidental, los hombres me miran descaradamente, me cosifican o estoy siempre comprándome con los niveles de las modelos de revistas, que son difíciles de alcanzar y más aún cuando vas teniendo más edad, por no hablar de lo agotador que puede ser estar en exhibición todo el tiempo. 
Cuando llevo el velo o el chador , las personas se relacionan conmigo como un individuo, no un objeto: me siento respetada”. Puede que esas palabras no representen un conjunto de imágenes feministas occidentales tradicionales, pero se trata de un conjunto de sentimientos claramente feminista occidental. 
Lo experimenté yo misma. 
En Marruecos me puse un shalwar kameez y un velo para dar un paseo por el bazar. 
Sí, probablemente parte de la cordialidad que recibí se debiera a la novedad de ver a una occidental así vestida, pero, al recorrer el mercado con la curva de mis pechos cubierta y la forma de mis piernas oculta y sin que mi pelo flotara en torno a mí, tuve una nueva sensación de calma y serenidad. 
Sí, me sentí en cierto sentido, libre. 
Además, las mujeres musulmanas no están solas. 
La tradición cristiana occidental representa toda la sexualidad, incluso la de los casados, como pecaminosa. 
El islam y el judaísmo nunca tuvieron esa clase de división mente-cuerpo. 
De modo que en esas dos culturas la sexualidad canalizada en el matrimonio y la vida familiar está considerada una gran bendición, aprobada por Dios. 
Eso puede explicar por qué las mujeres musulmanas y ortodoxas no solo describen una sensación de liberación gracias a su ropa recatada y su pelo cubierto, sino que, además, expresan niveles de goce sensual en su vida conyugal mucho mayores de lo que es común en Occidente. 
Cuando se mantiene en privado la sexualidad y orientada de formas que son sagradas y cuando el marido no está todo el día viendo a su esposa (o a otras mujeres) medio desnuda, se puede sentir una gran fuerza e intensidad cuando el velo o el chador desparecen en la santidad del hogar. 
Entre jóvenes sanos de Occidente, que se crían con pornografía e imágenes sexuales en todas las esquinas, la reducción de la libido es una epidemia en aumento, por lo que resulta fácil imaginar la gran fuerza que la sexualidad puede seguir entrañando en una cultura más recatada y vale la pena entender las experiencias positivas que las mujeres –y los hombres– pueden tener en culturas en las que la sexualidad está canalizada de forma más conservadora. 
No pretendo desestimar a las muchas mujeres del mundo musulmán que consideran el velo un medio de control de las mujeres. 
La libertad de elección es fundamental, pero los occidentales deben reconocer que, cuando una mujer en Francia o en Gran Bretaña opta por el velo, no necesariamente se trata de una señal de su represión y –lo que es más importante– cuando se opta por la minifalda y la camiseta sin mangas en una cultura occidental en la que las mujeres no son tan libres para envejecer, ser respetadas como madres, trabajadoras o seres espirituales y no interesarse por Madison Avenue, vale la pena pensar en una forma más matizada sobre lo que la libertad femenina significa de verdad. 

Velos de ignorancia 
La decisión de Francia de prohibir a las estudiantes musulmanas llevar velos en las escuelas públicas se adoptó en nombre de la separación del Estado y la Iglesia, cuestión antigua y polémica en la historia de Francia, pero la aprobación de esa ley reveló algo más: lo difícil que les resulta a los franceses abordar lo que los americanos llaman la cuestión de las minorías. 
De hecho, pese a sus diferencias aparentemente radicales, las dos naciones comparten el hábito similar de confundir la pobreza con otra cosa. 
En Francia, se confunde la pobreza con la religión; en los Estados Unidos, con la raza. 
Como tantos americanos negros son pobres, muchas encuestas muestran que los americanos confunden la pobreza y el color negro de la piel. 
A la pregunta de "¿Por qué son tan pobres?", dos de cada tres americanos dicen que la causa radical es la pereza; sólo uno de cada tres cree que los negros pobres han tenido mala suerte. 
(Sin embargo, si se formula la misma pregunta a los americanos "que recientemente cenaron con un amigo negro", se invierte ese porcentaje.) 
Parece que los americanos encubren la cuestión social de la pobreza con otra racial y el resultado es que no se considera hermanos en la adversidad a los pobres. 
En los Estados Unidos, como se tiene la impresión de que la mayoría de los pobres son negros, hay menos intervención social. 
No ocurre así -al menos aún no- en Europa, donde la mayoría, según la misma encuesta, cree que los pobres son personas corrientes que han tenido mala suerte, pero Europa, y en particular Francia, parece estar "americanizando" su concepción de la pobreza, porque ahora existe una gran desfase entre los niveles de pobreza de los blancos y las minorías. 
Sea cual fuere el nivel educativo, la tasa de desempleo francesa es de dos a tres veces mayor entre los inmigrantes y sus descendientes que entre la población general. 
Las encuestas indican que en el mismo nivel social los niños de barrios pobres van tan bien en la escuela como los demás. 
Sin embargo, con el tiempo los ambientes social y familiar y los limitados recursos de sus familias empiezan a dejar rezagados a los niños de las minorías. 
Inexorablemente el prejuicio racial se va introduciendo con sigilo. 
Desde luego, los inmigrantes polacos e italianos también padecieron victimización y discriminación antes de lograr la aceptación por la sociedad francesa, pero eso constituye escaso consuelo para los recién llegados en la actualidad, en parte por la profunda convulsión económica de los últimos decenios. 
El trabajo de las fábricas que en tiempos brindaba a la vez una carrera profesional para toda la vida y un vía para la obtención de la ciudadanía está desapareciendo rápidamente, junto con la oportunidad de avance que brindó a los inmigrantes anteriores. 
En sus estudios del suburbio parisino de Montbéliard (el Detroit francés), los sociólogos S. Beaud y M. Pialoux siguieron los pasos de algunos jóvenes desfavorecidos durante un período de diez años. 
Ante de que aumentara el empleo en 1997, los jóvenes pasaban de un centro de formación a otro. 
Con la recuperación económica de 1997 y la gran demanda de trabajadores, la situación cambió. 
De repente, dos días de formación resultaban suficientes antes de comenzar en puestos de trabajo reales; la tasa de fracaso era escasa. 
Las fábricas acogían a los jóvenes de Montbéliard con un trabajo duro, pero también con buenos sueldos. 
Lamentablemente, ninguno de aquellos jóvenes trabajadores logró hacer realidad su sueño: un contrato laboral indefinido. 
Condenados a disponer tan sólo de contratos cortos y trabajo temporal, carecían de seguridad en el empleo: como eran los últimos en ser contratados, también eran los primeros en ser despedidos, al volver a empeorar la situación económica. 
Los autores concluyen que, en vista de la discriminación cada vez más profunda contra los inmigrantes, "que han sido objeto de ostracismo y han quedado concentrados en escuelas malas, barrios pobres, colocaciones sin seguridad en el empleo y falsa formación laboral", no se cumple el compromiso de Francia con los derechos universales. 
La prohibición de los velos ha pasado a ser otra negación de la existencia de la minoría social. 
Al comienzo, esa cuestión planteaba un principio básico: el sistema escolar no debe tolerar discriminación alguna, sea cual fuere la razón, contra las estudiantes, pero al final el proyecto de ley mezcló esa cuestión con la de los símbolos de pertenencia religiosa. 
Ambas cuestiones pueden tener algo en común, pero su lógica es diferente. 
Las leyes contra la mutilación genital no son promulgadas en pro del secularismo, sino para proteger la integridad física de las jóvenes. 
Naturalmente, la prohibición del velo plantea una cuestión menos grave, pero la preocupación fundamental es similar: la defensa de la integridad personal y moral de las estudiantes. 
Una ley que prohibiera cualquier tipo de discriminación negativa contra las jóvenes (incluido el velo) habría sido suficiente para lograr ese fin. 
La insistencia en la vertiente religiosa de la prohibición cambió radicalmente el significado mismo de la ley. 
El difunto filósofo americano John Rawls indicó que la forma mejor de juzgar la idoneidad de cualquier política social es la de ponerse en el lugar de los desfavorecidos antes de llegar a una conclusión. 
Una decisión es idónea, si mejora la situación de quienes se encuentran en la peor situación. 
Los debates sobre el velo logran lo contrario. 
Las caras y los pensamientos se apartan de los desfavorecidos y de lo que se puede hacer para mejorar su situación. 
Como en el caso del infame hipócrita de Moliere, Tartufo, semejante ley no hace otra cosa que encubrir un mal que no queremos ver: la desigualdad y la exclusión social. 


Las empresas femeninas son buena inversión 
LUXEMBURGO – ¿Es usted capitalista de riesgo? Entonces, casi seguro que es un hombre. 
Pero le conviene saber que el mejor modo de ganarle al mercado es invertir su dinero en una empresa dirigida por una mujer. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
Esa regla de oro (cherchez la femme) simplificaría radicalmente las complicadas decisiones de inversión de la industria del capitalismo de riesgo. 
Pero como el 91% de los puestos ejecutivos del área están ocupados por hombres, nunca se le prestó suficiente atención al rendimiento de las empresas lideradas por mujeres. 
Para impulsar la innovación en Europa es necesario que las empresas dirigidas por mujeres consigan financiación que les permita alcanzar su potencial. 
La pérdida anual de productividad en la Unión Europea como resultado de la salida de mujeres del área de la tecnología de la información y las comunicaciones (TIC) es alrededor de 16 200 millones de euros (19 100 millones de dólares).Las mujeres representan aproximadamente el 52% de la población total de Europa, pero sólo constituyen el 34% de las personas autoempleadas de la UE y el 30% de las que crean startups. Encima, en 2017 las empresas de TIC lideradas por mujeres recibieron en todo el continente menos del 10% de la inversión en startups. 
Hay estudios que indican que las empresas dirigidas por mujeres exhiben cierto grado de aversión a riesgos y por eso son menos propensas a buscar financiación externa. Aun sabiendo que pueden conseguirla, muchas emprendedoras en la UE prefieren aportar una parte importante del capital inicial de sus empresas ellas mismas. 
Por eso cuando un nuevo emprendimiento ha sido creado por una mujer, es menos probable que busque capitales de riesgo. La relativa ausencia de mujeres en el sector emprendedor, combinada con su preferencia declarada por iniciar sus empresas sin ayuda externa, puede haber contribuido a una reducción de la demanda general de financiación externa en Europa. 
La situación es todavía peor en Estados Unidos, donde unas cuatro de cada cinco empresas de capitales de riesgo jamás emplearon a una mujer en un puesto jerárquico del área de inversiones. 
Y de cada diez personas nuevas que contratan, apenas una es mujer. 
En síntesis, una combinación de aversión a riesgos femenina, sesgos de género masculinos y la subrepresentación de las mujeres en el ámbito de la inversión y la creación de empresas ha creado un círculo vicioso difícil de romper. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Esa es la parte mala. 
La parte buena es que es posible romper el círculo vicioso, sobre todo si se piensa en el amplio potencial de las emprendedoras para la innovación y la creación de empleo. 
Las empresas dirigidas por mujeres tienden a atraer más inversiones en sus etapas avanzadas que las dirigidas por hombres. 
Además, su mediana de ingresos tiende a superar al mercado, y es más probable que empleen a otras mujeres emprendedoras. 
Esas son algunas de las conclusiones de un informe que el Banco Europeo de Inversiones publicó a principios de julio. 
De hecho, el BEI también halló que entre las empresas de la UE apoyadas por capitales de riesgo, las lideradas por mujeres son más exitosas en cuanto a valor y volumen de negocios. 
Las empresas maduras financiadas por capitales de riesgo tienden a contratar a más mujeres en general, y esto ha contribuido a un reciente aumento de la financiación para empresas fundadas por mujeres o que tienen mujeres en puestos ejecutivos. 
Otro hecho igualmente prometedor es que el ritmo anual de inversión de capitales de riesgo en empresas dirigidas por mujeres en Europa ya es mayor al crecimiento general de la inversión en la región. 
Desafíos globales como la pandemia de COVID‑19 ponen de manifiesto la necesidad de más financiación para las mujeres emprendedoras, quienes tendrán un papel fundamental en la respuesta a los shocks de mercado y en la recuperación económica. 
La conmoción causada por esta crisis ofrece una oportunidad para alentar un mayor equilibrio de género en el sector innovador. 
Pero para avanzar hacia la paridad de género y cosechar en su plenitud los beneficios de la diversidad, se necesita un cambio radical de actitudes, culturas empresariales e instituciones. 
En este sentido, el BEI viene haciendo un esfuerzo decidido en pos de mejorar su propia diversidad de género. 
Pero todavía falta mucho: de los nueve miembros del Comité de Dirección, sólo tres (incluida yo) somos mujeres. 
Además de lograr una mayor paridad de género en los puestos de liderazgo, el Grupo BEI también debe procurar que sus decisiones financieras beneficien a todos los miembros de la comunidad por igual. 
A tal fin, el Banco ha adoptado una estrategia de igualdad de género y empoderamiento económico de las mujeres basada en tres pilares: protección, impacto e inversión. 
El objetivo es identificar empresas innovadoras y de alto crecimiento lideradas por mujeres para ofrecerles asesoramiento, opciones de financiación y ayuda para establecer conexiones con otros actores del mercado. 
Algunas entidades financieras participantes incluyen hasta ahora a CaixaBank (España), Garanti Bank (Rumania), Karmijn Kapitaal (Países Bajos) y UniCredit (Italia). 
Sería bueno que otros bancos de inversión y desarrollo de todo el mundo consideren la adopción de un modelo similar. 
Con una firme alianza entre los bancos públicos y los inversores privados es posible alentar a capitalistas de riesgo y otras fuentes de financiación a mejorar el equilibrio de género en sus estrategias. 
En definitiva, garantizar el acceso a financiación para las empresas dirigidas por mujeres implica creación de empleo y un aporte a la prosperidad compartida. 
El empoderamiento femenino no sólo tiene sentido desde el punto de vista ético y social, sino que también es bueno para los negocios. 

La justicia de los vencedores, al estilo iraquí 
Saddam Hussein está muerto, pero no todos los iraquíes lo celebran. 
Por el contrario, la manera en la que los diversos grupos religiosos y étnicos en Irak respondieron a su ejecución es emblemática de la dificultad que implica mantener unido a Irak como una entidad coherente. 
Para la mayoría chiíta, brutalmente oprimida durante mucho tiempo por Saddam y todos los regímenes iraquíes anteriores dominados por los sunitas, la muerte de Saddam simboliza su conquista de hegemonía política. 
Es más, su regocijo triunfalista es un cruel recordatorio de que cuando los oprimidos se liberan, fácilmente pueden convertirse en opresores. 
Para la minoría sunita, expulsada del poder por la invasión norteamericana y que desahoga su frustración con ataques diarios contra la población chiíta y sus sitios sagrados, Saddam seguirá siendo un héroe por mucho tiempo. 
Los kurdos -que, como los chiítas, fueron víctimas de Saddam durante décadas- se aferran silenciosamente a su independencia de facto en el norte, asegurándose de que nunca más vivirán bajo un régimen árabe. 
El primer ministro iraquí, Nuri el-Maliki, que representa a la gobernante coalición kurdo-chiíta, manifestó la esperanza de que el fin del dictador ayude a curar las divisiones sectarias. 
Pero, por más sinceras que puedan sonar sus palabras, la realidad está avanzando en la dirección contraria y, de hecho, los desagradables intercambios verbales alrededor de la ejecución misma poco ayudarán a disipar la noción de que ésta fue la "justicia de los vencedores" -siendo los vencedores los chiítas y no Estados Unidos. 
Nada de esto es un buen augurio para el futuro de lo que deberíamos acostumbrarnos a llamar "el ex Irak". 
Por cierto, el debate en Washington sobre cómo "reparar a Irak" es irrelevante, ya que algo que no existe más -a saber, Irak como Estado en funcionamiento- no puede repararse. 
Bajo la apariencia de acuerdos constitucionales inspirados por Estados Unidos, la mayoría chiíta logró atribuirse un poder prácticamente absoluto. 
En consecuencia, lo que hace apenas unos meses había parecido desde Washington una transición exitosa a una suerte de gobierno representativo es obviamente una parodia: de la misma manera que bajo el régimen de Saddam, el poder hoy emana del cargador del arma -sólo que hoy el Estado no ejerce un monopolio de los medios de violencia-. 
Cada milicia, cada ministerio, cada facción política chiíta, tiene sus propias armas, sus propios terroristas y sus propios escuadrones de la muerte -mientras los sunitas siguen usando los arsenales de armas que acumularon bajo el régimen de Saddam para combatir una acción de retaguardia contra el nuevo orden, aparentemente legitimado por las elecciones. 
No hay ningún poder -salvo una nueva dictadura violenta- que pueda hacer que chiítas, sunitas y kurdos convivan en un único cuerpo político. 
El sueño quimérico de Estados Unidos de democratizar de la noche a la mañana a una sociedad profundamente dividida y acostumbrada únicamente a la violencia y la coerción desató una serie aterradora de demonios políticos. 
En estas circunstancias, el debate post-Baker-Hamilton en Washington es básicamente irrelevante para el futuro de Irak -aunque siga siendo crucial para el futuro del poder, el prestigio y la reputación de Estados Unidos en el mundo-. 
El futuro de Irak será decidido por el pueblo de Irak, pero con armas, no con urnas. 
Estados Unidos y toda la comunidad internacional están absolutamente desprovistos como para tratar con la versión en Oriente Medio de Yugoslavia y sus consecuencias regionales. 
Y, a diferencia de los Estados sucesores de Yugoslavia, que podrían mirar a Europa, la falta de un legítimo modelo democrático árabe hace que forjar un orden democrático resulte aún más difícil. 
Algunos europeos, entre otros, pueden regodearse con el fracaso de Estados Unidos en Irak, y la ineptitud -o algo peor- de la política de post-ocupación norteamericana clama al cielo. 
Sin embargo, las causas originales de ese fracaso llegan más hondo, hasta la creación de Irak como una entidad artificial en los años 20 por parte de los planificadores imperialistas británicos, que juntaron a tres provincias disímiles del derrotado Imperio Otomano en un Estado que nunca tuvo una identidad coherente. 
Por cierto, los cimientos mismos de Irak estaban basados en la justicia de los vencedores: el Imperio Británico, después de vencer a los otomanos, convirtió a los árabes sunitas en jefes supremos en un país en el que eran minoría. 
Ese arreglo ahora se disolvió tras otro ciclo de justicia de los vencedores. 
Las consecuencias de este reordenamiento del poder todavía no son claras. 
Pero un Estado iraquí coherente -ya sea unitario, federal o confederal- no surgirá de una sociedad en la que una parte de la población ve a Saddam, acertadamente, como un opresor atroz, mientras que otra parte lo reverencia como un héroe y un mártir. 
Las guerras siempre tienen consecuencias involuntarias e ironías crueles. 
En Irak, recién ahora se está tornando evidente que algunos Estados no pueden salvarse sin ser destruidos. 



El aula mundial 
MOUNTAIN VIEW, CALIFORNIA – Cuando yo era profesor en la Universidad de Stanford en el decenio de 1970, estaba siempre buscando formas como la tecnología podía ayudar a mejorar el aprendizaje. 
La gran innovación de aquella época fue la de que se transmitieran mis clases en la zona de la bahía de San Francisco. 
Incluso enviábamos cintas de vídeo a lugares más lejanos. 
En la actualidad, los profesores graban y cuelgan sus clases en la red Internet, gracias a la cual estudiantes de todo el mundo pueden verlas y escucharlas todas las veces que quieran. 
La educación –uno de los últimos grandes sectores económicos que se han transformado por la era digital– está a punto de experimentar una revolución. 
¿Y por qué no habría de digitalizársela? 
La Red es el combustible del siglo XXI e impulsará a los estudiantes de todas las edades, de todos los rincones del planeta, hacia un futuro logrado. 
Por ejemplo, los cursos en línea, en gran escala y abiertos (Massive Open Online Courses, MOOC) ofrecen clases de enseñanza superior de calidad y gratuitas o baratas a centenares de miles de personas en la red Internet, lo que facilita el aprendizaje de lo que quiera que se desee y dondequiera que se esté. 
Veo oportunidades similares para las enseñanzas primaria y secundaria en el futuro. 
Los MOOC permiten a un número ilimitado de estudiantes seguir cursos sobre casi cualquier tema, desde la informática hasta la música, impartidos por algunos de los especialistas más destacados del mundo. 
Algunos de ellos despiertan un interés enorme, como los de la Universidad de Alicante (España) y los del Instituto Humboldt de Alemania, que ofrecen cursos sobre los aspectos prácticos de la creación de una empresa. 
La Universidad de Alicante ya va por su segunda versión y ya ha acogido a más de 30.000 alumnos. 
Otros MOOC, como uno sobre mediciones con teléfonos portátiles que impartirá próximamente el Instituto Mines-Télécom, están más concebidos para auditorios especializados y muy minoritarios. 
Los MOOC pueden ser también creativos o únicos. 
Quienquiera que haya querido hacerse una idea de cómo y por qué exactamente reciben sus abultados emolumentos puede matricularse en el MOOC sobre valoración de futbolistas ofrecido por la Universidad de Valencia. 
En este programa, se puede obtener todo lo que se haya deseado jamás saber sobre cómo tasar el valor de un futbolista. 
¡La contemplación de un partido de fútbol podría cambiar para siempre! 
Dondequiera que el desempleo siga siendo elevado, los MOOC ofrecen una nueva forma de aumentar rápidamente las aptitudes y la empleabilidad. 
Un sector fundamental debe ser el del apoyo a los profesores, en particular en las clases de informática, sobre todo en los planes de estudios de enseñanza media y secundaria. 
Por fortuna, muchos gobiernos están adoptando medidas para fomentar la revolución educativa en línea. 
El Gobierno de Malasia ha anunciado un plan para facilitar computadoras portátiles y poco pesadas a las escuelas primarias y secundarias de todo el país y ha adoptado el correo electrónico, el calendario y la tramitación de documentos por la Red, todo ello gratuito, para diez millones de estudiantes, profesores y padres. 
La prestación de servicios en la Red a los estudiantes y los educadores permite el acceso a la información y posibilita a todo el mundo –independientemente de sus recursos financieros, su localización o su influencia– instruirse. 
Pero es necesario hacer mucho más. 
Los gobiernos deben ampliar las infraestructuras nacionales para que los estudiantes tanto de zonas urbanas densamente pobladas como los de zonas rurales remotas puedan conectarse a la Red. 
Con frecuencia las asociaciones público-privadas son una forma idónea de hacerlo. 
Por ejemplo, este año 10.000 escuelas públicas malayas tendrán acceso con cuatro gigas gracias a la colaboración con una compañía telefónica local. 
Una vez que los estudiantes están conectados, no hay límites para lo que pueden hacer con la inmensa cantidad de información de que disponen o cómo colaborarán unos con otros y aprenderán unos de otros. 
Imaginemos a estudiantes de Malasia que trabajen junto con estudiantes de todo el mundo en un proyecto meteorológico. 
Podrían hacer experimentos virtuales, trabajar simultáneamente para actualizar los datos en una hoja de cálculo o un documento y crear una exposición final compartida. 
Allí donde no existan las suficientes computadoras de mesa o portátiles, los estudiantes podrían utilizar teléfonos inteligentes o tablillas electrónicas para intensificar su aprendizaje. 
Por ejemplo, podrían recurrir a complejas aplicaciones biológicas que les permitan trabajar con una versión tridimensional de una célula o hacer encuestas mediante aplicaciones destinadas a ello que podrían utilizar para hacer un experimento psicológico. 
Los grupos de estudio pueden ser mucho más accesibles y flexibles con la Red. 
A un niño podría resultarle difícil ir a casa de un condiscípulo para estudiar, después de salir de la escuela, por el mal estado de las carreteras o porque viva en un barrio inseguro o sus padres trabajen y no puedan llevarlo en automóvil (o carezcan de él). 
Ahora, con la suficiente anchura de banda, los estudiantes pueden reunirse virtualmente mediante Google+Hangouts u otras plataformas de los medios sociales de comunicación y estudiar juntos... con los expertos más destacados del planeta. 
Gracias a la red Internet, las distancias ya no cuentan: el mundo puede ser en verdad un aula. 

Vicios virtuales 
En un popular juego de rol por Internet llamado Second Life, las personas pueden crearse una identidad virtual, escogiendo características como su edad, sexo y apariencia. 
Luego, estos personajes virtuales pueden hacer cosas que hace la gente en el mundo real, como tener sexo. 
Dependiendo de sus preferencias, puede tener sexo con alguien mayor o menor que usted, tal vez mucho mayor o mucho más joven. 
De hecho, si su personaje virtual es un adulto, puede tener sexo con alguien que sea un niño como personaje virtual. 
Si hiciera eso en el mundo real, la mayoría estaríamos de acuerdo en que hizo algo gravemente erróneo. 
Pero, ¿es gravemente erróneo tener sexo virtual con un niño virtual? 
Algunos jugadores de Second Life dicen que lo es, y han manifestado que pondrán al descubierto a quienes lo hagan. 
Mientras tanto, los fabricantes, Linden Labs, han dicho que modificarán el juego para evitar que los niños virtuales tengan sexo. 
También los fiscales alemanes han entrado a formar parte del asunto, aunque su preocupación parece ser el uso del juego para divulgar pornografía infantil, más que si la gente tiene sexo virtual con niños virtuales. 
Las leyes contra la pornografía infantil en otros países también pueden tener el efecto de prohibir juegos que permitan sexo virtual con niños virtuales. 
En Australia, Connor O’Brien, jefe de la sección de ley criminal del Instituto Legal de Victoria, señaló recientemente al periódico de Melbourne The Age que pensaba que se podía someter a proceso al fabricante de Second Life por publicar imágenes de niños en un contexto sexual. 
La ley pisa terreno firme al proteger a los niños de ser explotados con fines sexuales. 
Se vuelve mucho más dudosa cuando interfiere en actos sexuales realizados entre adultos con consentimiento mutuo. 
Muchas personas inteligentes creen que lo que los adultos escojan hacer en su habitación es asunto suyo, y que el estado no debería entrometerse en ello. 
Si a alguien le excita el que su compañero o compañera adulto se vista de colegial o colegiala antes de tener sexo, y él o ella no tiene problema en cumplir esa fantasía, su comportamiento podrá parecerle aborrecible a la mayoría de la gente, pero en tanto y cuanto se haga en privado pocos pensarán que con eso se convierte en criminal. 
Tampoco debería significar ninguna diferencia el que esa persona invite a unos cuantos amigos adultos y que, en la privacidad de su propio hogar, decidan participar en una fantasía sexual del mismo tipo y en mayor escala. 
¿Son las computadoras conectadas a través de la Internet -nuevamente, suponiendo que sólo participan adultos con consentimiento mutuo- tan diferentes de una fantasía grupal de este tipo? 
Cuando alguien propone hacer una acusación por un crimen, siempre deberíamos preguntar: ¿quién ha resultado dañado? 
Si se puede demostrar que la oportunidad de representar una fantasía teniendo sexo virtual con un niño virtual hace más probable que la gente cometa pedofilia real, entonces resultarán dañados niños reales, y se fortalecerán los argumentos a favor de la prohibición de la pedofilia virtual. 
Sin embargo, mirar la pregunta de esta manera plantea otro tema, acaso más significativo, acerca de las actividades virtuales: la violencia en los videojuegos. 
Quienes juegan videojuegos violentos a menudo tienen una edad impresionable. 
Doom, un videojuego violento popular, era uno de los favoritos de Eric Harris y Dylan Klebold, los asesinos adolescentes de la Escuela Secundaria de Columbine. 
En una escalofriante grabación de video que hicieran antes de la masacre, Harris dice: “¡Va a ser como el maldito Doom!... ¡Esta maldita escopeta [besa su pistola] viene derecho de Doom!” 
Hay otros casos en que aficionados a videojuegos violentos se han convertido en asesinos, pero no prueban que haya una relación de causa y efecto. 
Sin embargo, se debería dar más peso a la creciente cantidad de estudios científicos, tanto en laboratorio como en el campo, del efecto de estos juegos. 
En Efectos de los videojuegos violentos sobre niños y adultos , Craig Anderson, Douglas Gentile y Katherine Buckley del Departamento de Psicología de la Universidad Estatal de Iowa, juntaron las piezas de estos esos estudios para argumentar que los videojuegos violentos aumentan el comportamiento agresivo. 
Si el procesamiento por delitos criminales es un instrumento demasiado extremo contra los videojuegos violentos, hay argumentos para compensar por daños a las víctimas, o a las familias de las víctimas, de crímenes violentos cometidos por personas que juegan videojuegos violentos. 
A la fecha, estas demandas legales han sido rechazadas, al menos parcialmente sobre el fundamento de que los fabricantes no podrían haber previsto que sus productos harían que la gente cometiera crímenes. 
No obstante, la evidencia proporcionada por Anderson, Gentile y Buckley ha debilitado ese argumento de la defensa. 
André Peschke, editor en jefe de Krawall.de , una de las principales revistas alemanas de videojuegos e informática en línea, me ha señalado que en diez años en la industria de los videojuegos nunca ha visto un debate serio en su interior acerca de los aspectos éticos de producir juegos violentos. 
Los fabricantes recurren a la afirmación simplista de que no hay pruebas científicas de que los videojuegos violentos lleven a cometer acciones violentas. 
Sin embargo, a veces no se puede esperar a que haya pruebas. Este parece ser uno de esos casos: los riesgos son grandes y superan los beneficios, del tipo que sea, que puedan tener los videojuegos violentos. 
Tal vez la evidencia no sea concluyente, pero es demasiado sólida como para que sigamos haciendo caso omiso de ella. 
Puede que la ráfaga de artículos y noticias acerca de la pedofilia virtual en Second Life se haya centrado en el objetivo equivocado. 
Los videojuegos son sujetos adecuados de controles legales no cuando permiten que las personas hagan cosas que, si fueran reales, constituirían delitos, sino cuando hay evidencia que permita concluir de manera razonable que pueden aumentar los índices de delitos graves en el mundo real. 
En la actualidad, esa evidencia es más sólida en el caso de los juegos violentos que en el de las realidades virtuales que permiten la pedofilia. 

El imperativo educativo de África 
DUBÁI – El secretario general de las Naciones Unidas, Ban Ki-moon, calificó la educación como “la mejor inversión” que los países pueden hacer para construir “sociedades prósperas, sanas y equitativas”. 
Esta idea es particularmente aplicable a África, donde estos últimos años se hicieron grandes inversiones en educación, que permitieron lograr importantes mejoras en alfabetización, escolarización e ingreso a la universidad. 
Pero el continente todavía tiene mucho por hacer. 
Según la UNICEF, África subsahariana es hogar de más de la mitad de los 58 millones de niños de todo el mundo (especialmente niñas y muchachas) que no van a la escuela. 
Más de uno de cada cinco africanos de entre quince y veinticuatro años de edad no tiene empleo; sólo la tercera parte terminó la escuela primaria; y a pesar de ciertos avances, la proporción de africanos con educación superior todavía es baja. 
El hecho de que muchos indicadores sociales estén estancados o en baja es particularmente decepcionante, ya que África alberga muchas de las economías de más rápido crecimiento del mundo. 
Según un informe reciente de Naciones Unidas, entre 1990 y 2010 la cantidad de africanos que viven en la extrema pobreza aumentó casi el 40% hasta 414 millones. 
Cuatro de cada cinco muertes de niños de menos de cinco años ocurren en África. 
Sin embargo, hay motivos para la esperanza. 
Se cree que en las próximas décadas, África registrará el mayor aumento del número de ricos. 
Y dos estudios recientes encargados por el Standard Chartered Bank indican que las personas pudientes, cada vez más numerosas, consideran que la educación es una prioridad. 
En el primer estudio se encuestó a personas de ingresos medios en Nigeria, Ghana y Kenia, y la mayoría respondió que durante los próximos cinco años planea gastar más en la educación de sus hijos, a pesar de que hasta el 20% de los encuestados apenas tenían un nivel mínimo de educación. 
Un proverbio chino dice que todos los padres quieren que sus hijos sean dragones y sus hijas, fénix, y los africanos no son diferentes. 
El segundo estudio mostró que los empresarios africanos dueños de grandes riquezas asignan a la educación la mayor prioridad como objetivo de beneficencia; y más del 90% de ellos ya participan en actividades filantrópicas relacionadas con la educación. 
En Nigeria, donde hay ciento cincuenta jets privados pero sólo cuatro organizaciones benéficas registradas, Aliko Dangote (la persona más rica de África) donó cerca de 200 millones de dólares a causas educativas en los últimos dos años. 
Otros filántropos locales, como Strive Masiyiwa y Nicky Oppenheimer, también hicieron importantes contribuciones. 
Estos benefactores, junto con las empresas privadas y el sector público, serán esenciales para asegurar que todos los jóvenes africanos (no sólo los de familias ricas) tengan acceso a educación de calidad. 
Pero se necesita más que dinero. 
Hay que ir más allá de dar cheques a organizaciones benéficas y contribuir activamente en la construcción de escuelas, la financiación de becas y la capacitación de maestros. 
Y felizmente, ese cambio ya comenzó. 
Por ejemplo, el Standard Chartered, en colaboración con la Fundación Varkey GEMS, financia la capacitación de maestros de escuela en Uganda, con la idea de que una mejor enseñanza redundará en un mejor desempeño de los estudiantes. 
Y la Fundación MasterCard provee a estudiantes africanos carenciados ayuda financiera para asistir a la escuela secundaria y a la universidad. 
Todos estos actores saben que una fuerza de trabajo educada hará posible un crecimiento estable e inclusivo que traerá enormes beneficios. 
Pero garantizar el éxito económico a largo plazo no depende solamente de aumentar las tasas de alfabetismo y de ingreso a la universidad, sino que también demanda un sistema educativo que prepare a los trabajadores para satisfacer las demandas del dinámico mercado laboral africano. 
Esto implica, sobre todo, asegurar que las personas obtengan habilidades prácticas que sirvan para impulsar el desarrollo económico durante las próximas décadas. 
Tener muchos trabajadores capaces de fabricar artículos electrónicos, diseñar productos textiles, administrar centros de salud y dividir enzimas es más importante que tener abundantes graduados en historia o literatura. 
Esto también implica que, siguiendo los ejemplos de Singapur y Alemania, hay que crear caminos claros desde la educación al empleo. 
Dangote cuenta que una vez su fábrica anunció unas pocas vacantes para choferes de camión y se anotaron miles de graduados universitarios. 
Esta experiencia lo motivó a fundar la Academia Dangote, un centro de desarrollo de talento cuyo objetivo es ayudar a cerrar la brecha de habilidades industriales en Nigeria y otros países. 
Estas iniciativas son cruciales para vincular la educación con el desarrollo económico y el aumento de la prosperidad. 
En 2040, África tendrá 1.100 millones de ciudadanos en edad de trabajar, más que India o China. 
Con la educación, las habilidades y las oportunidades laborales correctas, esta inmensa fuerza laboral podrá impulsar un crecimiento económico veloz y sostenible para toda la región. 
Sin todo eso, lo más probable es que África experimente aumento del desempleo y de la desigualdad, desorden social y, finalmente, conflicto y caos. 

¿Vladimir de Gaulle? 
MOSCÚ – La mayor desilusión de la era poscomunista ha sido la incapacidad de Occidente –de Europa en particular—de construir una relación exitosa con Rusia. 
La mayoría de los encargados del diseño de políticas y de los expertos esperaban que, después de un período de transición inevitablemente problemático, Rusia establecería una asociación estratégica y económica con Estados Unidos y Europa basada en intereses y valores compartidos. 
El ritmo del cambio puede ser incierto, pero su dirección no lo es. 
El enorme triunfo electoral de Vladimir Putin en las elecciones de la Duma de esta semana ha desmentido esa idea. 
Actualmente, los intereses compartidos se han reducido y los valores se han apartado. 
La Rusia renaciente es la mayor potencia revisionista del mundo y rechaza un status quo basado en la idea de la victoria de Occidente en la Guerra Fría. 
Las armas nucleares y la energía, que la caracterizan como superpotencia, hacen de ella un posible líder de todas las potencias menores que están a disgusto con su posición en el mundo. 
Un posible eje Rusia-China basado en la resistencia a la hegemonía estadounidense lleva las semillas de una nueva bipolaridad. 
Las expectativas occidentales sobre la trayectoria de la Rusia poscomunista se basaban en tres supuestos que resultaron ser erróneos. 
En primer lugar, la mayoría de la élite rusa rechazó la idea de que la pérdida del imperio era irreversible. 
En segundo lugar, el unilateralismo de la administración Bush destrozó la creencia de que Estados Unidos podía seguir proporcionando al mundo un liderazgo “multilateral”; en efecto, el unilateralismo estadounidense fue la señal para que Rusia emprendiera su propia política unilateral. 
En tercer lugar, Rusia no se ha integrado económicamente con Occidente, sobre todo con Europa, como se esperaba. 
¿Qué sucede cuando la atracción ejercida por la historia imperial de un país choca con los límites de su posición internacional actual? 
¿Tratará de debilitar las cadenas o se adaptará a ellas? 
La primera opción puede significar un conflicto internacional, y la segunda, un conflicto interno. 
Creo que el intento del Kremlin del Presidente Putin de imponer un “imperio liberal” o una “democracia soberana” a los Estados postsoviéticos fracasará. 
Por supuesto, Rusia ejercerá una poderosa influencia sobre los territorios ex soviéticos, pero tendrá que compartir esa influencia con otros. 
Rusia tiene muy poco que ofrecer para obtener el dominio exclusivo. 
La Unión Europea, Estados Unidos y China le ofrecen a las ex repúblicas soviética oportunidades de “equilibrio” frente a Rusia. 
Naturalmente, no es muy difícil imaginar la reincorporación voluntaria de las poblaciones de etnia rusa establecidas en Belarús, Ucrania oriental y el norte de Kazajstán a la Federación de Rusia –pero únicamente en un contexto en el que Rusia se convierta en un verdadero líder regional a la par con la UE. 
En forma alternativa (o coincidente) Rusia podría descubrir un nuevo centro de gravedad empresarial en Asia central y oriental, aunque esto difícilmente sería el “imperio liberal” que alguna vez imaginara Anatoli Chubais, ya que estaría basado en la atracción mutua de los autócratas. 
Rusia tampoco transformará su sistema económico siguiendo las líneas angloamericanas: Además de su incapacidad para hacerlo, lo rusos están plenamente conscientes de las fallas del modelo angloamericano. 
Podríamos ver algo intermedio entre el capitalismo europeo (al estilo Sarkozy) y un modelo autoritario proteccionista con énfasis en la política industrial. 
Este es el tipo de elección de civilización que los países soberanos tienen derecho de hacer por sí mismos. 
Los imperativos territoriales y económicos del imperio seguirán dificultando el desarrollo de un sistema político que sea conforme con las normas occidentales en Rusia. 
La clase media crecerá, pero no hay garantías de que vaya a ser “liberal” en el sentido occidental. 
Así pues, es probable que el sistema político ruso siga siendo autocrático con una apariencia democrática en el futuro previsible. 
Si bien esto es desalentador, es mejor que todo lo que ha experimentado Rusia salvo por períodos breves. 
Es difícil imaginar que Rusia ofrezca al mundo un nuevo tipo de universalismo, como lo hizo alguna vez con el comunismo. 
La veta de mesianismo político ruso está prácticamente agotada. 
Sin embargo, Rusia podría desarrollar, a partir de sus propios recursos espirituales y culturales, una alternativa atractiva frente a los modelos estadounidense y europeo, siempre que alcance el éxito económico a largo plazo. 
Si Rusia fracasa en su intento de convertirse en un centro de poder independiente capaz de rivalizar con Estados Unidos (y en el futuro con China), ¿qué papel desempeñará? 
Una analogía sugestiva es la de Francia durante el largo período de la hegemonía angloamericana. 
A grandes rasgos, Francia ha sido el “ socio incómodo” del club angloamericano –un papel que desempeñó hasta orquestar la oposición a la Guerra de Iraq en 2003. 
En el siglo XX, Francia ayudó en dos ocasiones –en 1931 y en 1969-1970-- a derribar el sistema monetario mundial. 
Charles de Gaulle sacó a Francia de la alianza militar de la OTAN en 1966. 
Francia, de manera única en Europa occidental, construyó su propia capacidad de disuasión nuclear y ha sido el campeón de la creación de la capacidad militar europea por fuera de la OTAN. 
Sin desafiar explícitamente el liderazgo de Estados Unidos, Francia trató de crear su propia “Ostpolitik” con Rusia, y de utilizar su eje con Alemania para establecer una posición europea en política exterior. 
Los franceses son quienes más han insistido en que Europa tiene intereses que no son idénticos a los de Estados Unidos –especialmente en Medio Oriente, donde Francia ha sido proárabe. 
Y, al igual que de Gaulle, Putin ha tratado de rescatar a su país de la humillación y la derrota labrando un papel que estuviera en consonancia con los sentimientos populares de misión y orgullo nacionales, con el interés nacional interpretado como “soberanía”. 
El sueño gaullista de crear un centro de poder independiente nunca se realizó, pero el papel de “socio incómodo” le ha dado un sabor distintivo a la diplomacia francesa y podría ser igual de viable para una Rusia disminuida, orgullosa pero que ya no es hegemónica. 
Ser el “socio incómodo” podría ofrecerle a Rusia su mejor esperanza de conciliar su anhelo de independencia con las realidades del mundo moderno. 

Vladimir Putin, segunda parte 
Las opiniones sobre Vladimir Putin son de lo más diversas. 
En Occidente, se lo considera un "autoritario", un "autócrata", un "dictador" incluso, mientras que en Rusia una enorme mayoría lo considera el más "democrático" de los dirigentes, basándose en que ha hecho más que sus predecesores para mejorar la suerte de las personas comunes y corrientes, pero en un aspecto coinciden los dos bandos: Putin se propone permanecer en el poder indefinidamente. 
Esa conclusión se debe a la reciente declaración de Putin de que podría pasar a ser Primer Ministro, después de abandonar la presidencia el próximo mes de mayo, pero, independientemente de lo que haga, su influencia personal y la orientación estratégica que ha dado a Rusia seguirán predominando en los años futuros. 
En vista de esa realidad, lo que ahora importa es cómo funcionará ese "sistema Putin", que dependerá de los marcos y los usos institucionales. 
Lo que está en juego tanto para Rusia como para el mundo son la estabilidad y la legitimidad y, por tanto, las perspectivas de una constante modernización económica y política. 
La legitimidad y la estabilidad son inseparables en la práctica, porque mantener la estabilidad sin legitimidad requeriría en última instancia una represión del estilo de la que hubo en Tiananmen, pero eso es algo que se puede descartar en la Rusia actual, porque los instrumentos para su aplicación –en particular, un ejército que obedeciera las órdenes de segar la vida de la gente en las calles– no existen. 
Las encuestas de opinión muestran en gran medida que la presidencia es la única institución que los rusos aceptan como legítima (en contraste con los poderes legislativo y judicial, considerados corruptos e ineficaces). 
No es de extrañar, en vista de la historia y la cultura del país. 
Más importante es que una mayoría casi igualmente importante valore la capacidad para contratar y despedir a su zar... en elecciones libres celebradas a intervalos periódicos de conformidad con la Constitución. 
En el ciclo político actual de Rusia, que concluirá con las elecciones presidenciales de marzo de 2008, no habrá dificultad para cumplir las condiciones principales de la legitimidad: respetar las normas de la Constitución sobre las elecciones presidenciales libres y periódicas. 
Dada la popularidad de Putin, esas normas no representan amenaza alguna para el poder del grupo dominante. 
Los votantes elegirán con entusiasmo a cualquiera que cuente con la bendición de Putin. 
Pero, con vistas al próximo ciclo político en 2012 o al siguiente en 2016, no hay garantía de que sigan dándose las condiciones actuales. 
Una popularidad invencible puede evaporarse. 
Aun en el supuesto de una situación económica de lo más halagüeña, las esperanzas sobre el aumento del nivel de vida superarán a la realidad, lo que causará desencanto. 
Si entretanto el sistema político no ha adquirido más amortiguación institucional y se mantiene –como en la actualidad– la excepcional legitimidad de la presidencia, basada simplemente en la aprobación por el público de un gobernante rodeado de facciones siniestras y reñidas en el Kremlin, habría un gran riesgo de una desestabilización crónica. 
En esas circunstancias, un régimen aislado y cada vez más impopular podría decidir suprimir o amañar las elecciones presidenciales cuando hubieran de celebrarse. 
Eso es lo que ocurrió en Ucrania en noviembre de 2004, con consecuencias revolucionarias. 
Sería temerario dar por sentado que el resultado en Rusia sería tan benigno como la "revolución anaranjada" de Ucrania. 
La integración de la presidencia en estructuras y procedimientos políticos más amplios –en particular, en la política partidaria– reduciría ese riesgo. 
Un partido político dotado de un instinto normal de autopreservación produciría una cara nueva para la candidatura a unas elecciones presidenciales correctas para substituir a un gobernante impopular y a sus compinches. 
Resulta que Putin está consolidando ahora el partido Rusia Unida, ya predominante, con su decisión de encabezar su candidatura en las elecciones parlamentarias de diciembre. 
¿Podría Rusia emular el modelo del Japón de la posguerra, en el que un solo partido predominante reactiva y moderniza el país? 
Como todas las analogías históricas, ésta puede resultar fallida, pero no es absurda. 
El Estado unipartidario de facto del Japón es más democrático que autoritario, gracias no sólo a su marco, basado en la legalidad, sino también a su tradición de rendición de cuentas. 
La minoría dirigente del Partido Democrático Liberal (PLD) siempre reacciona ante el estado de ánimo y las preocupaciones populares... con frecuencia apropiándose de las ideas de sus oponentes. 
Aun siendo inferior a la alternancia transparente del poder entre dos o más partidos políticos, la evolución de Rusia Unida hacia algo parecido al PDL seguiría dejando a Rusia en condiciones mucho mejores que un régimen personal recluido en el Kremlin. 
Pese a la historia de Rusia después de 1917, un partido político predominante es preferible a la inexistencia de partidos. 
Las recientes declaraciones públicas de Putin apuntan a esa concepción: un partido gobernante y predominante de centro derecha, con una opción substitutiva socialdemócrata (no comunista) que espere entre bastidores para mantener el gobierno estable, en caso de que el partido principal flaqueara. 
Como con tanta frecuencia ocurre en política, mucho dependerá de hasta qué punto confirme Putin con hechos sus palabras después de dejar la presidencia. 
Si opta por ejercer su inmensa influencia mediante Rusia Unida (con su inevitable mayoría en el parlamento recién elegido), sabremos que habla en serio. 
Si, en cambio, abandona la presidencia, se hace nombrar Primer Ministro y reforma la Constitución para pasar los poderes de la primera al segundo, sabremos que va encaminado a la consecución de un régimen personal, al fin y al cabo. 
Desvirtuar la presidencia elegida, que es la única fuente de legitimidad política de Rusia, prepararía el terreno para el caos. 
El hábito de cambiar las reglas del juego para conservar el poder persistiría después de que el caudillo saliera de escena en su momento, pero no la estabilidad superficial de su gobierno. 

Una solución por la negativa para Siria 
BERLÍN – Con el plan de Rusia y Estados Unidos para la destrucción de las armas químicas sirias (encarnado ahora en la Resolución 2118 del Consejo de Seguridad de las Naciones Unidas), puede ser que la búsqueda de un final a la guerra civil tome un rumbo más constructivo, ya que el Consejo de Seguridad también demanda que se celebre cuanto antes la largamente planeada segunda conferencia de Ginebra sobre Siria. 
Y con razón: la eliminación de los arsenales químicos de Siria debe ir de la mano de un proceso político que ponga fin a la guerra. 
En primer lugar, por razones prácticas: ningún intento de verificar, asegurar y, finalmente, destruir el enorme arsenal de armas químicas con que cuenta Siria será viable si no se logra, por lo menos, un alto el fuego duradero. 
Pero hay también otros motivos que exigen sincronizar ambos procesos. 
Aparte del sufrimiento humano, no es posible ignorar las terribles consecuencias que la guerra civil siria puede tener sobre la región. 
Algunos advierten sobre el riesgo de una “libanización” del país, esto es, su división en feudos rivales y regiones cuasi independientes. 
Pero la fragmentación de Siria no es la única hipótesis probable. 
De hecho, la metáfora del Líbano es demasiado generosa. 
A diferencia de lo ocurrido durante los 15 años de la guerra civil libanesa, hoy ninguna potencia regional sería capaz de contener la guerra siria dentro de sus fronteras. 
Por ello, es mucho más probable que una desintegración de Siria ponga en entredicho todo el sistema de estados (el acuerdo “Sykes-Picot”) que ha regido en Medio Oriente desde el final de la Primera Guerra Mundial. 
Esta hipótesis de inestabilidad regional no es meramente teórica, sino que surge de lo que está sucediendo en el terreno. 
La presión implacable del conflicto sirio ya ha comenzado a desdibujar los contornos políticos establecidos del Líbano. 
Entre Baalbek y Homs ha surgido una zona bajo control de facto del Hizbulá libanés y de las fuerzas del régimen sirio, extendida a ambos lados de la frontera sirio-libanesa. 
Al mismo tiempo, los combates están creando una situación voluble en las áreas de mayoría kurda de Irak y Siria. 
Tras la caída de Saddam Hussein, el Gobierno Regional del Kurdistán (GRK) estableció en el norte de Irak una zona autónoma de facto respecto del gobierno central con sede en Bagdad. 
El curso de los acontecimientos (tanto regionales como locales) podría empujar a las autoridades kurdas, cuya capital es Erbil, a declarar la independencia formal. 
Un estado kurdo en esa región, con ingresos petroleros y buenas relaciones con la vecina Turquía, sería viable. 
De hecho, el GRK dejó en claro que respeta la soberanía turca y que no interferirá en las relaciones entre el gobierno de Ankara y la población kurda de Turquía. 
Y (al menos, para garantizar su propia seguridad) está intentando extender su poder (formal o informalmente) dentro del área septentrional de Siria. 
El nivel de aceptación regional de un proyecto soberanista kurdo extendido más allá de las fronteras que hoy controla el GRK depende, entre otras cosas, del alcance de las ambiciones nacionales de los kurdos. 
Desde el punto de vista turco, una confederación entre la región nororiental de Siria y el GRK podría propiciar más agitación entre la población kurda de Turquía, por no hablar del control de la frontera turco-siria por parte del antiturco Partido de los Trabajadores del Kurdistán (PKK). 
En cambio, cualquier intento del GRK de establecer un corredor kurdo hasta el Mediterráneo encontraría sin duda resistencia, no solamente de Turquía, sino también de las otras facciones que combaten en Siria. 
En todo caso, ¿qué implicaría la independencia kurda para el resto de Irak? 
No es una cuestión de territorio, fronteras y petróleo nada más, sino que también concierne al equilibrio de poder dentro de Irak. 
La partida de los kurdos eliminaría uno de los tres elementos constituyentes de la política iraquí (junto con los árabes shiítas y los suníes), y es casi seguro que provocaría un agravamiento de la polarización sectaria dentro del país. 
Además, la independencia kurda podría alentar demandas de autonomía en las provincias con mayoría sunita lindantes con Siria, Jordania y Arabia Saudita (una tercera zona donde la guerra civil siria está desdibujando las fronteras internacionales). 
Los lazos sociales, tribales y económicos entre las provincias de Deir ez‑Zor en Siria y Anbar en Irak son fuertes, y lo son todavía más desde que el control de la zona por parte de los gobiernos sirio e iraquí se debilitó. 
Es increíble ver cuántos observadores de la región parecen prever, esperar o temer que todo esto conduzca, casi automáticamente, a un “nuevo Sykes-Picot”, es decir, al establecimiento en Medio Oriente de un nuevo orden regional diseñado por las grandes potencias de la actualidad. 
(Una búsqueda en Google con los términos “nuevo Sykes Picot” en árabe arroja 52.600 resultados.) 
Pero es evidente que estas expectativas no son realistas. 
Los europeos y los estadounidenses han aprendido (y su experiencia también sirve de lección a China, Rusia y otros países) que ninguna potencia externa podrá diseñar soluciones políticas o el orden regional de Medio Oriente. 
De modo que en vez de considerar o idear nuevos trazados de fronteras, las potencias regionales y extrarregionales deberían concentrar sus esfuerzos en mantener a Siria unida. 
Y la prevista segunda conferencia de Ginebra es un primer paso necesario. 
Sin duda, abundan las razones para ser pesimistas respecto de que las facciones que combaten en Siria estén dispuestas a entablar negociaciones serias. 
De hecho, ninguno de los patrocinadores externos del régimen y de la oposición (Rusia, Estados Unidos, Irán, Arabia Saudita y otros) puede garantizar el éxito de la segunda conferencia de Ginebra. 
Pero todos ellos podrían mejorar las condiciones de negociación con el simple gesto de enviar a sus respectivos patrocinados en Siria un mismo mensaje: que a partir de este momento, ya no esperan la victoria militar de uno de los bandos. 
Es decir, Rusia e Irán deben decirle al presidente sirio Bashar Al Assad que no lo apoyarán en su intento de procurarse el triunfo militar. 
Arabia Saudita, Estados Unidos, Turquía y otros deben decirle a la Coalición Nacional de Fuerzas Revolucionarias y de la Oposición Siria que no ganará la guerra; y los salafistas deben oír este mismo mensaje de Arabia Saudita. 
Por su parte, Turquía y Qatar deben transmitirlo a los Hermanos Musulmanes. 
Todos estos grupos deben recibir el mismo mensaje: que seguirán teniendo apoyo político, financiero y para negociar con el régimen sirio, pero que ya no habrá apoyo militar para ellos. 
Esto daría a las partes en conflicto un poderoso incentivo para ir a Ginebra: los combatientes solo se sentarán a negociar seriamente cuando sepan que ya no tienen alternativas. 

Adiós a las armas en Siria 
BERLÍN – Es poco probable que la Segunda Conferencia de Ginebra sobre Siria, que tendrá inicio en Montreux, Suiza, el 22 de enero, logre su objetivo de conformar una autoridad de gobierno transitoria con plenos poderes ejecutivos. 
Pero lo que sí puede hacer es lanzar un proceso político muy necesario y, más importante aún, generar un acuerdo de alto el fuego entre las fuerzas del gobierno y de la oposición. 
Recién cuando se hayan detenido los combates Siria podrá avanzar de manera genuina hacia una transición política. 
Por supuesto, los grupos yihadistas vinculados a Al Qaeda como el Estado Islámico de Irak y el Levante (ISIS por su sigla en inglés), que se han convertido en una fuerza poderosa en el lugar, y el Frente Al-Nusra no estarán representados en Montreux -y no deberían estarlo tampoco, sobre todo porque no se sentirán alcanzados por ningún acuerdo-. 
Pero esto no debería servir como una excusa para no procurar un cese del fuego. 
Después de todo, si se pudieran frenar los combates entre las fuerzas del régimen y algunos grupos armados -vale decir, aquellos que se asocian con la Coalición Nacional Siria, o por lo menos están dispuestos a coordinarse con el Ejército Libre de Siria (FSA por su sigla en inglés) y el Frente Islámico en parte respaldado por Arabia Saudita- ya sería un logro importante. 
Un alto el fuego es crítico, porque los combates sirven a los intereses de los elementos más brutales de ambos lados del conflicto. 
Esto incluye al liderazgo central del régimen del presidente Bashar al-Assad, que hoy está respaldado por Hezbollah y milicias iraquíes, así como al ISIS, que está compuesto en gran parte por combatientes no sirios a quienes no les preocupa reconstruir el país o salvaguardar el futuro de su pueblo. 
Como sucede en cualquier guerra civil, cuanto más perdure el conflicto, este tipo de generadores de violencia cada vez tendrán más probabilidades de triunfar. 
Se alimentan de sus propias atrocidades o de las de sus opositores para ganar apoyo a través del miedo más que de la convicción -utilizando videos para recaudar fondos y reclutar nuevos miembros. 
Con combatientes entrenados y una buena dosis de dinero y armas, el ISIS y el Frente Al-Nusra prosperan en un contexto de guerra y anarquía persistentes. 
Mientras tanto, el régimen de Assad saca ventaja del hecho de que partes del país que ya no controla no se pueden llamar "zonas liberadas", en vista del caos y el extremismo que imperan en esas áreas. 
Un cese del fuego iniciaría un cambio en esta dinámica, permitiendo que los suministros humanitarios llegasen a las zonas donde más se los necesita, frenando la "somalización" gradual del país. 
Esto ayudaría a detener el flujo de refugiados -y el derrame de violencia- a países vecinos, especialmente el Líbano e Irak. 
Es más, un cese del fuego facilitaría la reconstrucción económica, permitiendo al mismo tiempo que los actores políticos moderados y la sociedad civil recuperaran una cuota de poder de los extremistas -un cambio que el pueblo sirio en general recibiría de buen agrado-. 
De hecho, la gente que vive en zonas controladas por los yihadistas está profundamente disconforme con los matones de Al Qaeda que los aterrorizan e intentan imponer su visión de las costumbres islámicas -a tal punto que, cada vez más, el régimen de Assad parece una mejor alternativa frente a la guerra continua o una toma del poder por parte de Al Qaeda. 
El problema es que, mientras la violencia impida que las fuerzas moderadas restablezcan los servicios sociales y las estructuras administrativas, la capacidad de resistencia del pueblo seguirá siendo débil. 
Las organizaciones internacionales podrían tratar estas estructuras como autoridades de facto, otorgándoles ayuda directa y también brindándoles a las ONG y a los investigadores de las Naciones Unidas la oportunidad de recoger evidencia de crímenes de guerra para futuros procesos judiciales o de comisiones de la verdad. 
Sin duda, los temores de que un alto el fuego pueda derivar en una estabilización de los frentes de batalla, convirtiéndolos en líneas divisorias semipermanentes, son válidos. 
Después de todo, un alto el fuego no es un acuerdo de paz; por el momento, dejaría a las fuerzas del régimen y de la oposición en sus respectivas posiciones. 
Pero hacer que diferentes autoridades administren diferentes partes de Siria es preferible a la falta de cualquier gobernancia responsable en grandes franjas del país. 
Es más, un alto el fuego permitiría al FSA y sus aliados coordinar una acción con unidades del ejército regular contra bandas de Al Qaeda, que sin duda intentarían sustentar la violencia. 
Incluso una cooperación limitada de este tipo haría progresar el "proceso de Ginebra" -especialmente las negociaciones destinadas a establecer una autoridad transitoria que comande las fuerzas armadas. 
Considerando que el régimen de Assad tiene un poder de fuego abrumador, su consentimiento es vital para lograr un acuerdo de cese del fuego. 
La responsabilidad de convencer a Assad de dejar de tirar proyectiles y bombardear zonas en manos de la oposición recaería principalmente en sus aliados internacionales, Rusia e Irán. 
Al hacerlo, deberían tener en cuenta que fue Assad quien llevó al país a la guerra civil al elegir una solución militar cuando miembros de alto nivel de su propio gobierno y partido político defendían un acuerdo negociado. 
Ni Rusia ni Irán están interesados en prolongar una guerra que está desestabilizando Oriente Medio y fomentando la propagación del extremismo al estilo de Al Qaeda. 
De hecho, ambos ya han colaborado para llevar al régimen sirio a Ginebra. 
Ahora, deben condicionar su respaldo a la delegación de Assad a que él acepte un cese del fuego. 
De lo contrario, las perspectivas de un resultado que deje a Siria intacta y viable sólo se tornarán más débiles. 

Volkswagen y el futuro de la honradez 
PRINCETON – Si usabas el término “ética empresarial” en el decenio de 1970, cuando esa disciplina estaba empezando a desarrollarse, una respuesta común era:”¿Acaso no es un oxímoron?” Con frecuencia a esa broma seguía el recitado de la famosa máxima de Milton Friedman de que la única responsabilidad social de los ejecutivos de empresas era la de hacer la mayor cantidad de dinero legalmente posible para sus accionistas. 
Sin embargo, durante los cuarenta años siguientes los empresarios dejaron de citar a Friedman y empezaron a hablar de sus responsabilidades para con las partes interesadas de sus empresas, grupo que incluye no sólo a los accionistas, sino también a los clientes, los empleados y los miembros de las comunidades en las que actúan. 
En 2009, entre la primera clase de la Escuela de Administración de Empresas de Harvard que se graduó después de la crisis financiera mundial circuló un juramento. 
Los que lo aceptaron –una minoría, desde luego– juraron dedicarse a su labor “de forma ética” y dirigir sus empresas “con buena fe, absteniéndose de adoptar decisiones y comportamientos que hagan avanzar mis estrechas ambiciones, pero perjudiquen a la empresa y a las sociedades a las que ésta sirve”. 
Desde entonces, esa idea se ha extendido y estudiantes de 250 escuelas de administración de empresas han formulado un juramento similar. 
Este año, todos los banqueros holandeses, 90.000, están jurando que actuarán con integridad, pondrán los intereses de los clientes por encima de otros (incluidos los de los accionistas) y actuarán de forma abierta y transparente y de conformidad con sus responsabilidades para con la sociedad. 
Australia tiene un “juramento voluntario de la banca y las finanzas”, que obliga a quienes lo formulan (más de 300 personas lo han hecho hasta ahora), entre otras cosas, a denunciar las fechorías y alentar a los demás a que hagan lo propio. 
En el pasado mes de agosto, una ejecutiva, Véronique Laury, dijo que su ambición profesional es la de “influir positivamente en el mundo entero”. 
Podría parecer que dirige una organización benéfica, en lugar de Kingfisher, empresa minorista de suministros para el hogar con unas 1.200 tiendas en toda Europa y Asia. 
En el pasado mes de septiembre, McDonald’s, la mayor compradora de huevos de los Estados Unidos, mostró que también puede contribuir al progreso ético, al anunciar que en sus operaciones en los EE.UU. y en el Canadá abandonaría gradualmente el uso de huevos procedentes de gallinas enjauladas. 
Según Paul Shapiro, vicepresidente de la Humane Society de los Estados Unidos para la protección de los animales de granja, esa iniciativa indica el comienzo del fin de las crueles jaulas en batería que hasta ahora han predominado en la industria huevera de los Estados Unidos. 
Después llegaron las revelaciones de que Volkswagen había instalado en once millones de automóviles diésel un programa informático que reducía las emisiones de óxidos de nitrógeno sólo cuando aquéllos eran sometidos a análisis de las emisiones y les permitía salir aprobados, pese a que en su uso normal sus niveles de emisiones superaban en gran medida los niveles permitidos. 
A raíz del escándalo posterior, el New York Times pidió a expertos que opinaran sobre si con “la omnipresencia de la falta de honradez” había quedado anticuado el comportamiento moralmente probo. 
Ese periódico publicó sus respuestas bajo el título: “¿Es la honradez sólo para los “primos”? 
Los cínicos dirían que nada ha cambiado en los cuarenta últimos años y nada cambiará, porque en los negocios hablar de ética sólo sirve para camuflar el fin último: el máximo beneficio. 
Sin embargo, la trampa de Volkswagen es extraña, porque, incluso –o en particular– conforme al criterio encaminado al máximo beneficio, era una apuesta temeraria. 
Cualquiera que en Volkswagen supiese lo que hacía el programa informático habría podido predecir que probablemente la empresa perdería. 
De hecho, lo único que hacía falta para perder la apuesta era un intento de confirmar si los resultados de las emisiones obtenidos cuando los vehículos estaban sometidos a análisis federales de las emisiones eran similares a los resultantes de la conducción normal. 
En 2014, el Consejo Internacional sobre Transporte Limpio encargó al Center for Alternative Fuels, Engines, and Emissions de la Universidad de Virginia Occidental que hiciera eso precisamente. 
No se tardó en descubrir la artimaña informática. 
La cotización de Volkswagen ha perdido más de una tercera parte de su valor desde que estalló el escándalo. 
La empresa tendrá que retirar 11 millones de automóviles y las multas que deberá pagar tan solo en los Estados Unidos podrían ascender a nada menos que 18.000 millones de dólares. 
Lo más costoso de todo será tal vez el daño causado a la reputación de la empresa. 
El mercado está dando su propia respuesta a la pregunta: “¿Es la honradez para los “primos”?”, que es: “No, la honradez es para quienes quieren obtener el máximo valor a largo plazo”. 
Naturalmente, algunas grandes empresas conseguirán engañar impunemente, pero el riesgo de que las pillen está siempre ahí y con frecuencia –en particular, en el caso de grandes empresas la reputación de cuyas marcas es un activo de la mayor importancia– no vale la pena correr el riesgo. 
La honradez obtiene el máximo valor a largo plazo, aun cuando por “valor” entendamos sólo el rédito monetario para los accionistas. 
Resulta aún más evidentemente, si el valor incluye la satisfacción que todos los participantes sientan por su trabajo. 
Varios estudios han mostrado que los miembros de la generación que ha alcanzado la mayoría de edad en el nuevo milenio están más interesados en influir positivamente en el mundo que en ganar dinero por encima de todo. 
Es la generación que ha engendrado el “altruismo eficaz,” que fomenta la donación de dinero, con tal que sea eficiente. 
Así, pues, tenemos razones para esperar que, a medida que los del milenio empiecen a superar en número a los que aún dirigen Volkswagen y otras grandes empresas, la ética llegue a estar más firmemente afianzada como componente esencial de la obtención al máximo de los tipos de valores que de verdad importan. 
Al menos entre las más grandes empresas, escándalos como el de Volkswagen llegarían a ser cada vez más escasos. 

Volkswagen y los monos 
MELBOURNE – A fines del mes pasado, el New York Timesinformó que investigadores utilizaron monos para evaluar los efectos de inhalar humo de diésel proveniente de un automóvil Volkswagen. 
La investigación fue encargada por ‘European Research Group on Environment and Health in the Transport’, una organización financiada en su totalidad por tres grandes fabricantes alemanes de automóviles: Volkswagen, Daimler y BMW. 
La reacción ante la publicación de dicha noticia ha sido una de repudio tajante – por parte del público, el gobierno alemán y la propia Volkswagen – a la utilización de monos. 
¿Por qué? 
¿Podría la vehemencia de la respuesta indicar un cambio tectónico en las actitudes éticas con respecto a los animales? 
Para responder a esta pregunta se requiere examinar algunos detalles sobre los experimentos y la reacción frente a ellos. 
La investigación, llevada a cabo en Albuquerque, Nuevo México, involucró la colocación de diez monos en pequeños contenedores herméticos hacia dentro de los cuales, durante un período de cuatro horas, se canalizaron gases provenientes del escape de automóviles. 
Posteriormente, se introdujo un tubo en las gargantas de los monos para extraer muestras de tejido de sus pulmones. 
Está claro que los experimentos fueron extremadamente angustiosos para los monos. 
El manual titulado Guide for the Care and Use of Laboratory Animals, un manual de buenas prácticas para quienes utilizan animales en investigación – publicado por las Academias Nacionales de Ciencias, Ingeniería y Medicina de Estados Unidos, y que ahora está en su octava edición – declara: “Al igual que todos los animales sociales, los primates no humanos normalmente deberían tener viviendas sociales”. Estos monos estaban confinados a estar dentro de cámaras individuales y obligados a respirar aire contaminado, incluidos gases de escape de un viejo camión Ford, que se suponía iba a permitir una comparación con el Volkswagen más limpio. 
Un video de los experimentos que se incluye en el documental de Netflix titulado “Dirty Money” muestra a un mono en estado de pánico que patea la ventana de la cámara, en un esfuerzo desesperado por escapar. 
Para empeorar las cosas, ahora sabemos que los únicos resultados que podrían haber arrojado los experimentos hubieran sido engañosos. 
Jake McDonald, el científico que supervisó la investigación, no sabía que el Volkswagen que se utilizó para producir los gases de escape tenía un software instalado que reducía las emisiones en condiciones de prueba de laboratorio, por lo que los resultados no podían proporcionar información confiable sobre los riesgos para la salud causados por las emisiones del automóvil durante conducción normal. 
No es de extrañar que McDonald le dijera al New York Times: “Me siento como un bobalicón”. 
La reacción frente a las noticias sobre la investigación no se hizo esperar. 
Dos días después de que la historia se difundió, el Grupo Volkswagen tuiteó que “se distancia explícitamente de todas las formas de crueldad hacia los animales. 
La experimentación con animales contradice nuestros propios estándares éticos”. 
En el trascurso de los siguientes dos días, la crítica se acrecentó. En una reunión en Bruselas, el Director Ejecutivo del Grupo Volkswagen, Matthias Müller, abordó el tema de los experimentos, indicando que los métodos del European Research Group estaban “totalmente equivocados”. 
Thomas Steg, cabildero principal de Volkswagen, dijo a un periódico alemán: “Queremos descartar por completo la experimentación con animales en el futuro, de manera que esto no vuelva a ocurrir”. Esa declaración no fue de ayuda para el propio Steg, a quien Volkswagen suspendió inmediatamente de sus funciones. 
Los otros financiadores del European Research Group rápidamente se distanciaron del experimento. 
Daimler dijo que estaba “consternado” por los estudios y los investigaría. 
BMW dijo que no participó en la investigación. 
Los representantes de General Motors, Ford y Fiat Chrysler dijeron que no realizan pruebas sobre los efectos de las emisiones en humanos o animales. 
La respuesta pública a los experimentos alcanzó un nivel que incluso el gobierno alemán no podía ignorar. 
Steffen Seibert, portavoz de la canciller Ángela Merkel, dijo que “el disgusto que muchas personas sienten es absolutamente comprensible”, y que las pruebas con monos “no puede justificarse éticamente de ninguna manera”. 
He abogado en contra de la forma en que tratamos a los animales durante los últimos 45 años, sin embargo, nunca he visto un repudio tan categórico a los experimentos realizados en animales por parte de altos ejecutivos corporativos y portavoces gubernamentales, como el repudio que ahora presenciamos en Alemania. 
Si las reacciones hubieran condenado a Volkswagen por tratar de engañar al público mediante el suministro a los investigadores de un vehículo manipulado, no me habría sorprendido. 
Sin embargo, el uso de Volkswagen de “dispositivos de invalidación” en sus automóviles para engañar a las pruebas de emisiones es un tema que se conoce desde el año 2015. 
Es el abuso de los monos lo que está impulsando las condenas, y el deseo de las empresas con respecto a distanciarse de la investigación. 
No es noticia que los animales sufran en experimentos dolorosos e innecesarios. 
En cada edición de Animal Liberation desde su primera publicación en el año 1975, describí docenas de experimentos en los que el sufrimiento de los animales fue severo y la probabilidad de cualquier beneficio significativo para la salud humana o el bienestar fue tan remota como en el caso de los experimentos de Volkswagen. 
Hoy en día, organizaciones como ‘People for the Ethical Treatment of Animals’ continúan destacando cómo millones de animales, incluidos los monos, sufren en experimentos innecesarios. 
Casi tres millones de animales son utilizados en experimentos en Alemania cada año. 
Si Volkswagen, Daimler, BMW y el gobierno alemán dicen que experimentos como los encargados por el European Research Group para evaluar el impacto en la salud de los humos del escape de diésel no son éticos, entonces muchos otros experimentos tampoco cumplen con el mismo estándar ético. 
Lo que ha cambiado, gradualmente y en el transcurso de varias décadas, es la preocupación por los animales. 
Una encuesta de Gallup del año 2015 mostró que casi uno de cada tres estadounidenses estaba de acuerdo con la afirmación de que a los animales se les deben otorgar los mismos derechos que a las personas, mientras que casi todo el resto (62%) creía que se les debería dar cierta protección. 
En Alemania, 89% de los encuestados dijo que se oponen a las pruebas en animales que causan dolor y sufrimiento. 
En otras naciones europeas, como Francia, Italia y el Reino Unido, la oposición también superó el 80%. 
Ningún fabricante de automóviles u otra corporación que valore su marca puede darse el lujo de marginar al 80% de sus clientes potenciales. 
Si, como dijo el portavoz de Merkel, el uso de monos para probar la seguridad de las emisiones de los motores diésel “no puede justificarse éticamente de ninguna manera”, ahora se hace posible guardar esperanzas con respecto a que el final de los dolorosos experimentos con animales no esté muy lejos. 

Economía vudú revisada 
WASHINGTON, DC – Los líderes demócratas y republicanos en Washington de repente se apresuran para llegar a un acuerdo sobre la necesidad de implementar importantes recortes impositivos –que afectan no sólo a los norteamericanos de clase media, sino también a la gente muy rica (mientras vivan y cuando mueran)-. 
¿Este repentino estallido del tan deseado consenso bipartidario indica que un nuevo Estados Unidos más fuerte está a la vuelta de la esquina? 
Desafortunadamente, sucede todo lo contrario. 
Lo que estamos viendo es un acuerdo entre partidos sobre una estrategia muy peligrosa para las finanzas públicas: una continuación y una extensión de lo que el presidente George H.W. Bush memorablemente llamó “economía vudú”. 
Sus consecuencias están por pasarles factura a Estados Unidos, y al mundo. 
Bush competía con Ronald Reagan por la candidatura republicana en 1980. 
Reagan sugirió que los recortes impositivos se pagarían solos; es decir, que en realidad generarían ingresos –una noción que luego se conoció como economía “del lado de la oferta”-. 
No tiene nada de malo preocuparse por el efecto desmotivador de mayores impuestos, pero la versión extrema planteada por Reagan en realidad no se aplicaba a Estados Unidos. 
Cuando uno recorta impuestos, obtiene menores ingresos, lo que significa un mayor déficit presupuestario. 
Con certeza, no hay nadie sensato que hoy reivindique el efecto Reagan total –en parte porque la Oficina de Presupuesto del Congreso obligó a todos a estar atentos cuando reveló en detalle que los recortes impositivos aumentarán el déficit a cerca de 900.000 millones de dólares. 
Pero sí está en marcha un razonamiento más amplio al estilo Reagan: el desempleo es alto, la economía no está creciendo lo suficientemente rápido y “necesitamos un estímulo fiscal”. 
Para aquellos a quienes generalmente les gustan los impuestos más bajos, por supuesto, esto también es un pensamiento ilusorio. 
La experiencia con la política fiscal en las últimas décadas es clara. 
Vale la pena estimular a la economía con una política fiscal discrecional sólo ocasionalmente –en especial, cuando no hacerlo resultaría calamitoso-. 
En consecuencia, tenía sentido aplicar algún tipo de estímulo fiscal a comienzos de 2009. 
En términos más generales, es improbable que el estímulo fiscal tenga un efecto muy duradero, como es el caso hoy en día. 
Puede haber algún impacto positivo temporario en la demanda, o las tasas de interés más altas podrían compensar todo el estímulo fiscal -las tasas para el bono de referencia del Tesoro de Estados Unidos a 10 años subieron significativamente con respecto a hace un mes (de 3,21% a 4,16%), cuando la discusión sobre los recortes impositivos empezó a cobrar más ímpetu. 
El mercado está nervioso –principalmente ante la perspectiva de grandes déficits fiscales hasta donde llegue la vista-. 
Algunos analistas lo descartan por considerarlo irracional, pero, una vez más, eso es pensamiento ilusorio. 
El trabajo innovador que hizo durante muchos años Carmen Reinhart, mi colega en el Instituto Peterson en Washington, deja esto muy en claro –ningún país, ni siquiera Estados Unidos, escapa a las consecuencias destructivas de déficits fiscales importantes y persistentes. 
(De hecho, el libro que coescribió con Ken Rogoff, This Time Is Different, debería ser de lectura obligatoria para los diseñadores de políticas de Estados Unidos). 
En este contexto, un mayor estímulo fiscal puede resultar contraproducente, ya que el gasto adicional estaría contrarrestado por el efecto negativo en el mercado inmobiliario de tasas de interés más altas. 
La Reserva Federal de Estados Unidos prometió mantener bajas las tasas a más largo plazo, pero sus compromisos en esa dirección hoy parecen ineficaces. 
Sin embargo, ese no es el peligro real en este momento. 
A la mayoría de los políticos norteamericanos les gusta pensar y hablar sólo sobre Estados Unidos. 
Pero las tasas de interés a más largo plazo de Estados Unidos están muy afectadas por lo que sucede en el resto del mundo –y por cómo los inversores del sector privado ven la deuda del gobierno de Estados Unidos en relación con la deuda soberana de otros países. 
Los problemas de la eurozona con certeza ayudan a Estados Unidos a vender más deuda a precios más bajos –por ahora-. 
Pero hay muchas posibilidades de que la eurozona resuelva sus dificultades en un año aproximadamente (más probablemente después de uno o dos episodios de crisis), en parte a través del uso prudente de la austeridad fiscal. 
Sería totalmente sensato si un núcleo liderado por Alemania surgiera con más fuerza y más integrado políticamente que antes –dentro de una eurozona que tiene una composición diferente, una estructura diferente y reglas muy diferentes-. 
Esta entidad política supuestamente más unificada desde un punto de vista fiscal resultaría altamente atractiva para los inversores. 
De aquí a un año, ¿qué tipo de economía tendrá Estados Unidos? 
Cualquier efecto a corto plazo del "estímulo fiscal” se habrá desgastado, el desempleo seguirá siendo alto y sin duda habrá políticos reclamen a gritos más recortes impositivos. 
El déficit presupuestario probablemente esté en el rango del 8-10% del PBI, aunque el crecimiento se restablezca en alguna medida. 
Y los mercados de bonos estarán mucho más nerviosos, lo que se traducirá en pagos de intereses más altos, cosa que ampliará aún más el déficit. 
También podríamos ser testigos de una potencial baja de la calificación de la deuda gubernamental de Estados Unidos -lo que implica la perspectiva de tasas de interés aún más elevadas. 
Hay quienes esperaban que Paul Ryan, una estrella en ascenso dentro del Partido Republicano que se convertirá en presidente de la comisión de presupuesto de la Cámara Baja en el próximo Congreso, mostrara una actitud fiscalmente responsable en la próxima ronda del debate sobre el déficit en Estados Unidos. 
En un artículo publicado por The Financial Times a comienzos de noviembre, Ryan sugirió que “Estados Unidos está ansioso por tener una conversación adulta sobre la amenaza de la deuda”. Pero todo indica que es tan infantilmente temerario en materia de política fiscal como la mayoría de sus colegas republicanos desde Ronald Reagan. 
Desafortunadamente, todavía no hay ninguna señal tampoco de que los líderes demócratas estén listos para una conversación madura sobre consolidación fiscal. 
A los líderes de ambos partidos les llegará el momento –pero sólo cuando los mercados financieros los arrastren, haciéndolos patalear y dar alaridos. 

Votantes vs. estado benefactor 
STANFORD – El primer ministro de Canadá, Stephen Harper, al ganar una mayoría categórica de bancas en el parlamento de su país por primera vez desde que asumió el cargo, perpetúa una considerable serie de victorias electorales nacionales, respaldado por votantes que exigen al menos una pausa, y tal vez cierta revocación, del crecimiento del estado benefactor. 
Es más, la victoria de Harper se produce después del resonante triunfo del Partido Republicano de 2010 en la elección de mitad de mandato de Estados Unidos, una campaña que esencialmente se libró alrededor del tamaño y el alcance del gobierno, tras la sólida expansión del gasto público después de la crisis financiera y la recesión. 
El primer ministro británico, David Cameron (que lidera, como lo hizo Harper hasta hace poco, un gobierno de coalición de centroderecha), también ganó en base a una plataforma para reducir los excesos del estado benefactor. 
También está el caso de la candidatura a la reelección anticipada del presidente francés, Nicolas Sarkozy. 
Francia tiene impuestos más altos y un estado benefactor más desarrollado que el Reino Unido, Canadá o Estados Unidos. 
Sarkozy, a pesar de los intentos iniciales por recortar algunos derechos franceses, hasta ahora no produjo tanta reforma como Cameron o Harper, mucho menos como Ronald Reagan o Margaret Thatcher en los años 1980. 
Algunos podrían decir que los problemas económicos que enfrentan los gobiernos son tan graves que el solo hecho de estar en el poder invita a la destitución, más allá de la ideología. 
Pero la reelección de Harper sugiere lo contrario. 
Harper redujo los impuestos corporativos y a las ventas de Canadá (ahora muy por debajo de los de Estados Unidos) y, al igual que Cameron, quiere una consolidación fiscal más rápida que el presidente estadounidense, Barack Obama. 
El potencial significado de estas elecciones debe entenderse en el contexto no sólo de la recesión y la crisis financiera, y las intervenciones gubernamentales destinadas a enfrentarlas, sino también en el alcance más amplio de la evolución histórica de los estados benefactores de estos países. 
Se destacan las siguientes tendencias: 
· En los cuatro países, hubo una tendencia alcista considerable en los desembolsos del gobierno como un porcentaje del PBI; 
· En cada país, hubo un incremento considerable del gasto público en los últimos años, particularmente en Estados Unidos y el Reino Unido; 
· Francia tiene el gasto gubernamental más alto como porcentaje del PBI -muy por encima del 50%, según la OCDE- y éste ha aumentado continuamente, década tras década; 
· Estados Unidos actualmente tiene el menor gasto gubernamental como porcentaje del PBI, aunque se acercó sustancialmente a Canadá debido a la explosión del gasto desde 2000 -el gasto militar del presidente George W. Bush y el gasto social de Obama; 
· El aumento del gasto público de Canadá como porcentaje del PBI desde 2000 ha sido el menor de los cuatro países; 
· Canadá y el Reino Unido han tenido períodos de reducciones importantes del porcentaje de gasto gubernamental. 
En el Reino Unido, el porcentaje cayó cuatro puntos porcentuales en 1980-1990 (la revolución de Margaret Thatcher), y siguió cayendo hasta 2000. 
En los años anteriores a la crisis financiera, la participación de Canadá cayó del 45% aproximadamente a alrededor del 40%; 
· De la misma manera, la Revolución Reagan en Estados Unidos frenó la tendencia alcista en el gasto no vinculado a la defensa. 
¿Qué hay con respecto al desempeño económico, medido por el PBI per capita real? 
Los cuatro países se posicionan exactamente en orden inverso de sus porcentajes de gasto gubernamental (según datos de 2009 y previos a la crisis de 2007), siendo el de Estados Unidos el más alto, seguido por Canadá, el Reino Unido y Francia. 
El coeficiente de correlación simple es de aproximadamente -0,9. 
Los votantes parecen haberse dado cuenta de algo importante. 
Por supuesto, la correlación no es prueba de causalidad; hay millares de otros factores que afectan el desempeño económico además del tamaño, la composición y la naturaleza del gasto del estado benefactor (y claramente los impuestos y la deuda relacionados). 
Es más, los gobiernos ofrecen servicios, desde defensa y aplicación de la ley hasta una red de seguridad humana, que son esenciales para una economía y una sociedad exitosas. 
Pero el tamaño del estado benefactor -y la erosión de los incentivos para trabajar, ahorrar e invertir, debido a los elevados impuestos y a los pagos abultados de transferencias- es un impedimento importante para un crecimiento más rápido de los ingresos. 
Este simple análisis debería izar una bandera roja respecto de qué pensamos sobre las compensaciones entre dinamismo y seguridad, o crecimiento y redistribución. 
Después de todo, el ingreso real per capita en Estados Unidos es aproximadamente 40% más alto que en Francia, 22% más alto que en Canadá y 31% más alto que en Gran Bretaña. 
Las historias relativas han seguido una tendencia similar (nuevamente, están involucrados otros factores, no sólo los impuestos y el gasto). 
Por ejemplo, la ventaja de Estados Unidos sobre Francia se amplió del 25% al 40% desde 1980, un período en el que el porcentaje de gasto gubernamental en el PBI se estabilizó en Estados Unidos (hasta hace poco), mientras que creció sustancialmente en Francia. 
De la misma manera, el PBI real per capita de Francia excedió el nivel del Reino Unido en 1980, pero fue superado en 2000 y, para 2007, estaba rezagado en un 10% con respecto al Reino Unido. 
Estas diferencias son el equivalente de una generación entera de progreso económico. 
Quienes quieren controlar, reformar y reducir el gasto del gobierno parecen tener bien claro cuál es el panorama general. 
Es un prerrequisito para un progreso económico sustancial. 
Esa es la gran lección de la historia -desde las revoluciones de Reagan y Thatcher en Estados Unidos y el Reino Unido, pasando por la experiencia más reciente de Stephen Harper, hasta la repetición que David Cameron y los republicanos en el Congreso de Estados Unidos hoy intentan fraguar. 
Sólo el tiempo dirá si las recientes elecciones en el Reino Unido, Estados Unidos y Canadá indican un retroceso del crecimiento del estado benefactor o simplemente una tregua temporaria. 
Pero una comparación entre Estados Unidos, Canadá, el Reino Unido y Francia revela que lo que está en juego es inmenso. 


 

A la espera de Obama 
Esta es la temporada de las reuniones asiáticas. 
La cumbre de la Asociación de Naciones del Sudeste Asiático (ASEAN) realizada en Tailandia a finales de octubre reunió a todos los actores esenciales de Asia. 
A mediados de noviembre, casi todos ellos se reunirán de nuevo en Singapur en la cumbre del Foro de Cooperación Asia Pacífico (APEC), que incluirá otros líderes del Pacífico más el presidente de los Estados Unidos, Barack Obama. 
Las cumbres son un circo con muchas pistas y acrónimos. 
En la cumbre de la ASEAN, los diez líderes del sudeste asiático se reunieron con sus homólogos de China, Japón y Corea del Sur. 
Después estos trece países se reunieron de nuevo con la India, Australia y Nueva Zelanda. 
Según se dice, en la reunión aproximadamente se lograron 42 acuerdos, en temas desde cuestiones económicas y comerciales pendientes hasta la creación de una comisión de derechos humanos. 
Nada mal para una cumbre en la que algunos temían no pasaría nada: una reunión anterior programada para abril en Bangkok se vio alterada por manifestantes -las “Camisas rojas” que apoyan al derrocado Primer Ministro tailandés, Thaksin Shinawatra. 
En cuanto a Obama, primero visitará Japón y, mientras este en la reunión de la APEC, también asistirá a la primera cumbre entre la ASEAN y los Estados Unidos. 
Posteriormente, irá a China y Corea del Sur. 
¿Qué dimensión adicional podría el presidente estadounidense aportar en su primera visita a la región? 
Obama todavía está peleando en su país por su iniciativa de salud y está acalambrado para que sus esfuerzos en el cambio climático estén a tiempo para la cumbre de Copenhague, en la que se buscará acordar un tratado sucesor al Protocolo de Kyoto. 
Así, pues, existe el riesgo de que vaya a Asia como visita de estrella y aproveche las oportunidades de fotos, mientras que reserva su fortaleza para otras batallas, Sin embargo, se necesita más y debería esperarse más de él. 
Para empezar, con Japón, Obama necesita asegurar una buena relación de trabajo con Yukio Hatoyama, la nueva Primer Ministro. 
Japón ha expresado su respaldo a la creación de una comunidad de Asia Oriental que incluya la India, Australia y Nueva Zelanda, mientras que los chinos y otros cuestionan la ampliación del círculo. 
Los Estados Unidos deberían recibir abiertamente la iniciativa japonesa y establecer vínculos con Asia en su conjunto. 
Mantener relaciones estrechas con Japón ya supone un comienzo. 
En cuanto a la ASEAN, habrá mucha atención en cómo Obama interactuará con el líder de Myanmar, que también estará presente. 
Obama debería estar a favor de la democracia y ayudar a promover el voto transparente en las elecciones que la Junta prometió realizar en 2010. 
No obstante, hay otras oportunidades, más amplias. 
La ASEAN ha sido el eje del regionalismo asiático, pero algunos en Australia han propuesto enfocar la atención solamente en los principales países. 
La gente del sudeste asiático ha renovado su apertura hacia el liderazgo estadounidense por lo que pueden tener lugar iniciativas sustanciales que resonarían como aspiraciones regionales. 
Una de dichas iniciativas es la de libre comercio. 
Mientras que los Estados Unidos se han mantenido al margen, los acuerdos intrasiáticos han avanzado. 
El Senador estadounidense, Richard Lugar, sugirió la posibilidad de un acuerdo de libre comercio entre los Estados Unidos y la ASEAN. 
Sin embargo, con Myanmar incluida, esto puede ser muy difícil políticamente, mientras que un subgrupo de ASEAN puede ser más realista. 
Otra opción es que los Estados Unidos promuevan una asociación transpacífica. 
Esta idea se propuso a finales de la administración Bush para forjar los vínculos con algunos miembros de la ASEAN -Singapur, Vietnam y Brunei- así como otros al otro lado del Pacífico. 
Esto podría construirse de manera que se incluyan otras economías abiertas del sudeste asiático –Malasia y Tailandia- con el objetivo final de crear un acuerdo APEC más amplio, el cual sería un logro impresionante si se realiza para finales de 2011 cuando le toque a Obama ser el anfitrión de todos los líderes. 
En este tiempo de crisis y desempleo, el público estadounidense puede cuestionar el libre comercio. 
Pero más y más empresas en ese país se dan cuenta que los mercados asiáticos siguen creciendo y son esenciales para sus dividendos futuros y para la recuperación económica en general. 
Gran parte de las estructuras económicas se crean solamente entre los asiáticos, pero una iniciativa estadounidense podría hacerlas exitosas y garantizar que la región siga abierta y comprometida con los Estados Unidos. 
También podría ayudar a disminuir la tendencia de algunos gobiernos de moverse cada vez más cerca de la floreciente economía china. 
Por supuesto, cuando Obama llegue a Beijing, deberá continuar fortaleciendo la cooperación con China. 
En la crisis económica, el cambio climático y otros muchos asuntos globales, China y los Estados Unidos son potencialmente los actores decisivos. 
Sin embargo, los Estados Unidos también deben participar de forma más multilateral para incluir a los países más pequeños del sudeste asiático. 
China ha estado acercándose a ellos en la última década y los Estados Unidos deben ofrecer una alternativa que sea atractiva. 
Para los cínicos, la APEC es un foro de debate, mientras que la ASEAN es un escenario de competencia constante entre China y Japón, con India al lado. 
No obstante, a pesar de las rivalidades y todo el parloteo, es evidente que los asiáticos se están uniendo. 
Además, mientras el regionalismo asiático está en desorden y plagado de tensiones, con puntos al borde de la ruptura, los Estados Unidos han sido la potencia estabilizadora en la región. 
Obama tiene la oportunidad de garantizar que la región seguirá viendo a los Estados Unidos como el actor esencial –ahora más abierto y cooperativo que antes. 
Si Obama logra esto, su largo viaje será valioso para los estadounidenses, y los asiáticos se darán cuenta que valió la pena esperarlo. 


¿Wal-Mart de punta a punta? 
¿Quiere saber qué videoclip pronto estará aterrando a los formuladores de políticas de todo el mundo? 
En un escenario que se asemeja misteriosamente a la propagación de una pandemia global, el economista Thomas Holmes preparó una simulación de un mapa dinámico que muestra la propagación de las tiendas Wal-Mart por todo Estados Unidos. 
Arrancando en el epicentro de Bentonville, Arkansas, donde Sam Walton abrió su primera tienda en 1962, las tiendas Wal-Mart, con su aspecto de cajas gigantes, se han multiplicado al punto de que el norteamericano promedio vive a menos de siete kilómetros de una de ellas. 
Curiosamente, el video muestra cómo las tiendas se despliegan como los pétalos de una flor, engrosándose y expandiéndose cada vez más. 
En lugar de lanzarse a las costas –el 80% de los norteamericanos vive como mucho a 80 kilómetros de los océanos Pacífico o Atlántico-, las tiendas Wal-Mart se propagaron de manera orgánica a través de una cadena de abastecimiento en constante expansión. 
Si bien cada tienda nueva le resta ventas a las tiendas Wal-Mart que ya están establecidas en los alrededores, la eficiencia cada vez mayor en el abastecimiento ayuda a mantener el crecimiento general de la cadena. 
Uno puede amar u odiar a la firma, pero lo que es innegable es que Wal-Mart es el ejemplo más esencial de los costos y beneficios de la globalización moderna. 
Los consumidores pagan considerablemente menos que en un negocio tradicional. 
Por ejemplo, los economistas estiman que la sección alimentos de Wal-Mart cobra el 25% menos que una típica cadena de supermercados grande. 
Las diferencias de precios para muchos otros productos son incluso mayores. 
Consideremos el siguiente dato asombroso: junto con unos pocos megamercados de la misma clase (Target, Best Buy y Home Depot), Wal-Mart representa aproximadamente el 50% de la ventaja en cuanto a mayor productividad de Estados Unidos sobre Europa en los últimos diez años –ventaja de la que tanto alarde se hace-. 
¡Cincuenta por ciento! 
Los progresos similares que hicieron las cadenas de abastecimiento mayoristas representan otro 25%. 
El concepto de que los norteamericanos mejoraron en todo mientras que otros países ricos permanecieron estancados es, por ende, absolutamente engañoso. 
El milagro de la productividad norteamericano y el auge del comercio minorista al estilo Wal-Mart son prácticamente sinónimos. 
No tengo nada en contra de los megamercados. 
Son una gran bendición para los consumidores de bajos ingresos, y compensan, en parte, el tibio crecimiento salarial que muchos de ellos sufrieron en los últimos veinte años. 
Y no coincido con mis amigos que desprecian las tiendas Wal-Mart y aseguran nunca haber pisado una. 
Como consumidor, pienso que los megamercados son maravillosos. 
De hecho, han sido maravillosos para los socios comerciales de Estados Unidos; sólo Wal-Mart representa más del 10% de todas las importaciones norteamericanas de China. 
Pero tengo ciertas reservas sobre el modelo Wal-Mart como modelo a imitar para el crecimiento global. 
En primer lugar, está el tema de su efecto en los trabajadores de bajos salarios y en los comerciantes de menor escala. 
Si bien son absolutamente legales, los estudios sugieren que las políticas laborales de Wal-Mart sacan rédito de las grietas regulatorias que, por ejemplo, le permiten evadir la carga de los costos de atención médica de muchos empleados (Wal-Mart ofrece cobertura médica a menos de la mitad de sus empleados). 
Y el arribo de los megamercados a una comunidad aplasta a los comerciantes establecidos desde hace mucho tiempo y, a menudo, transforma su esencia de manera traumática. 
Sí, hasta cierto punto, ése es el precio del progreso. 
Pero la pérdida de la estética y el sentido comunitario no se perciben fácilmente en simples estadísticas de ingresos y precios. 
Los megamercados no son exactamente atractivos. 
Si siguen su crecimiento explosivo en los próximos 20 años, ¿algún día los norteamericanos llegarán a considerar su proliferación como un ejemplo espectacular de la imposibilidad de adoptar diseños regionales para un crecimiento equilibrado? 
Por cierto, muchos europeos, entre otros, verán la simulación en video de Holmes sobre la propagación de Wal-Mart como una película de terror. Los franceses pueden haber inventado el hipermercado –el antecesor del megamercado-, pero nunca fue su intención permitir que su crecimiento se fuera de control. 
El gran interrogante para los europeos es si pueden encontrar la manera de usufructuar algunas de las ventajas de eficiencia encarnadas en el modelo Wal-Mart sin verse desbordados por él. 
Para los norteamericanos, existe el interrogante adicional de qué hacer cuando el fenómeno de los megamercados se agote. 
Si gran parte de la ventaja de Estados Unidos en materia de productividad realmente implica dejar que Wal-Mart y sus parientes avancen frenéticamente, ¿qué pasará después de que disminuya esta fuente de crecimiento? 
La economía norteamericana tiene muchos otros puntos fuertes, entre ellos su sistema financiero superior y la posición de liderazgo en los bienes de capital de alta tecnología, pero también es cierto que la ventaja de Estados Unidos en estas áreas hasta el momento no ha sido tan asombrosa como el fenómeno Wal-Mart. 
Es curioso cuánta gente parece pensar que Estados Unidos crecerá más rápido que Europa y Japón en los próximos diez años simplemente porque fue así en los últimos diez. 
Wal-Mart y los de su clase son una característica central de la era moderna de la globalización. 
No son la pandemia que aparenta ser su patrón de crecimiento explosivo, pero esto no quiere decir que su auge sea completamente benigno. 
Aquellos que aspiren a emular las tendencias de productividad de Estados Unidos deben analizar cómo les sienta ver un surgimiento de megamercados en todo el país, provocando una caída de los salarios y enterrando a los comerciantes de menor escala. 
Los norteamericanos, a su vez, deben pensar dónde reside el equilibrio apropiado entre estética, comunidad y precios bajos. 

Cambio de rumbo de China hacia Corea del Norte 
BEIJING – Tras una primavera marcada por el aumento de las tensiones en la Península Coreana, en las últimas semanas una frenética serie de actividades diplomáticas ha traído algo de esperanza de que se pueda lograr un acercamiento de mentalidades, al menos entre China, Corea del Sur y Estados Unidos. 
Sin embargo, sigue por encontrarse el inicio de un consenso viable sobre cómo reducir los riesgos a la seguridad que representan las impredecibles reacciones del régimen norcoreano. 
Tras un encuentro (bastante duro, según se dice) entre el Presidente chino Xi Jinping y el Vice Mariscal Choe Ryong-hae, uno de los cuatro miembros de la junta que de facto dirige Corea del Norte, se celebró la cumbre sino-estadounidense en California, con Corea del Norte como uno de los puntos centrales de las conversaciones. 
Poco después se realizó una cumbre entre Xi y el Presidente surcoreano Park Geun-hye. 
El hecho de que Xi haya participado en los tres encuentros deja al descubierto dos verdades: la actitud de China es la clave para solucionar los problemas que representa Corea del Norte y parece ser que China está buscando un nuevo enfoque al respecto. 
El interés de China en una nueva política hacia Corea del Norte no es del todo nuevo. 
Después de todo, en las últimas dos décadas ha ido cambiando poco a poco en una dirección más constructiva, reflejando su creciente prominencia internacional, así como la cautelosa aceptación de sus gobernantes del papel global que ha dado al país su nuevo poderío económico. 
En el periodo inmediatamente posterior a la Guerra Fría, China cooperó con otras partes afectadas en el proceso de solucionar la primera crisis nuclear con Corea del Norte (1993-94), pero tendía a considerar las ambiciones nucleares norcoreanas principalmente como un problema de relaciones bilaterales entre Corea del Norte y Estados Unidos. 
El Presidente Bill Clinton parecía estar de acuerdo y adoptó un enfoque bilateral para la crisis nuclear, que tuvo como resultado el Acuerdo Marco de ambos países de 1994. 
Pero China ha elevado su papel a partir del 2000. 
Después de que el programa de enriquecimiento de uranio de Corea del Norte generara otra crisis a fines de 2020, el Presidente George W. Bush quiso movilizar la influencia de China de un modo más sistemático; sin embargo, las autoridades chinas se mostraron reluctantes y limitaron mucho su papel. 
Si bien se volvieron más activas al actuar de anfitriones de las conversaciones a seis partes, siguieron viéndose como meros mediadores entre EE.UU. y Corea del Norte, más que ser un actor cuyos intereses de seguridad podrían verse seriamente afectados por lo que aconteciera en la Península de Corea. 
Inmediatamente después de la segunda prueba nuclear norcoreana en 2009, las autoridades chinas llevaron a cabo una revisión de la política de su país hacia Corea del Norte, decidiendo separar el problema nuclear de la relación bilateral general. 
Así, el ex Primer Ministro Wen Jiabao visitó Pyongyang en octubre de 2009, ocasión en la que prometió generosas ayudas económicas. 
Los líderes chinos parecen haber creído que inducir al Norte de adoptar el modelo chino de apertura económica daría origen a un ambiente político más abierto a la desnuclearización. 
Uno de los resultados fue la profundización de la dependencia económica de Corea del Norte de su enorme vecino. 
Pero el gran problema parece ser que los líderes norcoreanos interpretaron la política china como una señal de falta de voluntad para presionarlos en materia nuclear. 
De hecho, la conducta norcoreana se volvió mucho más provocativa, como lo ilustra un ataque que en 2010 hundió la fragata surcoreana Cheonan y otro en que se bombardeó la isla Yeonpyeong, perteneciente a Corea del Sur. 
Tras la ronda de provocaciones de Corea del Norte esta primavera, Xi parece haber llegado a la conclusión de que ya basta. 
Su política hacia los norcoreanos ha pasado a una nueva etapa. 
Las críticas de Xi a las ambiciones nucleares del Norte se han vuelvo inusualmente públicas y claras. 
Puede que el gobierno chino siga viendo a Corea del Norte como a un estado tapón, pero su condición de potencia mundial lo está llevando a adoptar un nuevo enfoque. 
Incluso se ha dicho que el Secretario de Estado Tang Jiaxan planteó que hoy para China la desnuclearización tiene mayor prioridad que la estabilización de la Península de Corea. 
Este enfoque debería favorecer la estrategia global de China, que se sustenta en el deseo de Xi de desarrollar un nuevo tipo de relación de “potencias principales” entre China y Estados Unidos (el gobierno chino prefiere “potencia principal” a “gran potencia”, probablemente para recalcar su renuncia declarada a ambiciones hegemónicas). 
De hecho, entre la miríada de problemas irresueltos entre EE.UU. y China, el programa nuclear de Corea del Norte probablemente sea el que más impida la confianza mutua. 
Si ambas potencias desean que Corea del Norte no las empuje a un rumbo de colisión, cuentan probablemente con cuatro o cinco años para impulsar una estrategia conjunta: cronograma determinado por el punto en que Corea del Norte pueda acabar poseyendo la tecnología necesaria para cargar cabezales nucleares en miniatura en misiles de gran alcance. 
A medida que se acerca este momento, Estados Unidos deberá reforzar de manera disuasoria sus defensas antimisiles en el Pacífico occidental, en áreas cercanas a China. 
Invariablemente, el resultado será un aumento de las tensiones sino-estadounidenses. 
A China esto no le interesa. 
Los costes de largo plazo de un empeoramiento de la confrontación de seguridad con EE.UU. superarían los beneficios tácticos de corto plazo de apoyar a Corea del Norte como estado tapón, especialmente si se considera que ha ido profundizado sus relaciones con Corea del Sur. 
Si bien la visita de Park a Beijing no ha cerrado las diferencias china y surcoreana sobre el problema nuclear norcoreano, parece haber preparado el terreno para una coordinación más estrecha entre ambos gobiernos. 
Esta mejora de las relaciones tiene importancia, porque ha llegado el momento en que China reequilibre sus intereses geoestratégicos tradicionales con su papel como líder global. 
Para ello es necesaria una política de disciplinada desvinculación con Corea del Norte, sin la cual será imposible una solución coordinada al problema nuclear y, con ello, la perspectiva de relaciones más productivas entre Estados Unidos y Corea del Sur. 

Se busca un Jean Monnet árabe 
No hay duda de que el Oriente Próximo es una de las regiones en crisis más peligrosas del mundo. 
La próxima guerra, ataque terrorista o iniciativa de paz fallida puede acechar a la vuelta de la esquina. 
En comparación con los altibajos políticos de esta región, subir a una montaña rusa es una experiencia sedante. 
Y, sin embargo, el Oriente Próximo es una región que, con todos sus innumerables conflictos, apenas ha cambiado, languideciendo en una extraña especie de punto muerto. 
Debe de haber una correlación intrínseca entre la falta de dinamismo para el desarrollo de la mayoría de las sociedades del Oriente Próximo y el hecho de que la región tenga una tendencia tan acusada a sufrir una crisis tras otra. 
El conflicto entre Israel y los palestinos destaca como ejemplo de la naturaleza estática de esta región geopolítica clave, porque parece ser completamente impermeable a los acontecimientos internacionales. 
Los otomanos, los británicos, la descolonización, la Guerra Fría, numerosos presidentes estadounidenses y una cantidad todavía mayor de mediadores internacionales han pasado por esas tierras, pero los parámetros del conflicto y la incapacidad de encontrar una solución nunca parecen cambiar. 
No obstante, esta impresión –que es correcta con respecto al pasado- podría resultar engañosa en el futuro, porque dos megatendencias globales someterán a la región a cambios más profundos que todo lo que las crisis políticas y guerras previas pudieron producir. 
La primera es la globalización, que influirá, si bien lentamente, en lo económico y cultural sobre áreas cada vez más amplias del mundo árabe, comenzando con el Golfo Pérsico y los países productores de petróleo. 
Con el paso de la riqueza y el poder desde Occidente a Oriente, las presiones de la globalización vendrán cada vez más desde el este. 
Por ejemplo, en Marruecos la inversión de los países petroleros árabes ya ha reducido notablemente la importancia de Europa. 
En consecuencia, la contradicción inherente entre una estructura de gobierno incapaz de cambiar y la modernización económica, entre el conservadurismo religioso y cultural y la transformación normativa, aumentará y generará fricciones nuevas y adicionales si no se logra dar con respuestas positivas a estos cambios fundamentales. 
La segunda megatendencia es la crisis climática global. 
Además de los países que se ven amenazados –completamente o en parte- por el aumento del nivel del mar, el calentamiento global afectará principalmente los cinturones desérticos y su disponibilidad de agua, que ya es precaria. 
Y, si bien los conflictos en el Oriente Próximo giran principalmente en torno al territorio, esto incluye los escasos recursos hídricos tan esenciales para sobrevivir. 
El rápido crecimiento de la población, el drástico aumento del consumo de agua debido al crecimiento industrial, agrícola y turístico, y los crecientes estándares de vida harán que el problema del agua adquiera una importancia para la estabilidad política de la región cada vez mayor de la que ya tiene ahora.. 
Una respuesta sostenible a preguntas de tal importancia para el Oriente Próximo sólo tendrá sentido si tiene un carácter regional. 
Lo mismo vale para la creciente demanda de energía: aunque la región como un todo es rica en recursos energéticos, su desigual distribución geográfica sugiere que cualquier solución viable debe pasar por la colaboración. 
Por supuesto, solucionar las crisis y conflictos políticos sigue siendo la principal prioridad. 
Sin embargo, para hacer posible la estabilidad y la paz en la región, su población, que es muy joven y aumenta rápidamente, necesita una perspectiva económica que haga posible su participación en la globalización, de manera digna y fundada en sus propias cultura e historia. 
Por si solos e individualmente, los estados del Oriente Próximo no podrán manejar esto sin participar en instancias de cooperación regional, por lo que el exitoso historial de la Unión Europea podría convertirse en un modelo casi perfecto. 
De hecho, las precondiciones para una cooperación intraregional -hasta la integración parcial de los intereses de los países participantes- parecen más auspiciosas que en la Europa Occidental de principios de los 50. 
Europa no tenía un idioma común ni era tan homogénea en lo religioso y cultural como el Oriente Próximo. 
Para Europa, el punto de partida fue la existencia de líderes visionarios como Jean Monnet y la creación de nuevas instituciones, como la Comunidad del Carbón y el Acero. 
En el Oriente Próximo, el proceso de integración regional podría comenzar con el agua y la energía, tras lo que podría surgir un mercado común de bienes y servicios, junto con un sistema de seguridad regional. 
Eso daría finalmente a esta región, pobre en crecimiento y rica en conflictos, una identidad definida, convirtiéndola en un actor relevante también en términos económicos globales, y permitiéndole así convertirse en arquitecto de su propio futuro. 
Europa, que una vez era el continente de las guerras, ha mostrado que esto es posible. 
Y puede ayudar al Oriente Próximo -su región vecina- a lograr este objetivo estratégico. 
Ya existe un instrumento para ello: la nueva Unión para el Mediterráneo. 
En cualquier caso, la época de inmovilidad en el Oriente Próximo está llegando a su fin, y las consecuencias de ello serán malas o buenas dependiendo de si la región puede reunir de manera activa la prudencia y la fortaleza que precisa para dar forma a este proceso. 
Serán necesarias imaginación, visión y una perseverancia llena de pragmatismo. 
Lo que ahora se necesita es un Jean Monnet árabe. 

Se busca una dirección china en materia de divisas 
WASHINGTON, D.C. – Comparto la preocupación en aumento en todo el mundo por la desalineación de las divisas. 
El ministro de Hacienda del Brasil habla de una guerra de divisas latente y no anda descaminado: en los mercados de divisas es donde políticas económicas diferentes y sistemas económicos y políticos diferentes se relacionan, se influyen y chocan. 
El sistema de tipos de cambio actual está desequilibrado. 
China ha vinculado esencialmente su divisa con el dólar, mientras que la mayoría de las demás divisas fluctúan más o menos libremente. 
China tiene un sistema doble en el que la cuenta de capital está estrictamente controlada; la mayoría de las demás divisas no distinguen entre la cuenta corriente y la de capital, con lo que el renminbi está crónicamente infravalorado y garantiza a China un gran superávit comercial persistente. 
Lo más importante es que esa disposición permite al gobierno chino retirar una porción importante del valor de las exportaciones chinas sin afectar a los incentivos que hacen trabajar tan intensamente a las personas y hacen tan productiva su mano de obra. 
Tiene el mismo efecto que la fiscalidad, pero funciona mejor. 
Ese secreto del éxito de China le da ventaja en sus transacciones con otros países, porque el Gobierno tiene discrecionalidad sobre la utilización del superávit, y ha protegido a China contra la crisis financiera, que sacudió el mundo desarrollado hasta la base. 
Para China, la crisis fue un acontecimiento externo experimentado principalmente como una bajada temporal de las exportaciones. 
No es exagerado decir que, desde que se produjo la crisis financiera, China ha estado al timón de la economía mundial. 
Sus iniciativas en materia de divisas han tenido una influencia decisiva en los tipos de cambio. 
En fecha anterior de este año, cuando el euro pasó por dificultades, China adoptó una política de esperar y ver. 
Su ausencia como compradora contribuyó a la bajada del euro. 
Cuando el euro bajó hasta los 1,20 dólares, China intervino por fin para preservar el euro como divisa internacional. 
Las compras de China invirtieron la bajada del euro. 
Más recientemente, cuando el Congreso de los Estados Unidos amenazó con legislar contra la manipulación de la divisa china, China permitió que el renminbi se apreciara un par de puntos porcentuales frente al dólar. 
Sin embargo, la subida del euro, del yen y de otras divisas compensó la bajada del dólar, lo que preservó la ventaja de China. 
Ahora la posición dominante de China está amenazada por factores internos y externos. 
La inminente desaceleración mundial ha intensificado las presiones proteccionistas. 
Países, como, por ejemplo, el Japón, Corea del Sur y el Brasil están interviniendo unilateralmente en los mercados de divisas. 
Si empiezan a imitar a China imponiendo restricciones a las transferencias de capital, China perderá algunas de sus ventajas actuales. 
Además, los mercados mundiales de divisas resultarían trastocados y la economía mundial se deterioraría. 
El experto en China Michael Pettis ha mostrado que el consumo como porcentaje del PIB chino ha disminuido de un ya bajo 46 por ciento en 2000 al 35,6 por ciento en 2009. 
Las inversiones suplementarias en bienes de capital ofrecen rendimientos muy bajos. 
En adelante, el consumo debe aumentar mucho más rápidamente que el PIB. 
También las consideraciones externas representan un clamor en pro de que se permita la apreciación del renminbi, pero los ajustes de las divisas deben formar parte de un plan internacionalmente coordinado para reducir los desequilibrios mundiales. 
Los desequilibrios en los Estados Unidos son una imagen especular de los de China. 
Mientras que esta última está amenazada por la inflación, los EE.UU. corren el riesgo de deflación. 
Con un casi 70 por ciento del PIB, el consumo en los EE.UU. es demasiado elevado, por lo que necesitan un estímulo fiscal para aumentar la competitividad, en lugar de la llamada “flexibilización cuantitativa” en materia de política monetaria, que aumenta la presión al alza en todas las divisas distintas del renminbi. 
Los EE.UU. necesitan también una subida del renminbi para reducir el déficit comercial y aliviar la carga de la deuda acumulada. 
A su vez, China podría aceptar un renminbi más fuerte y una tasa total de crecimiento menor, siempre que la participación del consumo en su economía fuera aumentando y continuara la mejora del nivel de vida. 
El público de China estaría satisfecho; sólo los exportadores sufrirían las consecuencias y el superávit que está acumulando el Gobierno chino disminuiría. 
Una gran apreciación sería desastrosa, como dice el Primer Ministro, Wen Jiabao, pero un 10 por ciento al año sería tolerable. 
Como el Gobierno chino es el beneficiario directo del superávit en materia de divisas, necesitaría tener una notable capacidad de previsión para aceptar esa disminución de su poder y reconocer las ventajas de la coordinación de sus políticas económicas con el resto del mundo. 
Los dirigentes de China deben reconocer que su país no puede seguir ascendiendo sin prestar más atención a los intereses de sus socios comerciales. 
Sólo China está en condiciones de iniciar un proceso de cooperación internacional, porque puede ofrecer el aliciente de la apreciación del renminbi. 
China ha creado ya un mecanismo minucioso para lograr el consenso en su interior. 
Ahora debe dar un paso más y participar en la creación de un consenso internacionalmente. 
La recompensa sería la aceptación del ascenso de China por parte del resto del mundo. 
Lo reconozca o no, China ha llegado a ser uno de los dirigentes del mundo. 
Si no está a la altura de las responsabilidades de dirección, el sistema monetario mundial podría quedar desbaratado y llevarse consigo la economía mundial. 
En cualquiera de los dos casos, el superávit comercial chino está destinado a reducirse, pero sería mucho mejor para China que así fuera como consecuencia del aumento de su nivel de vida y no de un deterioro económico mundial. 
No hay muchas probabilidades de que el resultado sea positivo, pero, aun así, debemos esforzarnos por conseguirlo, porque, sin una cooperación internacional, el mundo irá camino de un período de grandes turbulencias y trastornos. 

La guerra en contra de las leyes de la guerra 
Es imposible sobreestimar el valor de las Convenciones de Ginebra de 1949 y los "Protocolos" adicionales de 1977. 
En simples términos humanos, millones de personas están hoy con vida porque esas normas permitieron el trabajo del Comité Internacional de la Cruz Roja (CICR). 
Juntos, las convenciones y los protocolos forman lo que erróneamente se ha dado en llamar el derecho humanitario internacional (DHI), pero que en realidad regula la guerra, buscando limitar sus efectos, sin importar las razones que hayan llevado a ella, y restringir los métodos empleados, incluso en las que se emprenden por una causa justa. 
Por ejemplo, muchos Estados creen actualmente que la prohibición de atacar blancos civiles en forma deliberada es obligatoria, y actúan sobre esa base al limitar sus tácticas en el campo de batalla. 
Observemos el cambio en el comportamiento militar estadounidense, de la era de Vietnam, cuando los comandantes hablaban de destruir aldeas "a fin de salvarlas", a sus operaciones en Kosovo y Afganistán, cuando consultaban a abogados militares e incluso a funcionarios del CICR sobre qué objetivos podían bombardear. 
Estos avances, que lograron un apoyo institucional adicional con el establecimiento de la Corte Penal Internacional en julio del año pasado, llevaron a muchos a creer que el triunfo del derecho internacional ya no es una esperanza utópica, sino una posibilidad práctica. 
La imagen sigue siendo atractiva, pero en su seducción moral se esconden peligros morales e intelectuales serios. 
Vale la pena recordar la observación de Walter Benjamin en el sentido de que "todo documento de la civilización es al mismo tiempo un documento de la barbarie". 
Florence Nightingale comprendió eso cuando no quiso unirse al fundador del CICR, Henri Dunant, en la década de 1860. 
Ella sostenía que poner límites a la guerra, como intenta hacerlo el CICR, es hacerla más justificable moralmente para quienes participan en ellas. 
En efecto, la idealización de cualquier documento tiene un matiz religioso que debería provocar el escepticismo de cualquier persona pensante. 
El derecho no debe de tener una mayor inmunidad al examen crítico que cualquier otro credo. 
Cuando Jakob Kellenberger, el actual presidente del CICR, afirma que lo que subyace al DHI es "el principio de humanidad", ingresamos al terreno de la idolatría legal. 
Pero el DHI se enfrenta no sólo al reto ético de manejar su arrogancia moral. 
La guerra comenzó a mutar en la última parte del siglo XX. 
A pesar de los horrores del reciente conflicto entre Etiopía y Eritrea y la posibilidad de que una catástrofe acompañe al ataque anglo-estadounidense en contra de Iraq, actualmente la mayoría de las guerras son guerras civiles. 
Como tales, están, casi por definición, menos sujetas a reglas que las guerras entre Estados. 
Las razones son simples y brutales. 
En una guerra civil, cada bando tiende a negar la legitimidad, si no es que la humanidad del contrario. 
La meta no es tanto la victoria en el campo de batalla como la limpieza étnica, el sojuzgamiento e incluso el genocidio. 
Si, como en Bosnia, el objetivo de un comandante es remplazar a la población musulmana de cierta zona con serbios, entonces la guerra, por definición, se hace indistinguible del crimen de guerra. 
Si ese comandante serbio luchara siguiendo las reglas del DHI (es decir, ofreciendo a los civiles una protección básica) entonces no tendría caso iniciar las hostilidades. 
Para los serbios bosnios en 1992, los hutus de Ruanda en 1994 o el Frente Unido Revolucionario en Sierra Leona, los verdaderos adversarios no eran los combatientes enemigos, sino la población civil de un grupo étnico o cultural rival. 
En esas circunstancias, el derecho no sirve para nada. 
El que se cometan crímenes de guerra puede provocar una intervención militar como en Kosovo o Timor oriental. 
Pero la idea de que tales intervenciones se pueden volver la norma, que las grandes potencias (y sólo las grandes potencias tienen los recursos para actuar con efectividad) enviarán a sus tropas a matar y morir en guerras interminables de altruísmo es utópica en el peor sentido del término. Es completamente irrealizable. 
Así, lejos de haber triunfado, el derecho humanitario internacional nunca ha estado en mayor peligro. 
El derecho supone un consenso moral entre Estados y caudillos que existe sólo en la retórica. 
Sí, el gobierno de Ruanda firmó la Convención sobre el Genocidio. 
Pero una firma no significa sinceridad. 
Obviamente, algunas normas consiguen a la larga el consentimiento y el apoyo de aquéllos a quienes van dirigidas. 
El problema es que ninguna ley de la naturaleza garantiza que eso pase. 
Mientras tanto, la verdadera conducción de las guerras entre Estados se está volviendo más, no menos, bárbara. 
En la mayoría de los conflictos, los derechos de los prisioneros se ignoran rutinariamente, la tortura es generalizada y se ignora la inviolabilidad de las instalaciones culturales o religiosas. 
Cuando Kellenberger se emociona por el surgimiento de una sociedad civil supuestamente decidida a "lograr un mayor respeto por los derechos humanos y el derecho humanitario", está confundiendo sus sueños con la realidad. 
De hecho, los ataques en contra del DHI vienen no sólo de los cabecillas militares de Costa de Marfil o Chechenia o Aceh. 
Vienen cada vez más de los Estados que, en la conducción de sus operaciones militares convencionales, tienden a respetar las leyes de la guerra. 
La llamada "guerra contra el terrorismo" se encargó de ello. 
Los EU, en particular, creen actualmente que la mayoría de sus adversarios no son soldados en el sentido convencional, sino "combatientes ilegales", gente a la que la protección de las Convenciones de Ginebra no se aplica. 
La erosión del DHI se deriva ahora, en la misma medida al menos, de las decisiones tomadas en Washington que de la crueldad de los comandantes milicianos de las selvas de Africa occidental. 

La guerra y el medio ambiente 
La preocupación acerca de las consecuencias medioambientales de la guerra probablemente comenzó después del lanzamiento de las primeras bombas atómicas sobre Hiroshima y Nagasaki al término de la Segunda Guerra Mundial, cuando nadie sabía cuánto duraría la contaminación radioactiva o qué medidas de limpieza debían tomarse. 
Durante la Guerra Fría, los efectos ambientales de una confrontación nuclear generalizada se convirtieron en materia de pronósticos y especulaciones, ilustrados por el concepto del "invierno nuclear". 
No sólo las armas nucleares dieron origen a estos temores. 
El uso del Agente Amarillo y el Agente Naranja como defoliantes durante la Guerra de Vietnam generó un apasionado debate (y algunas investigaciones) acerca de tales efectos toxicológicos y ecológicos. 
Antes de la primera Guerra del Golfo en 1991, se discutieron los posibles efectos sobre el clima mundial si Irak incendiaba los pozos petroleros kuwaitíes, lo que se convirtió posteriormente en la principal imagen del efecto ambiental de dicha guerra. 
Desde entonces se han hecho intentos por estudiar y documentar sistemáticamente las consecuencias ambientales de las guerras. 
Organizaciones internacionales como el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) han iniciado varios estudios acerca de las guerras de los Balcanes y de los varios conflictos que consumieron a Afganistán durante la década de los 90. 
Desgraciadamente, las guerras africanas (en el Congo, Ruanda y Burundi, Liberia, Sierra Leona y la Costa de Marfil) aún no reciben la atención que merecen. 
¿Qué hemos aprendido acerca de las consecuencias medioambientales de las guerras? 
Primero que todo, los efectos dependen del tipo de guerra y el tipo de ambiente. 
Un conflicto armado en que se utilice armamento de alta tecnología tiene efectos diferentes (y no necesariamente más benignos) que uno en que se luche con machetes. 
Una guerra en las junglas del sudeste asiático es distinta a una que ocurre en los desiertos de Kuwait o en las montañas de Afganistán. 
A pesar de estas grandes diferencias, es posible esbozar algunas conclusiones: 
· Efectos tras la destrucción de infraestructura. 
Entre estos se consideran la quema de pozos de petróleo, además de los derrames químicos o radiactivos desde fábricas o centros de almacenamiento bombardeados, la contaminación bacteriana del agua cuando se destruyen los sistemas de tratamiento de aguas servidas, y los terrenos inundados o desecados tras la destrucción de represas y sistemas de irrigación. 
· Efectos del impacto físico o químico en la capa superficial del suelo. 
Esta categoría incluye la erosión y la falta de regeneración (o de un crecimiento sustancialmente diferente) después de la deforestación, el desplazamiento de arena causado por los daños a la costra superficial de las zonas desérticas, o la erosión de las playas tras la destrucción de los arrefices de coral (por ejemplo, debido a derrames de petróleo o bombas); 
· Efectos de las sustancias químicas usadas por las fuerzas armadas. 
A menudo, el ejército no tiene las mismas restricciones que los civiles cuando se trata del uso de estas sustancias. 
En efecto, los tanques y artillería fabricados por los soviéticos usan PCB en sus sistemas hidráulicos, los aeroplanos en misiones de combate agregan a su combustible halones que destruyen el ozono y las unidades marinas usan compuestos de estaño orgánico en la pintura utilizada en sus cascos; 
· Efectos de las armas mismas. 
Las balas comunes a menudo están hechas de plomo, los misiles antitanques contienen uranio y los explosivos están compuestos de nitrógeno orgánico, y a veces contienen mercurio. 
Más aún, las minas, bombas y granadas que no explotaron durante el combate a menudo hacen que haya áreas inaccesibles tanto para humanos como para animales de gran tamaño, hasta largo tiempo después de que termina una guerra. 
Entre los efectos ambientales también se encuentran los efectos para la salud tras la exposición a materiales peligrosos, tales como la inhalación del humo que proviene de los campos petroleros o el polvo de uranio, causando asma y posiblemente cáncer al pulmón. 
A pesar de haber sido muy investigados, hay otros problemas de salud, como el "Síndrome de la Guerra del Golfo" que han sido más difíciles de asignar a una causa específica. 
Entre las explicaciones que se han dado están las combinaciones de pesticidas que llegan con la niebla a los campos militares, el tratamiento con un compuesto de bromuro, el uso de repelentes contra insectos, las vacunas y la exposición al uranio empobrecido. 
Se ha pensado que la exposición a los agentes químicos de uso militar tras la detonación de las municiones iraquíes en Khamisiyah puede ser una causa del síndrome. 
La gran escala de muchas guerras y su efecto es un factor especial en su impacto ambiental. 
La cantidad de petróleo bombeado hacia el Golfo Pérsico por los iraquíes en 1991, probablemente para prevenir un desembarco estadounidense al estilo del de Normandía, fue de más de un millón de barriles y posiblemente se acercó a los 1.5 millones de toneladas, cincuenta veces la cantidad que salió del petrolero "Prestige" en las costas españolas en el otoño pasado y cuarenta veces el petróleo que asoló a la costa de Alaska en los años 80, después del desastre del Exxon "Valdez" 
Dada la logística de las guerras de gran escala, también hay efectos significativos indirectos o de segundo orden, como cuando un petrolero civil en ruta a Vietnam para suplir de petróleo a las fuerzas estadounidenses encalló en la isla de coral de Kiltan en las Lacadivas. 
También son importantes las consecuencias ambientales medidas en términos económicos. 
El costo de la recuperación ambiental de 640 kilómetros de playas saudíes contaminadas con petróleo después de la Guerra del Golfo de 1991 fue de $540 millones. 
El retiro de cerca de 1.6 millones de minas terrestres en Kuwait cuesta más de $400 millones. 
Estos son sólo dos componentes de la deuda ambiental de dicha guerra. 
Paradójicamente, si bien las guerras son ambientalmente destructivas, las antiguas zonas militares, tanto al interior de los países como entre ellos, a menudo se convierten en refugios para la vida silvestre, en donde se reproducen y crecen especies animales y vegetales en peligro de extinción. 
En Europa, tanto la cigüeña negra como el esturión europeo han sobrevivido en tales áreas y la antigua línea de demarcación entre la Alemania del este y del oeste es hoy en día un santuario de la biodiversidad. 

Guerra, deuda y democracia 
NUEVA YORK -- Cuando los Estados Unidos abordan la decisión de aumentar su autoimpuesto límite máximo para la deuda, conviene que recordemos por qué es tan grande su deuda pública y la importancia que ello tiene. 
Con el ascenso del Tea Party, los republicanos pueden protestar contra el aumento del límite máximo de deuda, pero es probable que den marcha atrás al final, porque, entre otras cosas, las guerras financiadas con deuda –por ejemplo, en el Afganistán y en el Iraq– son más fáciles de defender que las guerras que se pagan en el momento y que los votantes deben financiar por adelantado con los impuestos. 
De hecho, el debate que se va a iniciar en los EE.UU. pone de relieve un asunto más general: desde tiempo inmemorial, la guerra ha sido un arma de doble filo. 
Las sociedades humanas se han infligido matanzas mutuas y se han oprimido recíprocamente en una escala comparable con los peores azotes de la Madre Naturaleza, pero las guerras también han aportado cambios beneficiosos, porque la movilización de la población para el combate la moviliza también para la política. 
La Historia rebosa de ejemplos de la ampliación de la voz y del voto de quienes aportaban los recursos para la guerra. 
La antigua Atenas pasó a ser una “democracia” –literalmente, gobierno por el pueblo– cuando Clístenes organizó a pescadores y agricultores en masa para poder derrotar a los oligarcas apoyados por Esparta. 
A su libertad política contribuyó la dependencia de Atenas de la guerra naval, necesitada de muchos brazos, contra los persas y otros enemigos. 
En Roma, la huelga de brazos caídos del ejército en el siglo V a.C. dio entrada en la política a las clases bajas. 
Entre los vikingos y en los cantones alpinos suizos a comienzos de la Edad Media los guerreros del común eran explícita y memorablemente los encargados de adoptar las decisiones. 
Posteriormente, las caballerías medievales europeas pusieron el poder político en manos de los ricos, que podían permitirse el lujo de mantener caballos y a sus palafreneros, pero la vuelta a los ejércitos en masa en los siglos XV y XVI hizo que con frecuencia cambiaran las tornas. 
A partir de 1568, las milicias locales adquirieron preeminencia y poder en los Países Bajos durante su larga lucha contra los Habsburgos españoles, si bien se volvió a prescindir de ellas cuando desapareció dicha amenaza a finales del siglo XVII. 
Aun entonces, los monarcas europeos se vieron obligados a convocar a las clases bajas cuando necesitaron dinero para luchar, con lo que no pudieron eludir un diálogo sobre los fines y los costos de la guerra. 
Y en el siglo XVIII la guerra “revolucionaria” contra Gran Bretaña contribuyó a afianzar los principios democráticos en la Constitución de los EE.UU. y fomentó una ampliación del sufragio. 
Las guerras de Napoleón, desencadenadas por el despertar político de las masas con la Revolución Francesa, propiciaron paroxismos de movilización contraria que alimentaron las revoluciones europeas de 1830 y 1848. 
La democracia moderna, con su mezcla de sufragio universal y derechos de propiedad, parece excepcionalmente una avenencia resultante de siglos de competencia militar entre Estados que evolucionaron constitucionalmente, conforme a la cual el público general aporta las fuerzas para combatir y las clases adineradas aportan el capital para entrenar y equipar a las tropas. 
Gracias a ello, las democracias tienen más probabilidades de ganar las guerras que los Estados no democráticos, porque movilizan a sus sociedades más completamente y porque los ciudadanos, que cargan con los costos, tienen la capacidad para impedir mediante las elecciones que los políticos se lancen a guerras temerarias e innecesarias. 
Sin embargo, los prolongados conflictos de los Estados Unidos en el Afganistán y en el Iraq son diferentes. 
En conjunto, ya han costado más que la larga guerra de los Estados Unidos en Vietnam, pero no han aumentado la vigilancia p��blica ni la rendición política de cuentas en dicho país. 
De hecho, la generación de americanos más jóvenes ha acogido las intervenciones militares en el extranjero con un bostezo. 
¿Cómo se puede explicar el llamativo contraste entre las protestas en masa contra la guerra de Vietnam y la muda reacción pública ante las guerras en el Afganistán y en el Iraq? 
Hasta cierto punto, el miedo al terrorismo puede haber eximido a los dirigentes de los EE.UU. de la necesidad de rendir cuentas, pero ocho de cada diez americanos opinan que no son probables ataques terroristas y muchos votantes creen que la intervención en el Afganistán y en el Iraq aumentará la vulnerabilidad de los Estados Unidos ante el terrorismo, en lugar de limitarla. 
Lo más probable es que los americanos se han quedado de brazos cruzados ante esas guerras porque el ciudadano medio no siente sus costos. 
Para empezar, la guerra en gran medida tecnológica substituye a los soldados por máquinas, lo que reduce el número de víctimas americanas. 
Los soldados voluntarios –incluidos muchos que no tienen la ciudadanía americana– y unidades de fuerzas mercenarias reducen aún más las razones para que los votantes se preocupen. 
Además, los EE.UU. están pagando esas guerras con deuda. 
El Gobierno financió la segunda guerra mundial en parte con bonos de guerra, pero también instituyó el primer impuesto general de la renta en la historia americana, con lo que sus ingresos aumentaron de 8.700 millones de dólares en 1941 a 45.000 millones en 1945. 
De haberse tratado de una guerra impopular, habría sido imposible. 
En cambio, para financiar las guerras actuales, el Gobierno de los EE.UU. no sólo ha dejado de aumentar los impuestos, sino que, además, los ha bajado, en realidad, en gran escala, con las reducciones de impuestos de Bush de 2001 y 2003, que ahora se han prorrogado hasta al menos 2012. 
En 2009, el déficit presupuestario de los EE.UU. había llegado a ser superior al diez por ciento del PIB por el aumento de los gastos y el desplome de los ingresos tributarios durante la recesión. 
Según las proyecciones, la deuda pública total, a la que el déficit de todos los años suma una cantidad morrocotuda, superará el ciento por ciento del PIB en 2011, frente al 40 por ciento a finales del decenio de 1970. 
El gasto anticíclico y la política tributaria resultan aceptables para la mayoría de los expertos y los contribuyentes, pero sabido es que el gasto en guerras que aumenta el déficit es una pésima forma de estimular la economía. 
Sin embargo, sirve a los gobiernos de los EE.UU. para ganar tiempo políticamente y continuar con guerras irreflexivas, onerosas y poco sometidas a examen en ese país. 
Como el acceso de su Gobierno a los mercados mundiales de deuda reduce la necesidad de aumentar los impuestos, ahora los gobiernos extranjeros son propietarios de casi una tercera parte de la deuda gubernamental de los EE.UU., que asciende a 14 billones de dólares. 
Durante algún tiempo no sabremos si la deuda pública de los EE.UU. es sostenible. 
Sin embargo, lo que sí que sabemos es que hasta ahora los gobiernos han tenido que someterse a una mayor supervisión política cuando necesitaban hombres o dinero para reñir guerras. 
Al no tener los frenos más eficaces de la democracia contra las guerras impopulares, los EE.UU. han disfrutado de una relativa libertad para empantanarse en aventuras extranjeras indeseadas. 

Guerra en "Cámara Lenta" 
Quitando toda la retórica y las posturas de la guerra, el terrorismo y el holocausto nuclear, entre todo lo que queda resalta una cosa en la confrontación que se vislumbra entre India y Pakistán. 
India, fuertemente afectada por el ataque suicida a su parlamento (que estuvo apenas a segundos de acabar con todo el liderazgo político de la democracia más grande del mundo), no está blofeando. 
Está preparada para hacer la guerra y así terminar con las incursiones terroristas que han causado tantos estragos en Kashmir durante 18 años. 
Aún así, la "política de guerra" de India es flexible, porque no demanda una victoria clásica frente a Pakistán. 
Quiere, en cambio, dar fin al terrorismo interfrontera cambiando la creencia que Pakistán tiene en cuanto a que podría "sangrar a India con mil heridas" a un bajo costo, y así lograr un cambio en el estatus de Kashmir como parte de India. 
En su "guerra contra el terror", entonces, India aplicará la fuerza en pequeñas dósis a través del tiempo, con un impacto acumulativo, posiblemente extendiéndose más allá del año entrante; una guerra, por así decir, en "cámara lenta". 
¿Cómo se vería una guerra así? 
Una mirada a la estructura de las fuerzas enfrentadas puede ayudar aquí. 
India tiene una substancial superioridad cuantitativa y cualitativa sobre Pakistán en el renglón de las fuerzas convencionales. 
Es por esa superioridad que Pakistán adquirió armas nucleares. 
No podría equipararse con India en ninguna batalla convencional y, como Occidente hizo en su confrontación con la URSS durante la Guerra Fría, buscó la seguridad de la inmovilidad nuclear. 
El "objetivo de guerra" de India, si llega la guerra, es incrementar los costos de la política de Pakistán de fomentar e incitar el terrorismo interfrontera. 
A los niveles actuales de despliegue en la frontera de 2,900 km, el gasto militar anual de Pakistán subirá de 35% a 42% del PIB, una cantidad inmensa en una economía decadente. 
India, entre tanto, verá cómo su presupuesto militar se incrementa de 2% a 9% del PIB. 
Claro, India buscará mantener la guerra convencional y, entonces, intentará plantear su amenaza a Pakistán a un nivel muy por debajo del umbral nuclear como es definido por Islamabad. 
Pero tal planeación militar requiere de un análisis detallado en ambos bandos. 
India buscaría mantener la guerra confinada al estado de Jammu y Kashmir, el lugar de los ataques terroristas jihadi . 
Las fuerzas principales indias, especialmente las fuerzas blindadas, incluso ahora al máximo nivel de movilización, permanecen desplegadas en una postura estratégicamente defensiva a lo largo de la región justo en las afueras de Kashmir. 
Lo más probable es que las operaciones ofensivas de India sean conducidas en pequeñas dósis, con ataques de pequeñas unidades de infantería esparcidos entre barrages de artillería. 
Lo más probable es que Pakistán respondiera de igual manera y, entonces, se daría una constante batalla de atrición sin avances territoriales, algo parecido a las batallas entre Israel y Egipto en 1971-73. 
(Debe recordarse, sin embargo, que esas batallas llevaron a la Guerra de Yom Kippur de 1973, una lucha que en algún momento casi llevó a Estados Unidos y a la URSS a la más seria confrontación nuclear desde la crisis de lo misiles en Cuba.) 
India cree que una guerra estática y una batalla de atrición interferiría substancialmente con las infiltraciones terroristas a través de la Línea de Control que separa al Kashmir de India del controlado por Pakistán. 
Se daría una verdadera escalada si se usaran aeronaves de combate. 
Con una ventaja númerica de 750 frente a 350 aeronaves, la Fuerza Aérea de India es muy superior. 
Pero más importante que eso es que India tiene una decisiva delantera con 390 modernas (adquiridas entre 1980-90) aeronaves de combate de alto rendimiento y para todo clima (40 Sukhoi-30, 50 Mirage-2000 todo propósito, 70 Mig-29 de superioridad aérea, y 110 Jaguars y 120 Mig-27), en comparación a los 30 y pico F-16 todo propósito de Pakistán. 
Pero lo más probable es que India limite el uso del poder aéreo a ataques en contra de campos terroristas de entrenamiento y cierta infraestructura específica localizada en el Kashmir ocupado por Pakistán. 
Éste respondería ya sea enfrentando a los cazas indios en escaramuzas aéreas o atacando las bases aéreas de India. 
Si tiene lugar el combate aéreo, la Marina india, con una fuerza superior de 27 buques de combate de gran calada (incluyendo 3 cruceros con misiles guiados) y 16 submarinos (contra los 7 buques de guerra y 9 submarinos de Pakistán), buscaría dominar el norte del Mar Arábigo, cortando el comercio y el reabastecimiento de Pakistán. 
Claro, en vista de las vastas ventajas que India tiene en cuanto a fuerzas convencionales y de la naturaleza flexible de su estrategia, existe un grave riesgo de que Pakistán escale su respuesta aceleradamente, incluso hasta el punto de acercarse a su propia "Opción Samson" final (uso de armas nucleares). 
La doctrina y estrategia nuclear de India, mal entendida en el exterior, es no usar las armas nucleares primero. 
Pakistán, sin embargo, no se suscribe a tal doctrina "no usar primero". 
Aún así, puede esperarse que recurra a las armas nucleares sólo si su sobrevivencia o sus extremadamente vitales intereses se encuentran en riesgo. 
India hará todo lo que pueda para no arrinconar a Pakistán de esa manera, especialmente considerando que la guerra que busca realizar está dirigida contra el terrorismo y no contra Pakistán mismo (aunque esa distinción a menudo se vuelva nebulosa). 
Si se diera el caso de un escenario de "día final", en el que Pakistán use sus armas nucleares primero, la mayor parte del arsenal nuclear de India sobreviviría para responder, en términos de la doctrina india, con una "asegurada represalia" que llevaría a "niveles inaceptables de castigo". 
¿El resultado? 
Graves daños a India, pero una casi total destrucción del estado y la sociedad de Pakistán. 
La "guerra en cámara lenta", parece, sí plantea el riesgo de volverse en una guerra de aniquilación. 


Las guerras contra las mujeres 
AMSTERDAM – A menudo se dice que en las guerras la verdad es la primera víctima. 
Pero si nos atenemos a la verdad, las mujeres son las primeras víctimas. 
La UNICEF, el órgano de Naciones Unidas para los niños, observó recientemente que en las zonas donde hay conflictos la violencia sexual se propaga como una epidemia. 
Se trate de guerras civiles, pogroms u otros conflictos armados, con demasiada frecuencia los cuerpos de las mujeres se convierten en parte del campo de batalla. 
Las víctimas de las atrocidades sexuales a gran escala incluyen desde bebés hasta ancianas. 
En Darfur, las milicias janjaweed secuestraron a una niña de doce años y la violaron en grupo durante una semana, separando tanto sus piernas que quedó inválida de por vida. 
Sin embargo, el mayor temor de las víctimas de violación en Darfur es que nunca encontrarán marido. 
Bajo el derecho de la sharia se acusa a las mujeres violadas de adulterio y fornicación. 
El año pasado, en Sudán al menos dos jóvenes fueron sentenciadas a muerte por lapidación. 
Como señala Refugiados Internacionales: “Es más probable que el gobierno actúe contra quienes denuncian y documentan las violaciones que contra quienes las cometen”. 
En las guerras que actualmente están devastando a la República Democrática del Congo, las víctimas de las violaciones también cargan con la culpa. 
Los maridos y las comunidades abandonan y destierran a las mujeres violadas. 
Frecuentemente sufren mutilaciones genitales por arma de fuego o son arrojadas desnudas a la hoguera. 
En culturas donde se arreglan los matrimonios y la castidad es el concepto central de la femineidad, una mujer que pierde el honor lo pierde todo. 
El estigma generalmente es una carga más pesada que el ataque mismo. 
Por ello, no es sorprendente que la mayoría de estas niñas y mujeres ultrajadas guarden silencio. 
Durante la guerra de los Balcanes de los años noventa, las mujeres eran violadas con el propósito de que dieran a luz a los hijos de sus enemigos. 
Según cálculos de la Unión Europea, únicamente en Bosnia 20,000 mujeres fueron víctimas de violación. 
En gran medida se les ha abandonado y han quedado traumadas por sus experiencias y condenadas a una vida de pobreza. 
Se calcula que en 1945, dos millones de mujeres fueron víctimas de la crueldad sexual del Ejército Rojo –y no exclusivamente mujeres alemanas, sino también judías que habían permanecido escondidas, sobrevivientes de los campos de concentración y miembros de la resistencia. 
Según la periodista alemana Ruth Andreas-Friedrich, la vergüenza por el “honor perdido” creó una “atmósfera de suicidio”. 
En abril de 1945 hubo más de 5,000 suicidios en Berlín. 
Los maridos, padres y maestros presionaban a las mujeres y niñas para que se quitaran la vida después de ser violadas por los soldados rusos porque lo que más les preocupaba era su “honor”. 
Para muchas mujeres y niñas, el sexo fuera del matrimonio sigue siendo peor que la muerte. 
Por ello es más sorprendente –y doloroso- que este crimen de guerra específico haya recibido tan poca atención durante tanto tiempo. 
Durante la Segunda Guerra Mundial, la prohibición de las violaciones estaba bien establecida en el derecho internacional, pero en los juicios de los crímenes de guerra de Nuremberg y Tokio sólo se trataron unos cuantos casos. 
Durante el genocidio en Rwanda, las violaciones masivas eran la norma. 
Pero los ataques sexuales se incluyeron únicamente de manera accidental –y secundaria- en las acusaciones del Tribunal para Rwanda. 
Después de que una mujer declaró espontáneamente que ella y otras mujeres habían sido violadas antes de la masacre, una juez dio seguimiento al caso y reveló la enorme dimensión de la violencia sexual contra las mujeres. 
El Tribunal para Rwanda fue el primero de la historia que catalogó a la violación como un posible acto de genocidio. 
En 2001, el Tribunal Penal Internacional para la ex Yugoslavia en la Haya condenó la violación sistemática de mujeres como un crimen contra la humanidad. 
En el trascendental caso de Foca, el TPIY condenó a tres serbios bosnios por violación, tortura y esclavismo de mujeres musulmanas en 1992. 
Durante semanas, niñas, algunas de ellas de 12 años de edad, sufrieron violaciones en grupo. 
Sin embargo, quienes cometen violaciones y otros tipos de violencia sexual durante las guerras generalmente no son enjuiciados. 
Recientemente, el líder de las milicias del Congo, Thomas Lubanga, fue el primer prisionero juzgado en la Corte Penal Internacional de la Haya por reclutar niños soldados. 
No obstante, en la acusación no se mencionó la violencia contra las mujeres, lo que causa “gran consternación” a las víctimas, según las organizaciones de derechos humanos del Congo. 
Presentaron una petición para que la CPI investigue las violaciones masivas que han cometido todas las partes en el conflicto. 
La impunidad característica de estos espantosos crímenes debe terminar. 
Los gobiernos, los parlamentarios, los líderes de milicias y de opinión deben discutir abiertamente la violación y otras formas de violencia sexual contra las mujeres. 
Los juicios deben ser la norma. 
La CPI y otros tribunales deben enviar una señal clara a los delincuentes. 
Para las mujeres que han sido víctimas de violación no hay compensaciones monetarias, estatuas o rituales de duelo. 
Eso también debe cambiar. 
Debería haber un monumento a la mujer violada desconocida en la CPI. 
Tal vez entonces los jueces pondrían más atención a la violencia sexual contra las mujeres. 

¿Matar a Bin Laden fue un error? 
LONDRES – “Vivió como un héroe, murió como un mártir… si mataron a un Osama, miles de otros nacerán”, dice un comentario en un grupo de Facebook llamado “Todos somos Osama bin Laden”. 
El grupo se formó una hora después del anuncio de la muerte del líder de Al Qaeda formulado por el presidente de Estados Unidos, Barack Obama. 
Ese grupo de Facebook ya tiene unos 30.000 “Me gusta”. 
Es más, existen más de 50 grupos similares en Facebook. 
La reacción ante la muerte de Bin Laden en Al Jazeera y otros medios de noticias árabes ha sido mixta. 
Algunos ven al hombre considerado un asesino masivo en Occidente como un ícono, y su muerte y sepultura en el mar a manos de las fuerzas norteamericanas no socavará esa percepción a los ojos de sus simpatizantes. 
De hecho, el jeque Nasr Farid Wasil, ex Mufti de Egipto, ya declaró a Bin Laden un mártir, “porque fue asesinado por las manos del enemigo”. 
(El jeque Wasil, debe saberse, no tiene ninguna vinculación ni ninguna simpatía conocida por Al Qaeda y representa una escuela de pensamiento islámica muy diferente). 
Más allá de las señales ambiguas en Internet, en el mundo virtual la cuestión crítica es si la eliminación de Bin Laden marca el comienzo de la muerte de Al Qaeda en la realidad. 
Algunas organizaciones terroristas, por supuesto, han colapsado tras la muerte de su líder carismático. 
El caso de Shoko Asahara, fundador de Aum Shinrikyo (el grupo japonés que organizó el ataque con gas sarín en el subterráneo de Tokio en 1995) me viene a la mente. 
Pero capturar y juzgar a los líderes violentos probablemente sea una mejor señal del fin de este tipo de organizaciones –las posibilidades de un desenlace como éste son más altas cuando estos líderes se retractan de sus opiniones y les piden a sus seguidores que depongan sus armas-. 
Abimael Guzmán, el líder del maoísta Sendero Luminoso de Perú, y Abdullah Ocalan, el líder del Partido de los Trabajadores de Kurdistán (PKK por su sigla en inglés) en Turquía, son ejemplos dignos de mencionar. 
Por el contrario, lejos de causar la muerte de un movimiento armado, el asesinato de un líder carismático a manos de sus enemigos puede transformar esa figura en un mártir. 
El Che Guevara fue mucho más valioso para la militancia izquierdista después de su muerte que mientras estaba vivo. 
El islamismo armado tiene sus particularidades, por supuesto, pero también comparte características importantes con algunos de estos grupos, como por ejemplo la relación entre la eliminación física de un líder y la supervivencia de la organización. 
Las organizaciones descentralizadas con ideologías relevantes, que operan en contextos donde abundan las condiciones que conducen a la acción armada, normalmente sobreviven a las pérdidas de sus líderes, mientras que las organizaciones jerárquicas y de culto muchas veces no. 
Desde el 11 de septiembre, Al Qaeda ha estado lejos de ser una organización jerárquica y de culto. 
El vástago de Al Qaeda de Abu Musab al-Zaraqawi en Irak lo demuestra muy bien: el grupo se llamó Al Qaeda en la Mesopotamia para fines de reclutamiento y propaganda, pero era bastante autónomo organizativa y operativamente. 
Cuando Ayman al-Zawahiri, el colaborador cercano de Bin Laden, le pidió a al-Zaraqawi que evitara perseguir a los chiitas, al-Zaraqawi en cambio aumentó la violencia en contra de ellos. 
El modelo de franquicia de Al Qaeda se aplica también en Argelia, Yemen, el norte de Mali y Somalia. 
Y, como los movimientos de guerrilla de antaño, Al Qaeda comparte tácticas de “frente ideológico”: pequeñas células urbanas y/o individuos vulnerables suscriben a la ideología y se auto-reclutan o inician por su cuenta una célula asociada. 
En todos sus modos descentralizados de funcionamiento, Bin Laden principalmente desempeñaba el papel del guía inspirador y de la figura icónica –un papel que va a desempeñar mejor al ser asesinado por las armas norteamericanas que mientras estaba vivo, escondiéndose de ellas. 
Consideremos el caso de Sayyid Qutb, el intelectual islamista que influyó en Bin Laden y otros. 
Qutb fue ejecutado por la dictadura de Gamel Abdel Nasser en Egipto en agosto de 1966, en un intento por reducir su influencia. 
Esa táctica fracasó terriblemente. 
De los 98 prisioneros de la Hermandad Musulmana con quienes Qutb discutió su nueva ideología de enfrentamiento en 1964, 35 la respaldaban fuertemente, 23 se oponían rotundamente y 50 no estaban seguros. 
A pesar de su condición y prestigio intelectual, Qutb no logró persuadir a la mayoría de los reclusos con opiniones similares bajo condiciones de represión. 
Sin embargo, apenas Qutb el intelectual fue ejecutado nació Qutb el gran mártir. 
Sus seguidores pronto se contaban de a miles y no por docenas, y él pasó a inspirar a generaciones, no sólo a reclusos individuales. 
Es más, Qutb fue ejecutado por un líder musulmán nacionalista árabe, mientras que Bin Laden fue asesinado por la Marina de Estados Unidos. 
Eso marca una gran diferencia en el mundo musulmán. 
El encarcelamiento, seguido por la abjuración de la violencia, se ha convertido prácticamente en una tendencia en varios grupos jihadistas, particularmente el Grupo Islamista Egipcio de 20.000 integrantes, facciones de la Organización al-Jihad en Egipto y grupos más pequeños como el Grupo de Lucha Islámica Libia. 
Las figuras de liderazgo en los movimientos islamistas armados no sólo abandonaron la violencia política, sino que también la deslegitimizaron como un medio para el cambio social y político después de pasar períodos en prisión. 
Por ejemplo, Sayyid Imam al-Sharif (también conocido como Dr. Fadl), un ideólogo de Al Qaeda durante una década, publicó varios libros denunciando el activismo armado, tanto teológicamente como desde un punto de vista táctico, después de pasar varios años en prisión. 
Lo mismo es válido para el Grupo Islamista, un movimiento involucrado en actos de violencia en casi una docena de países en los años 1980 y 1990, entre ellos una insurgencia armada en Egipto, bombardeos en Estados Unidos y Croacia, intentos de asesinato en Etiopía y campos de entrenamiento en Afganistán. 
En los años 2000, la cúpula encarcelada del Grupo produjo más de 25 libros destinados a deslegitimizar la violencia política como método para el cambio. 
Eliminar al “guía espiritual” (a diferencia de los líderes organizacionales) de un grupo militante podría ser percibido como una victoria política para un gobierno en el corto plazo, pero probablemente torne menos probable un proceso de des-radicalización integral, y no necesariamente implicará el fin de la organización en cuestión. 
Para resultados a largo plazo, la captura es casi siempre más efectiva que el asesinato. 

El desperdicio de la comida en un mundo hambriento 
OTTAWA – Una cuarta parte de toda la comida del mundo se pierde todos los años, por recolecciones deficientes, almacenamiento inadecuado y desperdicio en las cocinas. 
Si se redujera a la mitad ese despilfarro, el mundo podría alimentar a 1.000 millones de personas más y convertir el hambre en una cosa del pasado. 
La magnitud de la pérdida de comida resulta particularmente mortificante a la vista de un nuevo estudio mundial sobre la seguridad alimentaria de la Organización de las Naciones Unidas para la Alimentación y la Agricultura. 
Según la FAO, cincuenta y siete países en desarrollo no han logrado el objetivo de desarrollo del Milenio de reducir a la mitad la proporción de personas hambrientas en este año. 
Una de cada nueve personas del planeta –795 millones en total– sigue acostándose hambrienta. 
Naturalmente, también ha habido avances notables: en los veinticinco últimos años, el mundo ha alimentado a dos mil millones más de personas y, pese a los cincuenta y siete fracasos, el mundo en desarrollo en conjunto casi ha reducido a la mitad su tasa de hambre, pero el imperativo es el de mantener los avances: de aquí a 2050, la demanda de comida casi se habrá duplicado. 
Una razón es la de que a esas alturas el mundo tendrá otros dos mil millones de bocas que alimentar; una segunda razón será el apetito en aumento de una nueva clase media en repentino ascenso. 
En este momento, las NN.UU. están examinando 169 nuevas metas de desarrollo que sucederán a los Objetivos de Desarrollo del Milenio (el hambre es una de ellas). 
Dichas metas revisten importancia decisiva, porque determinarán cómo se gastarán los más de 2,5 billones de dólares para el desarrollo: desde el cambio climático hasta el paludismo. 
Así, pues, mi grupo de estudios, el Centro del Consenso de Copenhague, pidió a sesenta equipos de economistas de primera que averiguaran cuáles de las metas propuesta serán más beneficiosas y cuáles no. 
Nuestra investigación sobre la seguridad alimentaria muestra que hay formas idóneas de alimentar a muchas más personas del planeta, pero tienen poco que ver con las campañas contra el desperdicio que se ven en la mayor parte del mundo rico. 
En el mundo rico, la atención se centra en la comida desperdiciada por los consumidores. 
Tiene sentido; más de la mitad de las pérdidas en el mundo rico se producen en las cocinas (fundamentalmente, porque podemos permitirnos ese lujo). 
En Gran Bretaña, por ejemplo, la pérdida mayor es en ensaladas, verduras y frutas, auténticos lujos comparados con las calorías baratas que contienen los cereales y los tubérculos consumidos en todo el mundo en desarrollo. 
Los hogares más pequeños de los países ricos desperdician más por persona, porque resulta más difícil usarlo todo, mientras que los hogares más ricos aumentan el desperdicio, al poder permitirse el lujo de comprar más de la cuenta “por si acaso”. 
En cambio, los pobres hambrientos del mundo desperdician muy poco, simplemente porque no pueden permitirse el lujo de no hacerlo. 
En África, el desperdicio diario de comida por término medio es de 500 calorías por persona, pero sólo el cinco por ciento de esa pérdida corresponde a los consumidores. 
Más de tres cuartas pares del desperdicio se produce mucho antes de que la comida llegue a las cocinas, con una agricultura ineficiente, porque las aves y las ratas comen las cosechas durante la recolección, por ejemplo, o las plagas echan a perder los cereales almacenados. 
Hay muchos remedios para esa clase de desperdicio: desde la “curación” de las raíces y los tubérculos hasta una refrigeración más cara, pasando por la reducción al mínimo de los daños. 
Entonces, ¿por qué no se adoptan esas tecnologías –ampliamente utilizadas en los países ricos– en el mundo en desarrollo? 
La respuesta es la falta de infraestructuras. 
Si no hay unas carreteras adecuadas para comunicar los campos con los mercados, los agricultores no pueden vender fácilmente sus productos agrícolas excedentes, que se pueden estropear antes de que se coman. 
La mejora de las carreteras y los ferrocarriles permite a los agricultores llegar hasta los comparadores y los fertilizantes y otros insumos agrícolas hasta los agricultores. 
Un suministro fiable de electricidad permite secar los cereales y mantener frescas las verduras. 
Los economistas del Instituto Internacional de Investigaciones sobre las Políticas Alimentarias calculan que el costo total de reducir a la mitad, aproximadamente, las pérdidas posteriores a la recolección en el mundo en desarrollo ascendería a 239.000 millones de dólares en los quince próximos años y produciría unos beneficios que ascenderían a más de tres billones de dólares, es decir, 13 dólares de beneficios sociales por cada uno de los dólares gastados. 
Así la comida sería más asequible para los pobres. 
De aquí a 2050, unas infraestructuras mejores permitirían que 57 millones de personas –más que la población actual de Sudáfrica– dejaran de correr riesgo de pasar hambre y unos cuatro millones de niños dejaran de padecer malnutrición. 
La mayoría de esos beneficios se darían en el África subsahariana y en el Asia meridional, las regiones más desfavorecidas del mundo. 
Pero hay una inversión aún mejor. 
Si nos centráramos en mejorar la producción de comida en lugar de tan sólo prevenir las pérdidas de ella, podríamos triplicar los beneficios económicos e incluso lograr reducciones mayores en el número de personas con riesgo de pasar hambre. 
Actualmente, sólo se gastan 5.000 millones de dólares al año en investigaciones para mejorar las siete cultivos mundiales más importantes y tan sólo una décima parte de ellos va destinada a ayudar a los pequeños agricultores de África y Asia. 
La inversión de 88.000 millones suplementarios en investigación e innovación agrícolas durante los quince próximos años aumentaría las cosechas en un 0,4 por ciento suplementario al año. 
Puede parecer poco, pero la reducción de los precios y las mejoras en la seguridad alimentaria ayudarían prácticamente a todo el mundo. 
Representaría casi tres billones de dólares de bienes sociales, es decir, la enorme cifra de 34 dólares de beneficios por cada uno de los dólares gastados. 
El del hambre es un problema complejo, exacerbado por presiones financierias, precios inestables de los productos básicos, desastres naturales y guerras civiles, pero, si invirtiéramos simplemente en la mejora de infraestructuras y la investigación e innovación agrícolas, podríamos dar un enorme paso adelante hacia la victoria en la campaña contra la malnutrición. 

Agua para todos 
Este mes, nuevamente el agua ocupa el centro de la escena en el Cuarto Foro Mundial del Agua en Ciudad de México. 
Es un momento oportuno: mientras gran parte de la atención mundial se centra en problemas relacionados con el suministro y la seguridad de la energía, cientos de millones de personas del mundo en desarrollo siguen viendo el suministro y la seguridad del agua como algo igualmente o más importante. 
Los estudios realizados por el Banco Mundial en los países en desarrollo muestran que, cuando a los pobres se les pide que nombren tres preocupaciones importantes que deben enfrentar, “una buena salud” siempre aparece mencionada. 
Y un factor determinante para tener o no buena salud es el acceso a agua limpia. 
Más de mil millones de personas en todo el mundo no tienen acceso a agua potable. 
Como resultado, se encuentran cada vez más vulnerables a una mala salud. 
El Banco Mundial estima que, para el año 2035, unas tres mil millones de personas, casi todas ellas en países en desarrollo, podrían vivir en condiciones de graves dificultades para acceder a agua potable, especialmente si les toca vivir en África, el Oriente Medio, o el Sur de Asia. 
Esto causará dificultades obvias, pero también retrasará el crecimiento económico necesario para que millones de personas escapen de la pobreza. 
En América Latina, cerca de un 15% de la población -unos 76 millones de personas- no tiene acceso a agua potable, y 116 millones no lo tienen a servicios sanitarios. 
Las cifras son peores en África y partes de Asia. 
Esta es una situación que pocos países ricos enfrentan. 
Por lo general, los ciudadanos de estos países disfrutan de servicios que satisfacen todas las necesidades de agua, desde el agua para beber a la irrigación y el saneamiento. 
Además, otros problemas relacionados con el agua, como los riesgos de inundaciones, se han reducido a niveles manejables. 
Los países ricos e industrializados han invertido de manera temprana y cuantiosa en infraestructura, instituciones y capacidades de gestión del agua. 
El resultado, además de los beneficios de salud para todos, ha sido un historial probado de crecimiento económico: no hay más que ver la inversión en energía hídrica para ver el efecto positivo de los proyectos de gestión del agua en muchas economías. 
Es cierto que los países ricos tienen una ventaja relativa: disfrutan de climas por lo general moderados, con aguas de lluvia regulares y riesgos relativamente bajos de sequías e inundaciones. 
Aún así, no son inmunes a desastres relacionados con el agua, como lo mostró la destrucción de Nueva Orleans por el Huracán Katrina. 
Sin embargo, el impacto de estos acontecimientos en los países pobres es mucho mayor. 
Las variaciones extremas en las lluvias, las inundaciones y las sequías pueden tener enormes efectos sociales y económicos y causar una pérdida de vidas de gran escala. 
La costa del Golfo de México y los países centroamericanos han sufrido repetidamente estas tragedias, en que las comunidades pobres son las más vulnerables y las menos capaces de enfrentar la situación. 
Etiopía y Yemen son ejemplos igualmente claros. 
El potencial desarrollo de Etiopía está estrechamente relacionado con las lluvias estacionales, de modo que la alta variación de las lluvias, junto con la falta de infraestructura, ha socavado el crecimiento y perpetuado la pobreza. 
Una sola sequía puede reducir en un 10% el potencial de desarrollo a lo largo de un periodo extenso. 
Por su parte, Yemen no tiene aguas de superficie perennes y sus habitantes dependen completamente del agua de las lluvias, las aguas subterráneas y las inundaciones repentinas. 
Para avanzar, los países en desarrollo necesitan más infraestructura y mejor gestión del agua. 
Todo enfoque al respecto se debe adaptar a las circunstancias de cada país y las necesidades de su gente, pero no hay limitaciones fundamentales para diseñar inversiones en desarrollo hídrico que aseguren que las comunidades locales y el medio ambiente logren beneficios tangibles y tempranos. 
En algunos países, la nueva infraestructura hídrica puede significar canales, estaciones de bombeo y diques. 
Otros países pueden necesitar desarrollar represas, plantas de filtración más modernas o mejores esquemas de transporte de agua. 
Potencialmente, se pueden diseñar para mejorar y ampliar el suministro de agua para la generación de energía, irrigación y el uso doméstico e industrial, al tiempo que se da seguridad contra las sequías y protección frente a las inundaciones. 
La clave para una inversión mayor y más exitosa en infraestructura hídrica es una inversión equivalente en instituciones de gestión del agua. 
Una infraestructura mal gestionada hará poco por mejorar la salud de las personas o apoyar el crecimiento económico, de modo que el desarrollo hídrico y la gestión del agua deben ir mano a mano. 
La infraestructura hídrica puede y debe desarrollarse en paralelo con instituciones sólidas, un buen gobierno, una buena atención al medio ambiente, y una distribución justa de los costes y beneficios. 
Una política de inversión en agua que reduzca la vulnerabilidad de los pobres y ofrezca seguridad básica del agua para todos exigirá un planeamiento ajustado a cada caso y una colaboración efectiva de los países donantes, los gobiernos de los países en desarrollo, el sector privado y las comunidades locales. 
Los delegados que asistan el Foro Mundial del Agua tendrán amplias oportunidades de forjar y/o fortalecer estas relaciones de colaboración. 
Si tienen éxito, los beneficios para los pobres del mundo serán enormes. 

La guerra, la paz y el agua 
WASHINGTON, DC – En la actualidad, la India enfrenta su peor crisis hídrica en años: se estima que 330 millones de personas (un cuarto de su población) sufren los efectos de una grave sequía. 
Etiopía también sufre su peor sequía en décadas, que ya ha sido un factor de la pérdida de varias cosechas y causado una carencia de alimentos que afecta a una décima parte de su población. 
En tales circunstancias, aumenta el riesgo de que se produzcan conflictos sobre los recursos. 
En el pasado, seguías de esta envergadura han llevado a conflictos y hasta guerras entre comunidades y estados vecinos. 
Uno de los primeros de los que hay registro en la historia moderna ocurrió hace unos 4500 años cuando la ciudad-estado de Lagash (ubicada entre los ríos Tigris y Éufrates en el actual Irak) desvió agua de su vecina, Umma. 
La competencia por el agua gatilló violentos conflictos en la antigua China y generó inestabilidad política en el Egipto faraónico. 
Hoy en día es poco común que se produzcan guerras reales sobre los recursos hídricos, gracias al aumento del diálogo y la cooperación transfronteriza. 
Sin embargo, al interior de los países la competencia por un agua escasa causa cada vez más inestabilidad y conflictos, especialmente a medida que el cambio climático aumenta la gravedad y frecuencia de condiciones climáticas extremas. 
Como detallamos en nuestro informe ““High and Dry: Climate Change, Water and the Economy” (“A nuestra suerte: cambio climático, agua y economía”), cuando la disponibilidad hídrica se vuelve errática y limitada, disminuye el crecimiento económico, aumenta la migración y se generan conflictos civiles, lo que a su vez impulsa más aún flujos migratorios potencialmente desestabilizadores. 
Por décadas, este ciclo ha sido evidente en algunas regiones. 
Por ejemplo, en el África subsahariana a menudo los periodos de escasez de lluvias a lo largo de los últimos 20 años han sido sucedidos por el aumento de la violencia, guerras civiles y cambios de régimen. 
Y en muchas zonas rurales de África e India, las menores lluvias han actuado como “factor impulsor” de migraciones internas o transfronterizas hacia lugares con mayor abundancia de agua, con frecuencia ciudades, creando nuevas presiones sociales a medida que se eleva la cantidad de desplazados. 
En nuestro informe predecimos que la escasez de agua podría ser un multiplicador de conflictos, impulsando ciclos de violencia y desplazamientos causados por los recursos, especialmente en regiones donde ya existen tensiones hídricas, como Oriente Próximo y el Sáhel en África, donde la agricultura sigue siendo una importante fuente de empleo. 
Afortunadamente hay una manera de evitar el ciclo de pobreza, carestía y conflicto. 
Si los países toman medidas hoy para llevar a cabo políticas y prácticas eficaces de manejo del agua, con el apoyo de incentivos bien pensados, no sólo pueden revertir la tendencia hacia la escasez hídrica sino elevar sus tasas de crecimiento económico en hasta seis puntos porcentuales al año. 
Marruecos es un país con escasez hídrica conde se han adoptado medidas para aumentar la capacidad de resistencia al cambio climático. 
En años de bajas lluvias, las autoridades de sus cuencas fluviales otorgan la prioridad más baja a la irrigación de cultivos, que consume la mayor proporción de agua del país. 
Pero, por supuesto, la agricultura sigue siendo esencial para alimentar a la población, por lo que el gobierno ha ido invirtiendo en infraestructura de irrigación que ofrezca a los agricultores servicios hídricos más eficientes para responder mejor a las variaciones en la disponibilidad del agua. 
Además, las autoridades marroquíes están trabajando para mejorar la gobernanza hídrica con el fin de evitar la sobreextracción. 
Los agricultores que viven de cultivos regados por aguas pluviales reciben apoyo para hacer un mejor uso de ellas (por ejemplo, la introducción de prácticas resistentes a las adversidades climáticas, como la siembra directa), produciendo durante los años secos mejores cosechas que con las prácticas tradicionales. 
El mensaje de Marruecos (y de nuestro informe) es que con políticas e intervenciones más inteligentes es posible que los países se aseguren un futuro con mayor seguridad hídrica y capacidad de hacer frente a los problemas climáticos. 
En el centro mismo de las estrategias eficaces de gestión del agua se encuentran una mejor planificación de las asignación de los recursos hídricos, la adopción de incentivos para mejorar la eficiencia, la inversión en infraestructura para mejorar la seguridad hídrica, además de la optimización de la planificación urbana, la gestión del riesgo y la participación ciudadana. 
Precisamente estos puntos van a ser promovidos por el Panel Internacional de Alto Nivel sobre el Agua, de reciente creación y compuesto por diez jefes de Estado, con el fin de fomentar un mejor manejo del agua a nivel global. 
Por supuesto, no todos los países seguirán el mismo camino para lograr un futuro con mayor seguridad hídrica. 
Pero cuando desarrollen sus estrategias podrán recurrir unos a los otros para recoger ideas y ver cuáles funcionan y cuáles no. 
Si adoptan medidas sólidas y prudentes, los gobiernos de todo el planeta pueden hacer frente con mayor eficacia a las limitaciones naturales y las incertidumbres que afectan a los recursos hídricos, asegurando que sus pueblos y economías estén mejor preparados para lo que depare el futuro. 

Sueños de caños de agua 
CHAPEL HILL, CAROLINA DEL NORTE – A pesar del progreso reciente, más de mil millones de personas aún carecen de suministros decentes de agua, y más de dos mil millones de personas no cuentan con servicios de saneamiento. 
Sin embargo, si bien solemos suponer que los beneficios que implica mejorar los sistemas de agua y saneamiento siempre superan a los costos, no siempre es verdad. 
Las redes entubadas de agua y saneamiento son costosas. 
Los consumidores en la mayoría de los países no toman conciencia de esto, porque los verdaderos costos están disimulados por los subsidios. 
Una nueva investigación del Consenso de Copenhague revela que el costo total de llevar agua a un hogar es de 80 dólares por mes –más de lo que pagan la mayoría de los hogares en los países ricos y mucho más allá de las posibilidades de la mayoría de las familias en los países en desarrollo-. 
Suponiendo que los pobres usan mucha menos agua, el costo mensual de las tecnologías de redes convencionales cae a 20 dólares por mes –todavía una erogación importante. 
Si calculamos el tiempo y la energía perdidos en los países en desarrollo para recolectar, tratar y almacenar agua, y la carga sanitaria causada por la falta de agua potable y un saneamiento decente, los costos de crear una red típica de agua y cloacas pueden seguir siendo más altos que los beneficios. 
Gastar una gran cantidad de dinero para generar un bienestar mínimo no es una inversión sólida. 
Las estimaciones de lo que la gente en los países pobres está dispuesta a pagar por caños de agua no exceden los costos de muchos proyectos de agua y saneamiento. 
A menudo, priorizan la electrificación por sobre el agua corriente, incluso si la electricidad no es esencial para la vida: más allá de la inconveniencia, el agua para llevar a la casa se puede obtener de un proveedor o en un pozo, pero no existe una manera conveniente para transportar electricidad. 
Las ventajas sanitarias de proveer agua por redes son menos importantes de lo que se suele suponer. 
Existen muchas maneras de que agentes patógenos infecten a la gente además del agua potable contaminada. 
Entubar agua limpia sin mejorar el saneamiento en algunos casos, en realidad, puede exacerbar la propagación de agentes infecciosos. 
De la misma manera que puede ser errónea la creencia convencional de que todos los sistemas por redes de agua y saneamiento son buenas inversiones, también puede ser un error suponer que todas las represas son malas inversiones. 
Existen, por supuesto, sólidos argumentos ambientales y económicos en contra de la construcción de grandes represas –e incluso a favor de desautorizar algunas-. 
Pero países como Etiopía prácticamente no tienen instalaciones de almacenamiento de agua, ni una gran variabilidad de precipitaciones ni lugares atractivos para generación hidroeléctrica. 
Un único reservorio situado en la escasamente poblada garganta del Nilo Azul, por ejemplo, podría producir grandes cantidades de energía extremadamente necesaria para Etiopía, Sudán y Egipto, mitigar las sequías y generar una mejor irrigación. 
Los costos de un proyecto hipotético –que incluya la construcción, el reasentamiento de la gente que vive donde se construiría la represa y las emisiones de carbono- ascenderían aproximadamente a 3.100 millones de dólares. 
Los beneficios obtenidos de la generación de energía, la irrigación de cauce descendente, la compensación de las emisiones de carbono y las reducidas inundaciones representarían aproximadamente el doble. 
Es más, existen alternativas para los costosos sistemas de infraestructura de redes. 
Un pozo profundo con una bomba manual normalmente puede abastecer a unas 300 personas, con un costo mensual por hogar de aproximadamente 2,25 dólares. 
Los beneficios –ahorro de tiempo, más y mejor calidad del agua y una menor incidencia de diarrea- probablemente en muchos lugares sean tres veces superiores a los costos, superando normalmente los 7 dólares por mes. 
Otra política sólida a corto plazo es la utilización de dispositivos como filtros Bio-sand para reducir los riesgos sanitarios asociados con el consumo de agua contaminada con bacterias y virus. 
El filtro normalmente le cuesta a un hogar alrededor de 1,40 dólar por mes, pero en muchos países en desarrollo ofrece beneficios a partir de una salud mejorada que son tres veces superiores. 
Muchos países en desarrollo han enfrentado el desafío del saneamiento construyendo letrinas subsidiadas. 
Sin embargo, ofrecer acceso a este tipo de instalaciones puede resultar sorpresivamente ineficiente, ya que una cantidad importante nunca se usan. 
Una estrategia más económica y más exitosa en el sur de Asia moviliza a las comunidades para lograr entornos donde esté prohibida la defecación al aire libre aumentando la conciencia de la transmisión de enfermedades, los costos sanitarios y los beneficios sociales del saneamiento. 
Se han utilizado una variedad de enfoques, desde realizar “caminatas de la vergüenza” a zonas de defecación al aire libre hasta establecer brigadas infantiles para promover la prohibición. 
La comunidad recibe incentivos financieros para construir y mantener letrinas hogareñas muy básicas. 
Los costos ascienden a apenas 0,50 dólar por hogar, mientras que los beneficios derivados de una mejor salud y un ahorro de tiempo en muchos países en desarrollo son de 1,20 dólar. 
La comunidad internacional se ha comprometido a reducir a la mitad la proporción de gente sin acceso a agua y saneamiento para 2015. 
La solución más obvia e integral consiste en ofrecer caños de agua y saneamiento a todos aquellos que no los tienen. 
Pero, dado el progreso actual y los altos costos de capital, esto parece excesivamente optimista. 
Mientras tanto, los gobiernos y los donantes deberían considerar opciones más económicas a corto plazo. 
Mientras que las tres intervenciones de agua y saneamiento de bajo costo que se analizaron aquí tal vez no siempre pasen una prueba costo-beneficio, probablemente atraigan inversiones en muchas circunstancias, al mismo tiempo que responderán a las preferencias de las comunidades. 

El agua como fuerza para la paz 
MUMBAI – El cambio de guardia en el 38.º piso del edificio de las Naciones Unidas en Nueva York, en el que António Guterres relevó a Ban Ki-moon como secretario general de la ONU, se produjo en un momento en que las ideas relativas a la paz y el conflicto atraviesan un cambio sutil. 
En particular, la importancia de los recursos (y especialmente el agua) ha comenzado a tener el reconocimiento que merece. 
Esto no se dio de un día para el otro. 
Hace unos veinte años que Ban y su predecesor, Kofi Annan, sostienen que proteger y compartir los recursos naturales, en particular el agua, es crucial para la paz y la seguridad. 
Pero el pleno reconocimiento de la cuestión sólo llegó en noviembre pasado, cuando Senegal (presidente del Consejo de Seguridad de la ONU ese mes) celebró el primer debate oficial de la ONU sobre agua, paz y seguridad. 
El debate, abierto a todos los estados miembros de la ONU, reunió a representantes de 69 gobiernos, que hicieron un llamado conjunto a convertir el agua de causa potencial de crisis a instrumento de paz y cooperación. 
Pocas semanas después, Guterres designó a Amina Mohammed, ex ministra de medioambiente de Nigeria, como vicesecretaria general. 
El creciente reconocimiento de la importancia estratégica del agua es reflejo de lo que sucede en el mundo. 
En los últimos tres años, Estado Islámico (ISIS) capturó las represas de Tabqa, Tishrin, Mosul y Fallujah sobre los ríos Tigris y Éufrates. 
Más tarde perdió el control de todas, pero no sin antes usarlas para inundar o dejar sin agua a poblaciones situadas corriente abajo, como forma de presionarlas para que se le rindieran. 
Muchos analistas esperan que ISIS sea eliminado de Irak y Siria en los próximos meses. 
Pero eso no implica que la milicia se desbandará; por el contrario, podría trasladarse a las áreas fronterizas entre Libia y Chad, poniendo en riesgo las ciudades e instalaciones hídricas del oeste de África. 
Esta táctica no es exclusiva de ISIS. 
Grupos extremistas en el sur de Asia también amenazaron con atacar infraestructuras hídricas. 
Y por supuesto, los actores estatales también pueden usar los recursos hídricos para obtener ventajas estratégicas. 
Nunca se resaltará lo suficiente la importancia del agua en el siglo XXI, comparable a la del petróleo en el siglo XX. 
Pero algunos expertos en estrategia siguen subestimándola. 
Lo cierto es que para el petróleo hay alternativas (por ejemplo el gas natural y las energías eólica, solar y nuclear), pero tanto para la industria y la agricultura cuanto para el consumo humano y el saneamiento, la única alternativa al agua es, como dijo el expresidente esloveno Danilo Türk, el agua. 
Esto también se aplica al comercio internacional. 
Piénsese en el río Chagres. 
Este curso de agua es poco conocido, pero sumamente importante, porque alimenta el canal de Panamá, por el que pasa un 50% del comercio entre Asia y América. 
Aunque no hay riesgo de agotamiento natural del flujo del río de aquí a cien años, si hubiera una crisis de seguridad en Centroamérica, el río podría caer bajo fuerzas rebeldes y el impacto sobre la economía mundial sería enorme. 
El consenso sobre la necesidad de proteger los recursos e instalaciones hídricos en zonas de conflicto es claro. 
Lo que no está tan claro es cómo hacerlo. 
No se puede tirar agua desde un avión como si fueran paquetes con medicamentos o comida. 
Y las Fuerzas de Mantenimiento de Paz de la ONU están muy sobreexigidas. 
Aunque el Comité Internacional de la Cruz Roja negocia el acceso seguro de técnicos a acueductos y depósitos de agua en Irak, Siria y Ucrania para su inspección y reparación, cada entrada demanda un proceso largo y tedioso de negociación con los gobiernos en conflicto y los comandantes rebeldes. 
Una estrategia mejor sería que las grandes potencias usen su considerable influencia para negociar armisticios temporales en áreas de conflicto prolongado, destinados específicamente a la reparación y restauración de sistemas hídricos. 
Pero para hacerlo posible, antes es necesario que el Consejo de Seguridad de la ONU declare al agua “recurso estratégico de la humanidad” y apruebe una resolución que proteja los recursos e instalaciones hídricos, similar a la Resolución 2286 aprobada el pasado mayo para la protección de establecimientos médicos en conflictos armados. 
A más largo plazo, los países que comparten sistemas fluviales deben instituir acuerdos de seguridad regionales para la preservación y protección de sus recursos. 
La gestión conjunta como base de la protección colectiva puede convertir el agua (que suele ser motivo de competencia y conflicto) en instrumento de paz y cooperación. 
A la vanguardia de este movimiento está Denis Sassou-Nguesso, presidente de la República del Congo, quien lidera un grupo de ocho gobiernos que buscan instituir un Fondo Azul para la Cuenca del Congo. 
Si lo logran, el fondo ayudará a mitigar el cambio climático, crear nuevos instrumentos de empleo basados en el río y promover la seguridad colectiva en una región inestable. 
Los participantes de la Cumbre Africana de la Acción, celebrada hace dos meses en Marrakesh, describieron el fondo como una de las cuatro ideas clave que pueden transformar el continente. 
El pasado marzo, en el Día Mundial del Agua, el príncipe Hassan bin Talal de Jordania y yo llamamos a que se instituya un Plan Marshall para las cuencas fluviales compartidas de todo el mundo. 
El Fondo Azul para la Cuenca del Congo es un paso en esa dirección. 
Ahora es necesario que se creen fondos similares para la protección de los 263 lagos y cuencas fluviales compartidos del mundo. 
Es un desafío inmenso, pero que debemos encarar con toda determinación, dado el poder del agua como fuente de conflicto o sostén de paz. 

Guerras por el agua 
¿Qué es más decisivo para el futuro de la Humanidad –y de la vida en general—que el agua? 
El agua abunda en la naturaleza y la mayoría de la Humanidad ha vivido más de diez milenios sin preocuparse ni una sola vez por ella. 
La obtenemos, la usamos, la tiramos, la mayoría de las veces de nuevo a los ríos y los océanos, pero podría ser que muy pronto resultara que no tuviéramos bastante agua potable, que representa tan sólo el 3 por ciento de toda el agua disponible en nuestro planeta. 
Cuando pensamos en las luchas que podemos tener por el petróleo, nos estremecemos al imaginar a dónde podría conducir una falta de agua. 
Mientras que América Latina parece bien provista, la situación es muy diferente en otras zonas. 
Europa está acercándose a sus límites y la escasez de agua ya es una cuestión urgente en África, el Asia central y China. 
A lo largo de los 20 o 30 últimos años, hemos empezado a entender lo que está en juego, gracias a iniciativas como el Foro Mundial del Agua, que celebró su cuarta reunión anual en marzo. 
Lamentablemente, el Foro no es aún un organismo oficial y no tiene capacidad para adoptar decisiones, pero la existencia de un foro para el pensamiento y el debate ha aportado al menos un beneficio: un mejor conocimiento de las cuestiones relativas al agua entre el público y los encargados de la adopción de decisiones. 
La gestión del agua es un imperativo difícil por naturaleza y la experiencia al respecto cuenta mucho. 
La práctica muestra que las administraciones locales cuentan con la gestión más eficaz del agua, aun cuando las reglamentaciones deban ser de carácter nacional, pero se trata de una división del trabajo que pocos gobiernos están dispuestos a aceptar. 
Tampoco parecen la mayoría de los Estados dispuestos a iniciar un diálogo de verdad sobre la política del agua con los grupos de la sociedad civil. 
Un caso extremo de exclusión, por ejemplo, que se debe tener en cuenta es el de que las decisiones sobre la gestión del agua son adoptadas en gran medida por hombres, aunque en la mayoría del mundo son las mujeres las que usan el agua. 
Además, la interferencia entre los sectores público y privado es constante e inevitable. 
Es necesaria una combinación sutil de reglamentación oficial y contratación privada, pero no todas las jurisdicciones responden del mismo modo. 
La multiplicidad de interlocutores crea inevitablemente una multiplicidad de sistemas hídricos con niveles de eficiencia en muy gran medida desiguales. 
Así, pues, iniciativas como los foros mundiales del agua ponen de relieve inevitablemente los debates sobre lo que constituye una buena gestión del agua, además de elaborar conceptos útiles. 
Una víctima de esos debates ha sido el mito de que el agua es gratuita. 
El agua tiene un costo y alguien –ya sean los usuarios finales o los contribuyentes– tiene que pagarlo. 
Naturalmente, es posible pensar en el reparto de los costos, pero ya no es posible dejar de cobrar el agua. 
En el más reciente Foro Mundial del Agua se debatieron dos cuestiones que los políticos habrán de afrontar en los próximos años. 
La primera se refiere al llamado "derecho al agua". 
La urgencia de las necesidades básicas, en vista de que mil millones de personas carecen de acceso al agua potable y dos mil millones carecen de sistemas adecuados de alcantarillado, junto con la gran cantidad de enfermedades resultantes, ponen de relieve la necesidad de reconocer dicho derecho humano fundamental. 
En el Foro se logró un consenso en el sentido de que dicho derecho sólo tiene sentido, si se formula de tal modo, que las entidades encargadas de la formulación de políticas –ya sean empresas de suministro de agua o administraciones locales– afronten el deber afirmativo de respetar dicho derecho. 
A ese respecto sólo se puede considerar responsable al Estado, pero la responsabilidad reconocida de los Estados en la aplicación del derecho al agua no puede convertirlos en la única autoridad que pague. 
Se debe encargar al Estado que garantice un sistema hídrico eficaz, que atienda las necesidades de todos, pero aún no se ha determinado el balance de dicho sistema. 
De hecho, esas incertidumbres movieron al Foro a no reconocer un derecho reglamentario al agua en su resolución final. 
La segunda cuestión se refería al papel de las administraciones locales. 
Pese a la centralización política y administrativa de la mayoría de los países representados en el Foro, hubo una coincidencia generalizada en que los sistemas hídricos más eficientes son los gestionados lo más cerca posible de ese recurso y de sus usuarios. 
El acuerdo a ese respecto constituyó un gran avance para el futuro de la política hídrica. 
Naturalmente, volvieron a surgir los conflictos entre gobiernos u organismos locales y empresas privadas. 
Inevitablemente, se señaló una y otra vez la cruel falta de medios y, como era de esperar, se vio con claridad en el Foro la falta de solidaridad entre quienes tienen y quienes no. 
Mientras lidiamos con nuestro futuro hídrico común, afrontaremos una época de prueba y error con vistas a encontrar soluciones viables, pero la Humanidad parece estar ya logrando más avances en los asuntos relacionados con el agua potable que con otras amenazas mundiales, como el cambio climático. 
Todos debemos brindar por eso. 

Las guerras por el agua 
NUEVA YORK- Muchos conflictos tienen su origen en la escasez de agua, o se ven agravados por ella. 
Desde Chad a Darfur, Sudán, el Desierto de Ogaden en Etiopía, Somalia y sus piratas, y en áreas de Yemen, Irak, Pakistán y Afganistán, ocurren en un gran arco de tierras áridas donde la escasez hídrica está produciendo malas cosechas, muerte del ganado, extrema pobreza, y desesperación. 
Los grupos extremistas, como los talibanes, encuentran amplias posibilidades de captación de adeptos en esas comunidades empobrecidas. 
Los gobiernos pierden su legitimidad cuando no pueden garantizar las necesidades más básicas de sus pueblos: agua potable, cultivos de alimentos básicos, y forraje y agua para los rebaños de los que dependen para sus precarios medios de sustento. 
Los políticos, diplomáticos y generales de países que sufren estos conflictos suelen tratar estas crisis como lo haría con cualquier otro reto político o militar. 
Movilizan ejércitos, organizan facciones políticas, combaten a los caudillos locales o intentan forcejear con el extremismo religioso. 
Sin embargo, estas respuestas pasan por alto el desafío subyacente de ayudar a que las comunidades satisfagan sus urgentes necesidades de agua, comida y sustento. 
Como resultado, Estados Unidos y Europa suelen gastar decenas o incluso cientos de miles de millones de dólares en el envío de tropas o bombarderos para sofocar levantamientos o atacar “estados fallidos”, pero no envían una décima, o siquiera una milésima, parte de esos fondos para enfrentar las crisis subyacentes de escasez hídrica y subdesarrollo. 
Los problemas del agua no desaparecerán por si solos. 
Por el contrario, empeorarán a menos que nosotros, como comunidad global, articulemos una respuesta. 
Una serie de estudios recientes muestra lo frágil que es el equilibrio hídrico para varias partes del mundo empobrecidas e inestables. 
La UNESCO, una agencia de las Naciones Unidas, publicó recientemente el Informe de las Naciones Unidas sobre el desarrollo de los recursos hídricos en el mundo, 2009 ; el Banco Mundial publicó concienzudos estudios sobre India (La economía del agua en India: Nadando en un futuro turbulento) y Pakistán (Pakistán: La economía del agua se está secando), y la Asia Society publicó una visión general de las crisis del agua en Asia (El próximo desafío de Asia: asegurar el futuro del agua en la región). 
Estos informes cuentan historia similares. 
Los recursos hídricos se encuentran cada vez más bajo presión en grandes partes del mundo, especialmente en las regiones áridas. 
La escasez del agua, que se intensifica rápidamente, refleja superpoblación, agotamiento de las aguas subterráneas, basura y contaminación, y los efectos enormes y cada vez más graves del cambio climático causado por el ser humano. 
Las consecuencias son terribles: sequías y hambrunas, pérdida de los medios de sustento, propagación de enfermedades transmitidas por agentes presentes en el agua, migraciones forzadas, y hasta conflictos abiertos. 
Para llegar a soluciones prácticas pueden ser necesarios muchos componentes, como un mejor manejo hídrico, mejores tecnologías para aumentar la eficiencia del uso del agua, y nuevas inversiones que emprendan de manera conjunta los gobiernos, el sector privado y las organizaciones ciudadanas. 
He visto soluciones así en el proyecto Pueblos del Milenio en el África rural, en el que mis colegas y yo trabajamos con comunidades pobres, gobiernos y empresas para encontrar soluciones prácticas a los desafíos de la extrema pobreza rural. 
Por ejemplo, en Senegal un líder mundial en la fabricación de tuberías, JM Eagle, donó más de 100 kilómetros de tuberías para permitir a una comunidad empobrecida unir fuerzas con la agencia hídrica gubernamental, PEPAM, para llevar agua potable a decenas de miles de personas. 
El proyecto general es tan eficaz en función de sus costes, y tan replicable y sostenible, que JM Eagle y otros socios corporativos ahora emprenderán iniciativas similares en otros lugares de África. 
Sin embargo, en el futuro se generalizarán las presiones los recursos hídricos, tanto en países pobres como ricos. 
Por ejemplo, Estados Unidos estimuló un auge demográfico en sus estados áridos del suroeste en las últimas décadas, a pesar de la escasez hídrica que el cambio climático probablemente hará más grave en el futuro. 
También Australia enfrenta serias sequías en el corazón agrícola de la cuenca del río Murray-Darling. 
También es probable que en la Cuenca Mediterránea, incluidos el sur de Europa y el norte de África, se viva un grave proceso de desertificación como resultado del cambio climático. 
No obstante, puede variar el carácter preciso de la crisis del agua, con diferentes puntos de presión según la región de la que se trate. 
Por ejemplo, Pakistán, un país que ya es árido, sufrirá las presiones de una población que crece rápidamente, desde 42 millones en 1950 a 184 millones en 2010, y hasta 335 millones en el año 2050, de acuerdo con el escenario “medio” de la ONU. 
Incluso peor, los agricultores dependen hoy de aguas subterráneas que se han agotado por el excesivo bombeo. 
Más aún, para el año 2050 es posible que, debido al calentamiento global, ya estén derretidos los glaciares de los Himalayas, que alimentan los ríos de Pakistán. 
Habrá que encontrar soluciones en todas las “escalas”, lo que significa que necesitaremos soluciones hídricas dentro de comunidades individuales (como en el proyecto de las aguas por tuberías en Senegal), a lo largo del curso de un río (incluso si cruza fronteras nacionales) y, globalmente, por ejemplo, para combatir los peores efectos del cambio climático global. 
Para alcanzar soluciones duraderas serán necesarias relaciones de colaboración entre gobiernos, empresas y la sociedad civil, que pueden ser difíciles de negociar y manejar, puesto que estos distintos sectores de la sociedad a menudo tienen poca o ninguna experiencia de relaciones mutuas y pueden desconfiar muchos los unos de los otros. 
La mayoría de los gobiernos no están muy bien preparados para enfrentar carencias hídricas serias. 
Por lo general, los ministerios del agua están llenos de ingenieros y funcionarios civiles no especializados en el tema. 
Sin embargo, las soluciones duraderas a los desafíos hídricos requieren una amplia gama de conocimientos especializados acerca de temas climáticos, ecológicos, poblacionales, de ingeniería, de política comunitaria y de culturas locales. 
Los funcionarios de gobierno también necesitan habilidades y flexibilidad para trabajar con comunidades locales, empresas privadas, organizaciones internacionales y potenciales donantes. 
Un paso próximo y crucial es generar instancias de acercamiento entre líderes científicos, políticos y empresariales de sociedades que comparten problemas de escasez de agua -como Sudán, Pakistán, Estados Unidos, Australia, España y México- con el fin de llegar a ideas creativas que les den solución. 
Un encuentro así permitiría compartir información, lo que podría salvar vidas y economías. 
También subrayaría una verdad básica: el desafío común de un desarrollo sostenible debería unir a un mundo dividido por los niveles de ingreso, las religiones y la geografía. 

¿El G-20 al rescate? 
BRISBANE – La próxima reunión del G-20, que se celebrará en Brisbane (Australia), llega en un momento en el que una economía mundial precaria requiere que se adopten decisiones importantes, pero dista mucho de estar claro a quién corresponderá la voz necesaria para establecer una programa audaz... y después dirigir su aplicación. 
Los datos económicos revelan que la economía mundial está más débil que en ningún otro momento de los dos últimos años. 
Al capitalismo le está costando crear una demanda adecuada. 
La riqueza y la renta han llegado a estar cada vez más concentradas, mientras que los ingresos de la clase media en el mundo desarrollado se han estancado. 
La elusión tributaria por parte de las empresas multinacionales está haciendo perder ingresos a los países en desarrollo, al limitar su capacidad para invertir en educación e infraestructuras, y hacen falta muchas más medidas para abordar el mayor y más urgente problema estructural: el cambio climático. 
Muchos economistas y politólogos destacados pronostican un futuro económico deprimente y continuo. 
Stephen Roach ha indicado que en la economía mundial posterior a la crisis “la recaída es la regla”; el economista Brad Delong, refiriéndose a las “consecuencias de nuestra menor depresión,” sostiene que la afirmación de que hay una recuperación en la zona del euro ha resultado fallida; y el Presidente del Banco Central Europeo, Mario Draghi, ha reconocido la necesidad no sólo de la reforma estructural, sino también de una expansión fiscal para impulsar la demanda agregada. 
En el centro de sus preocupaciones figura la falta de una demanda sostenida para impulsar el crecimiento. 
Si bien hacen falta reformas estructurales –en particular, por el lado de la oferta– tanto en los países en desarrollo como en los desarrollados, no son suficientes para abordar lo que el ex Secretario del Tesoro de los Estados Unidos Larry Summers ha llamado “estancamiento duradero”, es decir, la dificultad para mantener una demanda suficiente que permita niveles normales de producción. 
Así, pues, la misión fundamental del G-20 ha de ser la de crear un marco para un crecimiento fuerte y sostenible. 
Los Estados miembros deben introducir reformas encaminadas a lograr un objetivo de crecimiento anual del dos por ciento, como acordaron en un momento anterior de este año los ministros de Hacienda. 
Una reforma estructural que podría impulsar el crecimiento mundial sería una importante inversión en infraestructuras tanto en los países en desarrollo como en los desarrollados. 
Lamentablemente, ningún dirigente del G-20 se ha referido en serio a esa necesidad, por no hablar de presionar en pro de una solución. 
Aparte de la presentación por parte del Banco Mundial de un posible programa experimental en materia de infraestructuras, ha habido pocas indicaciones sobre cómo se podría alcanzar el objetivo del dos por ciento a medio plazo. 
Los Gobiernos del G-20, sobre todo los que tienen balances sólidos, deberían pedir una inversión pública y privada en gran escala para aumentar la capacidad productiva de las economías de sus países miembros. 
En materia de elusión tributaria, no hay que limitar el debate a las economías desarrolladas; como señaló recientemente el Fondo Monetario Internacional, las astutas estrategias contables de las empresas multinacionales afectan desproporcionadamente a los presupuestos de las economías en desarrollo. 
Lamentablemente, a juzgar por las iniciativas que ya figuran en el programa de Brisbane, parece que la cumbre no va a adoptar un planteamiento innovador. 
Si el G-20 no da consistencia normativa a su retórica, correrá el riesgo de parecer débil e irrelevante. 
Su propio crédito está en entredicho. 
De hecho, en el mundo desarrollado hay quienes preferirían un órgano más pequeño y exclusivo: un G-14 o incluso un nuevo G-7. 
Semejante iniciativa perjudicaría al mundo en desarrollo, sobre todo a la región de Asia y el Pacífico, incluida Australia. 
Una razón por la que algunos desean un grupo más compacto es la de que al G-20 le cuesta lograr un consenso, pero ésa no es la solución. 
Es más difícil lograr acuerdos precisamente porque forman parte de él todos los dirigentes principales (que representan a unos dos tercios de la población mundial y el 80 por ciento del PIB mundial) y cuyo apoyo es necesario para adoptar una decisión verdaderamente mundial. 
Así, pues, en la cumbre de Brisbane se debe volver al activismo que se mostró en 2008 y 2009, en el momento culminante de la crisis financiera. 
Deberían encabezarlo los Estados Unidos y otras economías avanzadas y apoyarlo las más importantes economías en ascenso. 
A Australia, como anfitriona que es, le corresponde un papel específico. 
Se trata de un país respetado tanto por los países en desarrollo como por los desarrollados, que con frecuencia tiende puentes entre ellos y está considerado de forma generalizada un intermediario honrado. 
Lamentablemente, el Gobierno actual ha ofrecido pocas propuestas sobre los grandes problemas estructurales que subyacen al malestar económico del mundo. 
Las modestas iniciativas presentadas reflejan la retórica del Gobierno contra el sector público. 
Peor aún: cuando tanto los países en desarrollo como los desarrollados están empezando a tomarse en serio el cambio climático, Australia está orientándose en la dirección opuesta. 
La cumbre de Brisbane será una prueba decisiva para Australia, el G-20 y la posibilidad de una coordinación normativa verdaderamente mundial. 

Estados Unidos débiles = Europa debilitada 
El poder de Estados Unidos ha sido tan abrumador durante tanto tiempo que muchos piensan que el país sobrevivió indemne a la presidencia de George W. Bush. 
Que esta suposición es errónea lo demuestran quienes, desde Vladimir Putin de Rusia y Hugo Chávez de Venezuela hasta Mahmoud Ahmadinejad de Irán y Robert Mugabe de Zimbabwe, están explotando la pérdida de reputación e influencia de Estados Unidos. 
Esto no es motivo de alegría malsana. 
Por el contrario, es hora de que los amigos de Estados Unidos, particularmente en Europa, se den cuenta de que la debilidad de Estados Unidos socava también su influencia internacional. 
La evidencia de la debilidad de Estados Unidos es suficientemente clara. 
En el pico del poder norteamericano, Rusia se había resignado a la intromisión aparentemente imparable de la OTAN en lo que había sido la esfera de influencia de la Unión Soviética. 
El presidente Putin toleró una presencia estadounidense en Asia central para colaborar en la campaña contra los talibanes en Afganistán y no planteó ninguna objeción seria cuando Estados Unidos echó por tierra el Tratado de Misiles Antibalístico al prohibir las defensas de misiles estratégicos. 
Estados Unidos, ansioso porque Ucrania y Georgia ingresaran en la OTAN, sintió escasa necesidad de considerar las preocupaciones rusas, convencido de que el Kremlin no tendría otra opción que ceder ante lo inevitable. 
Eso fue antes. 
Hoy, Putin busca recuperar la influencia que Rusia perdió en los años anteriores. 
Está jugando hábilmente la carta antinorteamericana en toda Europa, al mismo tiempo que ejerce presión en los Estados bálticos, una clara advertencia para que la OTAN no se extienda aún más. 
En Ucrania, las fuerzas políticas que resisten los vínculos estratégicos más estrechos con Occidente ganaron terreno. 
Y el Kremlin retrata de manera agresiva el planeado establecimiento de una modesta instalación de defensa de misiles norteamericana en Polonia y la República Checa como una amenaza para los intereses vitales de seguridad de Rusia. 
O consideremos el caso de Irán, otra potencia que explota la debilidad norteamericana. 
Hace apenas unos años, el gobierno de Irán parecía bastante deslumbrado por Estados Unidos como para avanzar hacia un acuerdo sobre su programa nuclear que habría interrumpido, y quizás incluso suspendido, sus actividades de enriquecimiento. 
Se habló de posibles contactos bilaterales con Estados Unidos que, de haber resultado exitosos, habrían puesto fin a casi tres décadas de relaciones hostiles. 
Hoy, el programa de enriquecimiento de Irán está avanzando a pesar de las advertencias de nuevas sanciones de parte del Consejo de Seguridad de las Naciones Unidas, mientras las autoridades iraníes se burlan públicamente de las amenazas de una acción militar norteamericana. 
Estos ejemplos reflejan el mismo mensaje: Estados Unidos está perdiendo autoridad en todo el mundo. 
La administración Bush está expuesta internacionalmente tanto en la arrogancia de sus conceptos como en los límites de su poder. 
Carece de apoyo interno y de respeto en el extranjero. 
Nunca desde que Estados Unidos se convirtió en la potencia predominante del mundo durante la Segunda Guerra Mundial hubo un deterioro similar de su influencia internacional. 
Incluso durante la guerra de Vietnam y tras su humillante retiro del sudeste de Asia, nunca se dudó seriamente de la autoridad de Estados Unidos ni de su capacidad para hacer frente a lo que entonces era el desafío estratégico central, la Guerra Fría. 
Sin embargo, en el mundo interdependiente de hoy, ya no es la cantidad de ojivas nucleares lo que confiere influencia, sino la capacidad de un país para lograr que otros acepten las políticas que, a su entender, sirven a sus principales intereses. 
Los Estados Unidos de Bush capitularon a esa influencia –en Oriente Medio, en Asia y Africa, y en gran parte de Europa. 
A muchos en Estados Unidos les gusta pensar que ésta es una situación temporaria que desaparecerá con la elección de un nuevo presidente y Congreso en 2008. 
Pero no son lo suficientemente conscientes del daño realizado ni lo suficientemente realistas frente a las posibilidades de los potenciales sucesores de Bush –muchos de los cuales inicialmente respaldaron su aventurismo- de recuperar la confianza y el respeto de los que su país alguna vez gozara. 
Lograr esto demandará algo más que una nueva cara en la Casa Blanca. 
Requerirá años de trabajo duro para reconciliar los recursos y los requerimientos de Estados Unidos, y para asegurar que, una vez más, se pueda pensar que sus iniciativas no están destinadas a servir a las estrechas ideologías norteamericanas sino a fomentar un orden internacional justo. 
El resultado de la prolongada debilidad norteamericana también es una Europa más débil. 
En el apogeo del dominio norteamericano, los gobiernos europeos se beneficiaron doblemente: formaban parte de un Occidente poderoso y eran cortejados como un potencial contrapeso para el domino norteamericano por terceros países. 
Si discrepaban con las posiciones norteamericanas, la eficacia estratégica de Occidente no se veía afectada seriamente porque el poder norteamericano era más que suficiente para compensar. 
Ese acuerdo ya no funciona. 
Si los gobiernos europeos hoy se distancian de Estados Unidos, como exigen frecuentemente sus ciudadanos, se enemistarán con Estados Unidos y lo debilitarán aún más. 
Al mismo tiempo, socavarán su propia influencia internacional y le permitirán a otros enfrentar a Europa con Estados Unidos, destruyendo también la posibilidad que pueda existir de reconstruir Occidente con un Estados Unidos reformado. 
Los líderes europeos, aunque no estén conformes con las posturas norteamericanas, necesitan por ende combinar un respaldo enérgico de la comunidad transatlántica de intereses con un lobby discreto aunque firme en Washington para no tensar la situación hasta el punto de rotura. 
Todavía está por verse si pueden llevar a cabo con éxito esta acción difícil. 
Afortunadamente, Angela Merkel, Nicolas Sarkozy y Gordon Brown entienden el desafío, y al menos algunos sectores del gobierno de Bush parecen conscientes del problema. 
En el largo período de debilidad norteamericana, los líderes europeos tendrán que demostrar habilidad política para Occidente en su totalidad. 
Es un papel para el cual décadas de supremacía norteamericana escasamente los prepararon. 


El grillete alemán de Europa 
BRUSELAS – Un barco agitado por la tormenta que se encuentra cerca de peligrosos acantilados necesita de un ancla fuerte que evite que termine estrellándose contra las rocas. 
En el año 2012, cuando una tormenta financiera abrumó a la eurozona, fue Alemania quien mantuvo al barco europeo a salvo de los escollos de un desastre financiero. 
Sin embargo, ahora el ancla de Europa se ha convertido en un freno, que dificulta su movimiento hacia delante. 
Por supuesto, la canciller alemana Ángela Merkel actuó en el año 2012 sólo cuando pudo decir a su electorado nacional que no había otra alternativa. 
Pero al final, Merkel estuvo de acuerdo con la creación de un fondo de rescate permanente para la eurozona. 
También respaldó la formación de una unión bancaria , que continúa siendo incompleta, pero que aún así representa un paso clave hacia un sistema financiero supervisado por el Banco Central Europeo. 
La tormenta financiera disminuyó gracias a estas medidas, y a la promesa del presidente del BCE, Mario Draghi, sobre hacer “lo que fuese necesario” para salvar al euro, promesa que Alemania aprobó tácitamente. 
Pero ahora la eurozona parece incapaz de escapar una situación de casi deflación, con poco crecimiento económico y con precios que apenas se mueven al alza. 
Se suponía que esto no iba a suceder. 
Cuando estalló la crisis, las economías de la periferia de la eurozona se vieron golpeadas por shocks gemelos: las primas de riesgo se disparaban al alza y el mercado de la vivienda colapsaba. 
Al mismo tiempo, la economía alemana se benefició del regreso del capital que se había ido a la periferia. 
Las tasas de interés reales (ajustadas a la inflación) en Alemania se tornaron, en esencia, en negativas, lo que provocó un auge de la vivienda. 
Se supuso que esto generaría en Alemania una fuerte demanda interna, misma que iba a ayudar a que la periferia exporte más. 
En cambio, la economía alemana apenas ha crecido; de hecho, el comercio mundial que ahora está más débil amenaza con llevar a Alemania a una recesión. 
El superávit en cuenta corriente, que se suponía iba a declinar rápidamente, en los hechos ha aumentado, ya que el ahorro se han mantenido en niveles más altos – y la inversión en niveles más bajos – de los esperados. 
Otro problema, al menos desde el punto de vista del resto de la eurozona, es que la inflación en Alemania sigue siendo demasiado baja. 
Considerando que los precios en Alemania aumentan menos del 1% anual, la periferia de la eurozona necesitaría que sus precios caigan para poder recuperar la competitividad perdida durante los años de auge previos al 2008. 
Esta falta de dinamismo en el núcleo de la eurozona se ha convertido en su principal problema. 
Sin crecimiento en Alemania, podría ser que el resto de la eurozona no sea capaz de reducir la deuda a través de superávits externos. 
Y podría no haber ninguna otra solución a esta situación que no sea algo similar a la creación de un botón mágico que incremente la demanda interna alemana. 
Obviamente, el gobierno alemán está a cargo de las finanzas públicas del país. 
Pero la política fiscal ha sido más o menos neutral en los últimos años, y por lo tanto no se le puede culpar por la falta de dinamismo de la economía alemana. 
Este año, el presupuesto del sector público podría pasar de un déficit pequeño a lo que las autoridades alemanas llaman un “cero negro” – es decir, un muy pequeño superávit. 
Pero este ajuste de una fracción de un punto porcentual del PIB no implica ningún efecto adverso sobre el crecimiento. 
La causa fundamental del desempeño económico lento de Alemania en los últimos años es que hay una continua falta de voluntad en los hogares y empresas alemanas con respecto a consumir e invertir. 
Y es difícil visualizar lo que el gobierno puede hacer sobre esto. 
De hecho, la inversión se ha reducido a pesar de que las condiciones de financiación para las empresas nunca han sido más fáciles, tanto en términos de tasas de interés muy bajas como en la buena predisposición que tienen los bancos para prestar. 
Sin embargo, el sector empresarial de Alemania continúa siendo reacio a pedir prestado e invertir en el país, porque ve pocas razones para esperar que ocurra un crecimiento económico a largo plazo, dado que se pronostica que la cantidad de población va a declinar y las mejoras de la productividad continuarán siendo anémicas. 
Ya que es poco probable que la inversión se convierta en un motor para la economía alemana, el consumo es la clave para lograr un mayor crecimiento de la demanda en Alemania. 
La debilidad de dicho consumo es un poco sorprendente: los ingresos reales han aumentado, y el gobierno de coalición que llegó al poder el año pasado ha introducido una serie de generosas medidas de bienestar, incluyendo un gran aumento en el salario mínimo, una reducción de la edad de jubilación, y una especial pensión adicional para las mujeres con hijos. 
Pero incluso estas medidas, que los observadores extranjeros han pasado por alto en gran medida, no lograron estimular la demanda de los consumidores. 
Entonces, ¿qué más podría hacer el gobierno alemán para destetar a los alemanes de sus hábitos abstemios? 
La inversión pública es la única área donde el gobierno podría actuar. 
Pero el impulso de crecimiento proveniente del gasto en infraestructura del sector público sólo puede ser modesto. 
Aumentar el gasto en infraestructura en un veinticinco por ciento, lo que representaría un esfuerzo administrativo enorme, levantaría el crecimiento del PIB en apenas 0,4 puntos porcentuales. 
El principal peligro ahora es político. 
Una débil economía alemana hace que los ajustes estructurales necesarios en la periferia de la eurozona se tornen en mucho más difíciles. 
Eso, a su vez, aumenta la percepción de que la responsabilidad recae sobre el gobierno alemán, que es visto como poco dispuesto a tomar las medidas necesarias para fortalecer la demanda interna – incluso de manera simultánea a su prohibición a los gobiernos de la periferia con respecto a que ellos gasten más. 
Debido a que en gran parte de la eurozona el desempleo se mantiene obstinadamente alto y los ingresos se encuentran estancados, la tentación de culpar a “los alemanes” se hace cada vez más fuerte. 
No es sorprendente que el gobierno alemán ni siquiera reconozca que existe un problema. 
Ya que el desempleo continúa en niveles que se acercan a mínimos históricos, la falta de crecimiento de la demanda es simplemente desestimada, y la ausencia de inflación se toma como una señal de éxito. 
Esto es un error. 
El ancla alemana de Europa se ha atascado, y el gobierno alemán no debería quedarse indiferente frente a la creciente ola de ansiedad de los socios de Alemania. 


Sindicatos débiles, mercados de valores fuertes 
Una distinción fundamental entre las economías de mercado es el grado en el que la propiedad de las firmas de gran tamaño se separa de la administración del día a día. 
¿Qué hace que los propietarios de una compañía entreguen voluntariamente el control a administradores profesionales? 
Esta pregunta es cada vez más urgente, a medida que los países ricos (así como varias economías en desarrollo y transición) intentan crear los sólidos mercados de valores que se necesitan para aumentar la inversión, la productividad y el crecimiento. 
La separación entre propiedad y administración y la existencia de mercados de valores eficaces se refuerzan mutuamente. 
La teoría subyacente es clara: si los jefes pueden robar, los propietarios distantes no comprarán acciones. 
Los sistemas formalistas de derecho civil que prevalecen en Europa continental supuestamente proporcionan una protección inadecuada, de modo que la propiedad sigue concentrada. 
En contraste, los sistemas anglosajones de derecho consuetudinario facultan a los jueces para que interpreten las reglas fiduciarias abiertas caso por caso, estableciendo de este modo precedentes legales que son vinculantes para los administradores. 
Pero esta es una explicación poco convincente. 
Antes de la Primera Guerra Mundial, los países con leyes civiles de Europa se encontraban desarrollando mercados de valores tan rápidamente como los EE.UU. y el Reino Unido. 
De hecho, las agencias reguladoras como la Comisión de Valores e Intercambio Bursátil (SEC) de EE.UU. surgieron porque los deberes fiduciarios de la ley consuetudinaria no proporcionaban una adecuada protección a los propietarios distantes. 
Por ejemplo, las transacciones basadas en información reservada eran por lo general legales bajo las reglas que regían los deberes fiduciarios en los estados de EE.UU., que en ese entonces jugaban un papel dominante. 
En contraste, la SEC es una institución generadora de reglas del tipo que países basados en el derecho civil, como Francia o Alemania, tendrían pocas dificultades en crear si así lo deseasen . 
Más aún, los deberes fiduciarios sólo aspiran a evitar que una compañía sufra robos por parte de quienes la integran. 
No controlan los costos principales que los accionistas enfrentan al no manejar ellos mismos la compañía, como una expansión sin rentabilidad, un esfuerzo insuficiente, la retención de flujo de caja libre y la creación de imperios comerciales. 
A menos que haya un conflicto de intereses entre la gerencia de una compañía y su junta directiva, los propietarios en los países con derecho consuetudinario no tienen a su alcance recursos legales cuando las decisiones operacionales o estratégicas de los administradores son malas, estúpidas o nocivas de algún otro modo para los accionistas. 
En todo el mundo rico, las instituciones que elevan los costos que para los accionistas tiene el entregar el control a administradores profesionales juegan un poderoso papel en la determinación de los resultados finales de la empresa. 
Pero estas instituciones reflejan el poder político de las fuerzas sociales, no las diferencias entre los sistemas de derecho civil y derecho consuetudinario. 
En particular, la separación de la propiedad en las naciones ricas de Europa continental y los EE.UU. se puede relacionar con el papel de los sindicatos dentro de la empresa y de la sociedad. 
En algunas naciones, los sindicatos tienen una gran influencia en la empresa a través de acciones políticas, por ejemplo, oponiéndose a los despidos masivos y resistiéndose a los planes de reestructuración que modifican la estructura del lugar de trabajo. 
Consideremos un escenario simple: una nación prohíbe que las firmas y los propietarios despidan empleados por razones económicas. 
Enfrentados a una ley que impide los despidos, los accionistas tienen motivos para ser muy cautelosos: si la expansión no es rentable, no pueden reducir los costos laborales. 
Francia, por ejemplo, es conocida por obligar a las firmas extranjeras, como la británica Marks and Spencer, a mantener en su nómina a trabajadores superfluos. 
Por supuesto, ninguna nación prohíbe completamente los despidos, pero la flexibilidad varía en gran medida y puede ser central para la rentabilidad. 
En una nación como EE.UU., donde se puede despedir fácilmente a los empleados, los accionistas tienen menos que temer. 
Pero en una sociedad con sindicatos fuertes, los accionistas dominantes (aquellos que tienen más que perder si la expansión no funciona bien) tienen razones para mantener a los administradores bajo una estricta vigilancia. 
Fiat, en Italia, ilustra el problema: incluso un gobierno conservador intenta impedir la reducción de su tamaño. 
Un segundo factor también debería hacer que los propietarios mantengan una mirada atenta sobre la compañía si los sindicatos son políticamente fuertes. 
La negociación sobre los excedentes económicos es con frecuencia un tema abierto, especialmente si la competencia es débil. 
Donde los empleados tienen un alto poder de negociación, las utilidades están constantemente expuestas a ser divididas y subdivididas, tanto dentro de la firma como a nivel nacional. 
Si los administradores sólo reciben un control laxo por parte de los accionistas, podrían estar más dispuestos a dar una mayor parte de las utilidades a los sindicatos. 
De manera similar, cuando los intereses de los accionistas no están en primer lugar (por ejemplo, en un sistema corporativista), los propietarios dominantes tienen mayores motivos para mantener en reserva la información financiera y así evitar que los sindicatos la usen para presionar por condiciones más favorables. 
Ambas consideraciones apoyan la propiedad concentrada y actúan en contra de los mercados de valores. 
De modo que cuando los valores políticos y sociales favorecen fuertemente a los sindicatos, la lealtad de los administradores hacia los intereses de los accionistas será menor. 
Los administradores en estas sociedades "de izquierdas" no son menos capaces en lo técnico, pero sus restricciones organizacionales, sus incentivos y sus objetivos se inclinan menos hacia los accionistas. 
Cuando se ven obligados a recortar el empleo, tienen mayor tendencia a pensar que están destruyendo vidas en lugar de considerar que están aumentando la eficiencia económica y aumentando la riqueza. 
Tales sociedades deberían tener menos empresas públicas y una separación más estrecha (o ninguna) de la propiedad de la compañía. 
Así ocurre. 
La OCDE ha creado un índice que mide cuán fácil es despedir a un trabajador en sus países miembros. 
Los empleados tienen la menor protección en los EE.UU., y disfrutan de un alto nivel de protección en Italia, Francia y Alemania. 
La correlación con la separación de la propiedad es notable: una muestra de las 20 mayores compañías en cada país muestra que, mientras el 90% de las compañías estadounidenses no tienen accionistas con una participación superior al 20%, ninguna de las firmas italianas, francesas o alemanas tienen una propiedad tan dispersa. 
Es cierto que, puesto que sólo 16 países son lo suficientemente ricos como para ser incluidos en el estudio, la correlación no es perfecta. 
El Reino Unido está en el séptimo lugar en términos de flexibilidad del mercado laboral, pero una mayor proporción de sus compañías más grandes tiene una propiedad con una amplia dispersión que Suiza, que ocupa el sexto lugar, y duplica las cifras de Dinamarca (quinto lugar) y Australia (cuarto lugar). 
Pero, sean cuales sean los parámetros que usemos para medir las cualidades "políticas" y la separación de la propiedad, el índice de protección al empleo parece ser el mejor elemento para predecir la separación de la propiedad en el Occidente rico. 
De manera más fundamental, la creación de instituciones reguladoras que conduzcan a la separación de la propiedad puede ser imposible, a menos que la orientación política de una sociedad hacia los sindicatos y el capital sea más favorable a este último. 

La riqueza y la cultura de las naciones 
Los economistas modernos han convertido a Adam Smith en un profeta, de la misma forma en que los regímenes comunistas alguna vez divinizaron a Karl Marx. 
El principio fundamental que le atribuyen a Smith –que los buenos incentivos producen buenos resultados independientemente de la cultura—se ha convertido en el gran mandamiento de la economía. 
No obstante, esa visión es una interpretación equivocada de la historia (y tal vez una lectura equivocada de Smith). 
El crecimiento moderno no provino de mejores incentivos, sino de la creación de una nueva cultura económica en sociedades como Inglaterra y Escocia. 
Para lograr que las sociedades pobres crezcan, debemos cambiar sus culturas, no sólo sus instituciones y los incentivos asociados a ellas, y eso requiere que más personas de esas sociedades conozcan la vida en las economías avanzadas. 
A pesar de la creencia casi universal de los economistas en la supremacía de los incentivos, tres características de la historia mundial demuestran el predomino de la cultura. 
Por ejemplo, la industria textil del algodón que se desarrolló en Bombay entre 1857 y 1947 funcionaba sin restricciones al empleo, con una seguridad total del capital, un sistema jurídico estable y eficiente, ningún control de las importaciones o exportaciones, libertad de participación para empresarios de todo el mundo y libre acceso al mercado británico. 
Además, tenía acceso a capitales y mano de obra que se contaban entre los más baratos del mundo, en una industria en la que la mano de obra representaba más del 60% de los costos de manufactura. Las tasas de ganancias de apenas 6 a 8% a principios del siglo XX fueron suficientes para inducir la construcción de nuevas fábricas. 
Con todo, la industria textil de la India no pudo competir con la de Inglaterra, aun cuando los salarios británicos eran cinco veces superiores. Los incentivos no pudieron producir crecimiento por sí solos. 
En el extremo opuesto del espectro, los países escandinavos son famosos entre los economistas por sus elevados niveles de impuestos y gasto público. El ingreso salarial está sujeto a una enorme tasa impositiva de entre el 50 y el 67%. 
La actividad económica está limitada por todas partes por normas, reglamentos y restricciones. Sin embargo, estas son economías exitosas, que producen tanto por hora hombre como los Estados Unidos y tienen un crecimiento constante. 
En contraste, en la Inglaterra medieval las tasas impositivas típicas sobre la mano de obra y los ingresos de capital eran de 1% o menos, y la mano de obra y los mercados de productos eran libres y competitivos. 
No obstante, no había crecimiento económico. 
Aun cuando los activos como la tierra eran completamente seguros (en la mayoría de los pueblos ingleses la tierra había pasado de propietario a propietario sin impugnaciones en los tribunales durante 800 años o más), había que pagar a los inversionistas ganancias reales del 10% para poder tenerla. 
La Revolución Industrial se dio en un entorno en el que los incentivos institucionales básicos de la economía no habían cambiado en cientos de años y, si acaso, estaban empeorando. 
Sin embargo, a lo largo de los siglos, las respuestas a estos incentivos se fortalecieron gradualmente y se afianzó el espíritu empresarial. 
Finalmente se aprovecharon las oportunidades de obtener ganancias mediante la conversión de tierras comunes en tierras privadas, que habían existido desde la Edad Media. 
Con esfuerzos locales se repararon y mejoraron los caminos que habían quedado inutilizables en gran medida tras cientos de años de abandono. 
La tasa de ganancias requerida para las inversiones seguras bajó del 10 al 4%. 
Así pues, los determinantes cruciales de la riqueza y la pobreza no son las diferencias en los incentivos, sino la forma en que las personas responden ante ellos. 
En las economías exitosas, la gente trabaja mucho, acumula y produce innovaciones incluso cuando los incentivos son pobres. 
En las economías fracasadas, la gente trabaja poco, ahorra poco y se apega a las técnicas obsoletas aun cuando los incentivos son buenos. 
¿Cómo podemos transformar a las culturas económicas de las sociedades pobres para que se asemejen más a las de las ricas? 
Cuando los trabajadores se van de una economía pobre a una rica hay una rápida adaptación a las costumbres económicas de la nueva sociedad. 
Por ejemplo, en la industria textil de principios del siglo XX, la producción por hora hombre de los trabajadores polacos en Nueva Inglaterra era cuatro veces superior a la de los trabajadores polacos que utilizaban las mismas máquinas en Polonia. 
Una de las razones de la migración ilegal de las economías pobres a las ricas es la capacidad de muchos de esos migrantes de adaptarse a la vida económica de estas últimas. 
Los migrantes acostumbrados a las condiciones de las economías exitosas son un núcleo potencial para la industrialización en las sociedades pobres. 
Pero estos trabajadores generalmente eligen permanecer en las economías ricas. 
Un inmigrante calificado nigeriano en los Estados Unidos, por ejemplo, tiene más oportunidades ahí que si regresara a Nigeria. 
El flujo de migrantes se dirige en su totalidad de las economías pobres a las ricas, particularmente en el caso de los trabajadores calificados y educados. 
Por lo tanto, el problema es crear un flujo suficiente de migración inversa hacia las sociedades pobres de quienes han estado expuestos a las condiciones sociales de las sociedades económicamente exitosas. 
La ayuda a las sociedades pobres en forma de programas diseñados para ofrecer a sus estudiantes y trabajadores la experiencia de vivir y trabajar en los Estados Unidos antes de regresar a casa será más efectiva que intentar que los gobiernos y las instituciones de esas sociedades se asemejan más a las de las economías avanzadas. 
Hay que poner a las personas en primer lugar. 

Egipto, ¿Estado fallido? 
EL CAIRO – Los agraviados partidarios del derrocado Presidente de Egipto Mohamed Morsi y los jubilosos manifestantes que incitaron al ejército a destituirlo han dividido a Egipto en dos bandos irreconciliables, que reflejan y refuerzan los profundos problemas del país. 
De hecho, Egipto es ahora un país en gran medida ingobernable y que subsiste con generosos donativos extranjeros. 
Morsi nunca comprendió que su situación era endeble. 
Aunque fue elegido democráticamente, optó por gobernar ademocráticamente. 
Tenía la intención de purgar la judicatura y la Fiscalía General con el argumento de que estaban alineados con los manifestantes que se oponían a su gobierno y a los militares que lo apoyaban y que habían sido derrocados en 2011. 
Morsi no admitió la oposición a su propósito de sacar adelante un polémico proyecto de constitución. 
Con ello, desatendió los problemas estructurales que impulsaron a una sociedad dócil a salir en masa a las calles hace dos años y medio para derribar a su predecesor, Hosni Mubarak. 
Tan perjudicial como el estilo de gobierno de Morsi fue la mentalidad de los Hermanos Musulmanes, que los impulsaba a ir por libre. 
Decenios de persecución han inculcado a sus dirigentes la creencia de que el mundo está alineado contra ellos. 
La asunción del poder no hizo sino alimentar su paranoia. 
Los dirigentes de los Hermanos Musulmanes creían que los Estados Unidos y la minoría dirigente de Egipto tenían la intención de hacerlos fracasar. 
Por esa razón, se negaron a tender la mano a sus oponentes laicos para ofrecerles un trozo de la tarta política. 
Ni siquiera invitaron a los miembros del partido islamista y más puritano Nour a participar en el gobierno. 
Pero no fueron sólo los políticos de los Hermanos Musulmanes, inexpertos en materia de funcionamiento de la democracia (y escépticos sobre ella), los que tropezaron. 
El debate en los EE.UU, durante mucho tiempo aliados y donantes principales de Egitpo, no se centró en el fortalecimiento de las asediadas instituciones de Egipto, sino en cómo hacer abandonar el poder al ejército retirándole la ayuda. 
Los prestadores multilaterales como el Fondo Monetario Internacional se centraron en las reformas fiscales, como, por ejemplo, la reducción de las costosas subvenciones, en lugar de en apuntalar una economía maltrecha. 
Actualmente, una transición democrática que Occidente intentó presentar como un modelo que otras naciones árabes podían emular ha quedado arruinada. 
La economía de Egipto, herida por la salida de las inversiones extranjeras y la escasez de turistas, está con respiración asistida. 
La reconstrucción del país requerirá mucho más que los gritos de ánimo desde la barrera que los países occidentales han ofrecido hasta ahora. 
Egipto siempre ha dependido de benefactores generosos para sostener sus desiguales Estado y economía. 
Después del golpe militar de 1952, los soviéticos prestaron gran parte de la ayuda necesaria. 
Sus expertos “técnicos” convirtieron la segunda ciudad del país, Alejandría, en un club de campo ruso. 
Después de que Egipto se inclinara por Occidente tras la guerra de 1973 contra Israel, los Estados Unidos pasaron a ser su mecenas principal. 
Pero el ritual regalo anual de unos 1.500 millones de dólares sólo podía atenuar el dolor causado por los problemas de Egipto, no resolverlos. 
El país ya no puede ofrecer suficientes estipendios estatales en forma de puestos burocráticos para los licenciados universitarios. 
Egipto sólo puede abrigar la esperanza de recibir inyecciones de dinero para compensar la hemorragia interna. 
Sin embargo, al condicionar la ayuda a la reforma económica y a la transición democrática, la comunidad internacional corre el riesgo de equivocar las prioridades políticas. 
En cambio, debería centrarse en una asistencia financiera que atenúe las frustraciones de los egipcios y contribuya a la construcción de instituciones que faciliten la transición hacia la democracia. 
Pero de los 1.560 millones de dólares que el Departamento de Estado de los EE.UU. solicitó para Egipto en 2013 sólo se han consignado 250 millones para programas no militares. 
Los EE.UU. deberían aumentar la financiación para proyectos que se centren en la gestión idónea de los asuntos públicos, la sociedad civil y el fortalecimiento del Estado de derecho. 
Esos programas reciben unos miserables 25 millones en el presupuesto de 2013. 
Para reforzar la economía, los EE.UU. deben substituir su política de ayuda consistente en financiar proyectos por otra que aporte un alivio presupuestario inmediato. 
Si bien la financiación de planes de eficiencia hídrica ayuda sin lugar a dudas a la sociedad, sus efectos se sienten años después de que se haya dispensado la ayuda inicial. 
Los EE.UU. y los demás donantes occidentales deberían, en cambio, ayudar a Egipto a economizar sus recursos, que con frecuencia se derrochan para aplacar a su población. 
Egipto es el mayor importador de trigo del mundo y las subvenciones de alimentos representan el dos por ciento, aproximadamente, del PIB. 
Para preservar sus valiosas reservas de divisas, Egipto necesita que los EE.UU. y sus aliados le suministren alimentos. 
Ésa fue la política adoptada después de la guerra de 1973, cuando los Estados Unidos ofrecieron 200 millones de dólares anuales para la compra de trigo. 
La adopción de esas políticas brindará a las instituciones y al proceso democrático el tiempo y el espacio necesarios para plantar raíces firmes. 
Independientemente de esas cuestiones, se plantea la de la suerte de la democracia en una de las más antiguas tierras de civilización. 
Quienquiera que triunfe en las futuras elecciones carecerá de una legitimidad que sólo puede brindar una mayoría. 
Dicha mayoría habló el año pasado, cuando eligió a Morsi. 
Su destitución es una negación de un pilar de la democracia y sienta un precedente peligroso. 
Pero, en un país que afronta tantos problemas, la paradoja del derrocamiento de Morsi y los dilemas de la democracia que lo ocasionaron no figuran entre ellos. 

Nosotros no torturamos 
Nueva York – Cuando en septiembre de 2006 se le preguntó si había algo malo en la forma en que los interrogadores estadounidenses trataban a los prisioneros “valiosos” en Guantánamo y otros lugares, George W. Bush dio la célebre respuesta: “Nosotros no torturamos.” 
La definición de la tortura es notablemente escurridiza, pero desde hace tiempo sabemos que el ex presidente había sido, por decirlo de alguna forma, mezquino con la verdad. 
Como mínimo, los interrogadores estadounidenses estaban violando las Convenciones de Ginebra contra el trato “cruel, inhumano o degradante” ratificadas por Estados Unidos. 
Atar a una persona a una tabla y sumergirla hasta casi ahogarla una y otra vez, u obligar a un preso –desnudo y cubierto de sus propios excrementos—a estar de pie con las manos encadenadas al techo durante días hasta que sus piernas se hincharan al doble de su tamaño normal puede no haber sido tortura en los documentos preparados por los abogados del gobierno, pero esas prácticas ciertamente son crueles, inhumanas y degradantes. 
El primer acto de Barack Obama como presidente de Estados Unidos fue prohibir la tortura inmediatamente. 
Ahora la pregunta es qué hacer con respecto a lo sucedido, y específicamente en cuanto al hecho de que los funcionarios más altos de Estados Unidos no sólo toleraron sino que ordenaron estas acciones. 
¿Se debe acaso enjuiciar a los funcionarios responsables, incluido Bush, por haber violado la ley? 
¿Se deben dar a conocer y publicar todos los detalles de lo sucedido? 
¿Debe establecerse una comisión especial para investigar? 
¿O sería mejor, en palabras de Obama, “ver hacia el futuro y no hacia el pasado"? 
De hecho, como Obama lo notó rápidamente, su respuesta favorita está resultando ser imposible, ya que rehusarse a mirar al pasado impondría al futuro peligros mayores. 
El ex vicepresidente Dick Cheney ha afirmado en varias ocasiones que no se arrepiente de lo que él llama las técnicas de “interrogación mejorada”, como los simulacros de ahogamiento, porque “mantuvieron a nuestro país” libre de ataques terroristas. 
En su opinión, la prohibición de Obama hace que Estados Unidos sea “vulnerable.” 
En pocas palabras, los escrúpulos liberales sobre la moralidad, la legalidad y las convenciones internacionales sobre la tortura son insensatas e irresponsables. 
La implicación es clara: si vuelve a haber un ataque terrorista contra Estados Unidos, sabremos a quién culpar. 
Así pues, es mucho lo que está en juego en el "debate sobre la tortura" que se ha apoderado de Estados Unidos. 
De un lado están Cheney y sus aliados, que ven la tortura en términos pragmáticos; si se percibe una amenaza grave a la seguridad colectiva, incluso una democracia liberal debe ensuciarse las manos. 
A nadie le gusta torturar, pero la seguridad es más importante que los escrúpulos morales, y las leyes siempre tendrán que ajustarse o afinarse. 
Del otro lado están quienes condenan la tortura como una abominación moral que no puede permitirse en ninguna circunstancia. 
De hecho, esta es también la posición jurídica de quienes ratificaron las Convenciones de Ginebra: “En ningún caso podrán invocarse circunstancias excepcionales tales como estado de guerra o amenaza de guerra, inestabilidad política interna o cualquier otra emergencia pública como justificación de la tortura.” 
Pero estas no son las bases sobre las que actualmente se está llevando a cabo el debate sobre la tortura en Estados Unidos. 
Por razones comprensibles, muchos de quienes apoyan la decisión de Obama de prohibir la tortura están tratando de responder a la visión pragmática de Cheney con un argumento igualmente pragmático. 
Sostienen, a diferencia de Cheney, que la tortura no es la mejor forma de mantenernos seguros. 
Una persona que experimente un dolor extremo dirá cualquier cosa y, por lo tanto, proporcionará información poco confiable. 
Afirman que existen otros métodos de interrogación, más sofisticados, que no sólo son más humanos (y legales), sino también más efectivos. 
Para hacer entender este punto al público en general, al que en Estados Unidos todavía es muy fácil convencer del punto de vista de Cheney de que la tortura es justificable si salva vidas, los comentaristas y políticos liberales han solicitado que se establezca una comisión especial que investigue a fondo el historial de la administración pasada. 
Creen que esto demostrará claramente que la tortura es contraproducente. 
No sólo daña en gran medida la imagen del país y el Estado de derecho, sino que es probable que haga aumentar, y no disminuir, el terrorismo. 
Los méritos intelectuales y políticos de ese argumento son evidentes. 
La actual administración no puede darse el lujo de caer en la trampa de Cheney y dejar que se le culpe de otro posible ataque terrorista únicamente por haber abolido la tortura. 
Pero, ¿son éstos realmente los términos adecuados en que se debe llevar a cabo el debate? 
Si la tortura es un mal absoluto, independientemente de las circunstancias, la cuestión de su efectividad es irrelevante. 
Debatir en esos términos amenaza con diluir el principio moral. 
Queda la pregunta de por qué debe condenarse absolutamente la tortura, mientras que otros actos de guerra, como los bombardeos, que causan más daño a la vida humana, podrían ser aceptables como consecuencia inevitable de la defensa nacional. 
Naturalmente los bombardeos pueden ser crímenes de guerra si se utilizan como acto de terrorismo contra personas desarmadas. 
Pero a menudo las operaciones militares en las que mueren o resultan heridos civiles no pueden calificarse automáticamente como crímenes, siempre que su objetivo no sea infligir deliberadamente dolor o humillación a un individuo indefenso – aunque sea un enemigo. 
En el caso de la tortura, ese es el objetivo y por ello es distinta de otros actos de guerra. 
Un destacado comentarista de derecha estadounidense opinó recientemente que cualquier intento de pedir cuentas a los torturadores y sus jefes de la administración Bush sería una burla “de los esfuerzos de los duros y valientes estadounidenses que nos cuidan mientras dormimos.” 
Aparte del hecho de que torturar personas no es lo mismo que combatir y requiere muy poco valor, esta es una interpretación totalmente errónea. 
Tras años de torturar gente en una de las “guerras sucias” más salvajes de América del Sur, los generales de Brasil decidieron acabar con ella, porque su uso institucionalizado estaba socavando la disciplina y la moral de las fuerzas armadas. 
Estaba ridiculizando a los hombres que debían ser duros y valientes pero que se habían convertido en matones. 

La necesidad de prepararnos para lo desconocido 
LONDRES – Vivimos en tiempos peligrosos. 
En cuanto sentimos que hemos logrado equilibrarnos, ocurre algo que remece el suelo en el que nos apoyamos. 
Las acciones y los sucesos suelen estar interconectados, y lo que ocurre en un nivel (afectando a personas, estados, sectores económicos y compañías de todos los tamaños) puede tener repercusiones en otros. 
Un buen ejemplo son los ataques terroristas acaecidos en París, que afectaron no sólo a los familiares y amigos de las víctimas, o incluso específicamente a los franceses. 
Sus consecuencias se están sintiendo en todo el mundo y las seguiremos viendo en las políticas públicas, las estrategias electorales, la libertad de prensa y otros temas, en Europa y más allá de sus fronteras. 
Ocurrieron en un momento en que tradicionalmente el mundo intenta hacerse una idea del año que comienza: predecir los riesgos que le esperan, las oportunidades que surgirán y los retos que habrá que enfrentar. 
Pero, ¿y los riesgos de más largo plazo? 
Sucesos como los de París, ¿demuestran que es imposible predecirlos? 
¿O más bien pusieron en clara evidencia el tipo de riesgo que las previsiones de largo plazo deberían identificar? 
El Foro Económico Mundial acaba de publicar su informe “Riesgos Globales de 2015”, que intenta predecir y clasificar en términos generales los principales riesgos a los que se enfrentará el planeta en la próxima década. 
Por ejemplo, “la mayor amenaza a la estabilidad en los próximos diez años es el riesgo de que se produzcan conflictos internacionales”. 
Y tras las guerras se enumera una serie de tendencias y riesgos de índole social, ambiental, geopolítica, tecnológica y económica. 
Todos estos riesgos se harán sentir también a nivel de las organizaciones y, a fin de cuentas, de las personas: por eso dedicamos tiempo en conferencias y mesas redondas a identificarlos y reducirlos. 
Y, sin embargo, sabemos también que el ritmo del cambio es más veloz que nunca y que a los gobiernos, empresas y hogares les resulta cada vez más difícil seguirlo. 
Tras todo nuestro quehacer para identificar, cuantificar y mitigar los riesgos está la verdad innegable y eterna de que lo único constante es el cambio. 
Para Heráclito, el cambio era el principio fundamental de la vida. 
El término que usó Maquiavelo para referirse a él era fortuna: los eventos que conforman y determinan nuestro bienestar a menudo están más allá de nuestro razonamiento y nuestro control. 
Aunque podemos tratar de anticiparnos al cambio, no siempre podemos predecir el carácter y el momento precisos en que ocurrirá. 
Más aún, por más que haya riesgos para los que podamos hacer planes y anticiparnos, aquellos frente a los que no podemos prepararnos son los que más pueden acabar dañándonos. 
Por eso, además de identificar, cuantificar y mitigar, también tenemos que aceptar que no todos los cambios se pueden prever y planificar. 
Y ello implica que debemos sembrar y desarrollar en nuestras familias, organizaciones y estados la capacidad de resistencia y las herramientas necesarias para actuar con eficacia en momentos de crisis y así reducir los efectos potencialmente perjudiciales de los cambios inesperados. 
Esta actitud además nos ayudará a aprovechar al máximo los potenciales beneficios de lo que vaya ocurriendo. 
Después de todo, sin los imprevistos gran parte de los emprendimientos humanos serían estériles y la innovación no sería necesaria. 
Debemos aceptar que sucesos estremecedores como la masacre de Charlie Hebdo en París sí ocurren y que hoy parecen hacerlo más a menudo que nunca, trastocando toda nuestra visión de mundo y haciendo que nos cuestionemos quiénes somos. 
Estos momentos ponen en evidencia nuestra capacidad (o su carencia) de dar respuesta a lo inexplicable, lo imprevisto y lo incomprensible. 
Al mismo tiempo, nos recuerdan que a fin de cuentas serán las generaciones futuras quienes juzguen, no por lo que hayamos acumulado (como personas, organizaciones o estados) sino por el impacto sobre quienes nos rodean y la manera en que hayamos respondido a sus necesidades. 
En tiempos peligrosos, cuando el surgimiento, la oportunidad y la difusión de los riesgos pueden tener efectos paralizantes, no importa tanto lo que logremos sino cómo lo hagamos. 
En tiempos así, el valor de lo que construyamos no se puede medir sólo en términos monetarios. 
Más importante que eso es la medida en que podamos ayudar a nuestros colegas, parejas, hijos y conciudadanos a volverse más fuertes, capaces y resistentes. 
Tal vez el mayor riesgo de este año (y de la década que le siga) es que perdamos de vista esta verdad fundamental. 


Bienvenidos a la era de la incompetencia 
Hay dos hipótesis diametralmente opuestas sobre lo que sucederá a los tipos de interés reales en el mundo durante la próxima generación. 
Quienes predicen tipos de interés en general bajos durante la próxima generación señalan el rápido aumento de la productividad y de la producción potencial en la economía mundial. 
Según esa opinión, el problema principal que afrontarán los bancos centrales no será el de restringir la demanda, cuando se dispare por encima de su potencial, sino el de estimularla cuando quede rezagada respecto de este. 
Señalan que los principales bancos centrales del mundo -la Reserva Federal, el Banco Central Europeo y el Banco del Japón- se han granjeado tan firmemente su crédito antiinflacionista, que se ha eliminado de los tipos de interés la prima de riesgo por la inflación. 
Los que creen que habrá tipos de interés bajos subrayan también los cambios en la distribución de los ingresos en los Estados Unidos al alejarse de la mano de obra y acercarse al capital, lo que ha aumentado en gran medida los recursos de las empresas para financiar la inversión en el interior y ha reducido la dependencia de los mercados de capitales. 
Señalan los rápidos avances tecnológicos, que han aumentado la producción resultante de inversiones de capital antiguas y nuevas. 
Como la competencia es sólida en toda la economía, dicen que podemos esperar una generación de precios relativamente altos de los activos y tipos de interés reales relativamente bajos a escala mundial. 
En cambio, quienes predicen tipos de interés reales en general altos en la próxima generación señalan las tasas bajas de ahorro en los EE.UU., los elevados gastos debidos a las cargas demográficas en Europa y los gobiernos irreflexivos que acumulan déficit crónicos y aplican políticas fiscales insostenibles. 
Imaginemos una panda de gobiernos irresponsables como el de Bush haciendo la política fiscal, para siempre. 
También citan oportunidades de inversión en los mercados en ascenso y formulan la observación evidente de que, si China y la India siguen por el camino que van, el peso relativo de sus economías en el mundo se duplicará en el próximo decenio, aproximadamente, pues un crecimiento real rápido va acompañado de la apreciación de sus tipos de cambio reales. 
Tarde o temprano, el deseo de los bancos centrales chino e indio de reducir los tipos de cambio para aumentar las exportaciones y el deseo de sus ciudadanos ricos de mantener su dinero en cuentas del Banco de América quedarán contrapesados por la pura magnitud de las oportunidades de inversión. 
Conforme a esa hipótesis, los precios de los bonos en los países postindustriales van camino de un marcado descenso... como también los precios de los bienes inmobiliarios en California, Nueva York y Londres. 
Entonces, ¿qué debe hacer un economista? 
Podría emular a J.P. Morgan, cuya respuesta invariable a las preguntas sobre los precios de los valores y de los bonos y los tipos de interés era simplemente la siguiente: "El mercado fluctuará". 
Otra posibilidad es la de recordar al difunto Rudi Dornbusch, quien enseñaba que cualquier economista que pronostique tipos de interés basados en los fundamentos de la economía es un idiota, porque éstos son complejos e inestables y cambian de repente y en gran medida. 
Aun cuando un economista entienda correctamente los fundamentos, avisaba Dornbush, eso no significa que los mercados los entiendan. 
Al predecir los tipos de interés, de lo que se trata no es de examinar los fundamentos, sino de prever lo que la opinión de los mercados por término medio espere que será la opinión de los mercados por término medio sobre los fundamentos. 
Pero Rudi nunca siguió su propio consejo. 
Conque permítaseme formular mi apuesta -que sólo cuenta, a mi juicio, con una probabilidad del 60 por ciento- y es la de que los tipos de interés reales en el mundo serán altos a lo largo de la próxima generación y que los precios actuales de los bonos (y los de los bienes inmobiliarios) son insostenibles. 
Cuatro rasgos de la política moderna en el núcleo postindustrial del mundo me hacen llegar a esa conclusión: 
· en los EE.UU., el hundimiento de los republicanos "mayores de edad en el Congreso: el extraordinario fracaso de los conservadores fiscales a la hora de organizar oposición eficaz alguna a la nueva desestabilización de las finanzas estatales americanas por parte del gobierno de Bush. 
La orgía de déficit de la época de Reagan parece menos un accidente político extravagante que un rasgo estructural de la gestión de los asuntos públicos propia del Partido Republicano... lo que la coalición de gobierno republicana moderna suele hacer siempre que consigue el poder; 
· el hundimiento paralelo de una presencia republicana mayor de edad en el poder ejecutivo. 
Como cuenta Ron Suskind en su reciente biografía del primer Secretario del Tesoro de Bush, Paul O'Neill, el antiguo director de Presupuesto de Bush, Mitch Daniels murmuró para sí en cierta ocasión al final de una reunión desastrosa, "no se trata de un plan republicano típico, de ningún modo". 
Pero Daniels prefirió presentar su candidatura por Indiana a adoptar una posición de apoyo a unas finanzas fiscales sanas; 
· el fracaso de los gobiernos europeos occidentales a la hora de empezar a pensar siquiera en cómo abordar la futura crisis fiscal del estado de la seguridad social a consecuencia del envejecimiento de sus poblaciones; 
· la incapacidad de los gobiernos europeos occidentales para promulgar reformas liberalizadoras suficientemente audaces con vistas a crear la posibilidad del pleno empleo, junto con el fracaso de la política monetaria europea occidental a la hora de ser suficientemente estimulante para hacer realidad el pleno empleo. 
Los argumentos a favor de unos tipos de interés bajos requieren -me parece a mí- un grado de competencia gubernamental que no es probable, dadas las posiciones actuales de los partidos políticos y la estructura vigente de las instituciones que formulan la política fiscal. 
Espero equivocarme. 
Espero que los gobiernos de la Europa occidental y de los EE.UU. afronten sus responsabilidades y apliquen políticas fiscales sensatas y sostenibles. 
Pero ésa es mi esperanza, no mi pronóstico. 

Energía para los más pobres 
BREMEN – Un estimado de 1,2 mil millones de personas en todo el mundo, incluidas entre ellas 550 millones en África y 400 millones en la India, no tienen acceso a la electricidad. 
La mayoría vive en zonas rurales donde la población es escasa y los ingresos son bajos, lo que hace que sea poco rentable conectar los hogares y negocios a una red de distribución de energía eléctrica. 
Tampoco es viable generar energía a nivel local con un generador a diesel, debido a los altos costos del combustible y la necesidad de una importante inversión inicial. 
Un suministro estable de electricidad a precios asequibles es un requisito previo para el desarrollo económico. 
De hecho, las consecuencias que sufren las personas que viven sin electricidad pueden ser nefastas: se pueden ver privadas de una atención de salud adecuada, o puede que no tengan la capacidad de almacenar alimentos frescos. 
Sin embargo, existe una solución, basada en el uso local de energía renovable, que requiere de una inversión inicial mínima y puede ser ampliada con el paso del tiempo. 
Este abordaje que requiere la inversión de pocos recursos se basa en el uso de energía fotovoltaica – una tecnología simple, universal y escalable, y que además es de fácil mantenimiento. 
Por lo general, en la primera etapa de este proceso, los consumidores podrían utilizar una fuente de energía renovable, tal como la iluminación LED, y vender cualquier excedente de energía hasta que ahorren el dinero suficiente para comprar aceite para lámparas (en cuya compra los africanos gastan alrededor de 20 mil millones dólares al año). 
Los ingresos adicionales inicialmente podrían provenir de la venta de pequeños excedentes de electricidad a los agricultores locales para recargar sus teléfonos móviles (lo que les permite negociar precios óptimos para sus cosechas), o para ayudarles a irrigar las tierras de cultivo utilizando pequeñas bombas eléctricas. 
Esta es una nueva oportunidad. 
Hasta hace tres o cuatro años, la energía fotovoltaica era prohibitivamente cara. 
Pero los avances en la industria y el exceso de producción han reducido su precio hasta en un 75%. 
El sistema más barato, que genera dos vatios de potencia, puede costar tan poco como $10 a 20 y se puede ampliar a casi cualquier nivel, en función del tamaño y número de módulos fotovoltaicos (PV, por sus siglas en inglés) y del tamaño de la baterías para almacenamiento de energía. 
Esto también es simple. 
Un sistema de energía solar residencial se compone de simplemente tres componentes: módulos fotovoltaicos, una batería para almacenamiento de energía y un controlador de carga. 
Dicho sistema puede suministrar energía eléctrica en la forma de corriente continua de bajo voltaje en niveles de cinco voltios para teléfonos móviles, y 12 voltios para iluminación LED, bombas que se usan en exteriores, y para aparatos eléctricos como por ejemplo computadoras y televisores. 
Cuando se necesita una sola fase o corriente alterna trifásica de 230V (por ejemplo, para proporcionar energía para máquinas más grandes), se debe utilizar un inversor. 
Esto solamente tiene sentido para los sistemas que tienen un tamaño mayor a un kilovatio de potencia máxima y que tienen baterías con suficiente capacidad de almacenaje. 
Los sistemas locales en un edificio podrían estar conectados a redes de bajo voltaje de corriente continua o de 230V de corriente alterna con el fin de mejorar la seguridad del suministro. 
Un desafío importante para el abordaje de la inversión de pocos recursos es el desarrollo de baterías baratas y duraderas. 
Muchos sistemas residenciales se echan a perder después de 3 a 5 años cuando la batería se agota, lo que socava la confianza que tienen los propietarios en el sistema, ya que ellos asumieron que habían obtenido acceso a un suministro de energía que duraría toda la vida. 
Sin embargo, demostrar como extender la vida de la batería hasta por un período de 10 años no es un proceso complicado. 
En efecto, para obtener el máximo rendimiento de una batería simplemente podría ser necesario que su propietario la cargue completamente al menos una vez cada dos semanas y que nunca deje que se descargue llegando a un nivel menor al 50% de su capacidad. 
Además, nuestro equipo de investigación está estudiando la manera de rejuvenecer baterías solares o de automóviles ya usadas – sin que exista la necesidad de ningún tratamiento químico o desmontaje – para su reutilización en un sistema de energía solar residencial. 
Una vez que estas tecnologías se han perfeccionado, podemos centrar nuestra atención en el desarrollo de un modelo de negocios que requiera de la inversión de pocos recursos. 
También creemos que las actuales redes de distribución, venta y mantenimiento de otros bienes y servicios pueden adaptarse para suministrar y proveer atención al cliente a los sistemas de energía solar. 
Por ejemplo, los mecánicos de bicicletas, que se encuentran en abundancia en África y en la India rural, o los propietarios de pequeñas tiendas y quioscos podrían ser entrenados para instalar y mantener estos sistemas. 
La combinación de la generación de electricidad de baja inversión para los hogares y la posibilidad de vender los excedentes, que hace que se aumente la producción, y el acceso a redes de distribución y de mantenimiento pre-existentes cierra una brecha crucial en el mercado de energía. 
Esta es una idea simple que permitiría que millones de personas en zonas pobres y rurales en todo el mundo integren sus actividades a la economía en general, acumulen capital y mejoren sus vidas. 


La deuda de Occidente con Ucrania 
WASHINGTON DC – Tal vez Ucrania no figura en tantos titulares como un año atrás, pero la crisis está lejos de haber terminado. 
El último acuerdo de cese del fuego –logrado en Minsk en febrero– limitó, aunque no detuvo, la agresión militar rusa. 
Por otra parte, si bien el programa de estabilización que Ucrania acordó con el Fondo Monetario Internacional el mes pasado es superior al acuerdo del año anterior –este incluye más financiamiento del FMI y un plan de reforma económica más creíble por parte del gobierno–, será insuficiente para recuperar la economía del país. 
Lo que Ucrania verdaderamente necesita es escapar del antiguo régimen soviético y, para ello, la ayuda de Occidente. 
Ucrania nunca se las arregló para recuperar su estado después del colapso de la Unión Soviética. 
El lugar de ello, las antiguas élites soviéticas retuvieron el poder –y la mayor parte de la riqueza del país– con prácticas corruptas que se consolidaron en sus sistemas económico y político. 
Reformar ambos será un gran desafío, pero en los últimos tiempos los líderes ucranianos se han comprometido a ello. 
Desde febrero del año pasado, cuando el parlamento votó para echar al entonces presidente Víktor Yanukóvic con una mayoría superior a los dos tercios, Ucrania ha llevado a cabo nuevas elecciones en ambas instituciones. 
Cientos de funcionarios de alto grado fueron reemplazados por jóvenes profesionales educados en Occidente y el gobierno está trabajando a ritmo febril para implementar reformas profundas e integrales (entre ellas, una nueva ley de compras y contrataciones públicas y un paquete de legislación anticorrupción). 
Se suprimieron docenas de agencias de inspección superfluas, lo que redujo significativamente la carga regulatoria. 
El mes pasado, el presidente Petró Poroshenko echó al gobernador de la región de Dnipropetrovsk, el magnate multimillonario Igor Kolomoisky. 
Más recientemente, las autoridades han estado trabajando para reformar el sector energético, un nodo de corrupción. 
El 1 abril se cuadruplicó el precio del gas para consumo residencial y se lo llevó al 50 % de su valor de mercado; simultáneamente se otorgaron compensaciones a los pobres. 
Y el parlamento ha aprobado una ley que armoniza los estándares energéticos con los de la Unión Europea, delineando claramente el rol del estado y abriendo el mercado del gas a los inversores. 
Pero Ucrania aún tiene mucho por hacer. 
La buena noticia es que el público entiende y apoya en gran medida los esfuerzos del gobierno para implementar las reformas. 
La mala noticia es que Ucrania aún enfrenta amenazas desestabilizadoras considerables, como una renovada ofensiva militar rusa. 
Un ataque ruso a, por ejemplo, Mariúpol, el segundo mayor puerto ucraniano en el Este (que representa aproximadamente un tercio de las exportaciones del país), devastaría a una economía que ya se está viniendo abajo. 
Si bien varios factores –incluidas las sanciones occidentales, la falta del apoyo público a la guerra en Ucrania y el rápido deterioro de la economía rusa– debieran desalentar una acción de ese tipo por parte del Kremlin, es posible que eso no sea suficiente. 
Después de todo, los líderes rusos han demostrado ser impredecibles. 
Incluso sin mayores agresiones por parte de Rusia, las tribulaciones económicas ucranianas podrían impedir mayores avances en la reforma. 
La economía se contrajo el 6,8 % interanual en 2014 y la producción cayó el 15 % en cada uno de los últimos dos trimestres. 
Además, a fines de febrero y con el país escaso en reservas, la moneda ucraniana –la grivna– perdió la mitad de su valor; como resultado, la inflación anualizada se disparó al 45 % en marzo. 
El colapso financiero total solo pudo evitarse cuando el FMI adelantó un desembolso que duplicó las reservas ucranianas y las llevó a 9 900 millones de USD; para finales del mes, el tipo de cambio se había recuperado relativamente. 
Sin embargo, el financiamiento internacional que ha recibido Ucrania, aunque invalorable, continúa resultando insuficiente para permitir una recuperación y una reforma genuinas. 
El último programa de rescate prevé financiamiento por aproximadamente 40 000 millones de USD durante los próximos cuatro años, de los cuales aproximadamente la mitad provendrán del FMI. 
Esto significa que, este año, Ucrania solo recibirá 10 000 millones, que no son suficientes para permitir al país reponer sus reservas y pagar los servicios de su deuda. 
De hecho, considerando las grandes deudas de Ucrania por sus emisiones de bonos –muchas de las cuales vencerán en los próximos dos años– existe una brecha en el financiamiento de 15 300 millones de USD en el paquete de rescate, que el FMI y el gobierno ucraniano esperan cerrar con una reestructuración de la deuda, pero incluso si tienen éxito, Ucrania necesitará más financiamiento del que está recibiendo 
También necesitará más apoyo estratégico. 
La abrumadora oposición de los políticos europeos a proporcionar armamento defensivo a Ucrania es difícil de entender. 
Los líderes europeos afirman que desean evitar que Rusia tenga motivos para intensificar su guerra contra Ucrania. 
Pero eso ya está ocurriendo y la lucha de Ucrania contra Rusia es, después de todo, una defensa de los valores centrales europeos y, de hecho, de la propia Europa. 
La bandera de la UE ha cubierto los ataúdes de los ucranianos muertos en esa lucha. 
Los líderes europeos sostienen que su política respecto de Ucrania debe centrarse en apoyar su recuperación económica, Pero también en este caso las acciones de Europa son insuficientes: su oferta de créditos este año es de unos míseros 1 800 millones de EUR (1 900 millones de USD), cuando sería más apropiado proporcionar 10 000 millones. 
Si Estados Unidos aportara (al menos) la mitad de lo que contribuye Europa, la crisis financiera ucraniana podría ser finalmente contenida. 
El 28 de abril, el gobierno ucraniano celebrará una conferencia de donantes en Kiev. 
En un momento en que los líderes del país y su pueblo están más comprometidos que nunca para combatir la corrupción, construir una economía generadora de bienestar y convertirse en una democracia liberal normal, Europa debiera mostrarse ansiosa por brindar su apoyo. 
Es hora de que los políticos occidentales recuerden sus ideales... y los defiendan. 


Capitalistas de imitación 
ZÚRICH – Es muy fácil sentir envidia por el éxito de China. 
Con las tasas de crecimiento actuales, la economía china duplicará su tamaño en solo nueve años y en el proceso se estima que 100 millones de personas dejarán de estar en el umbral de pobreza. 
Comparemos estos datos con las principales economías del mundo occidental. 
El PIB de la eurozona no ha avanzado respecto de los niveles previos a 2008, y la última vez que los Estados Unidos tuvieron un crecimiento como el de China fue en 1984 cuando el galón de gasolina costaba 1.10 dólares y en California salía la primera línea de producción de Apple Macintosh. 
Dado el pobre desempeño de Occidente en años recientes no sorprende que la envidia por el dinamismo de la economía china se haya manifestado en políticas oficiales. 
Entre los ejemplos que últimamente se pueden observar se encuentran intervenciones directas en el mercado (como el esfuerzo estadounidense de impulsar su industria automotriz mediante el programa “cash for clunkers” (para comprar automóviles)), o el intento del gobierno británico de reactivar su mercado inmobiliario mediante garantías hipotecarias comprendidas en el plan “Help to Buy” (para adquirir vivienda). 
Incluso los bancos centrales que hasta ahora han sido independientes no se han escapado del lento desplazamiento hacia el capitalismo patrocinado por el Estado. 
A la Reserva Federal estadounidense se le ha alentado a comprar el 90% de la emisión neta anual de bonos del Tesoro estadounidense, con lo que en efecto se financia el déficit fiscal de dicho país y se asegura, mediante las consecuentes tasas de interés reales negativas, que las empresas e individuos que deseen ahorrar en lugar de gastar, perderán poder adquisitivo al hacerlo. 
Irónicamente, los países occidentales están virando hacia el estatismo en el mismo momento en que China parece estar yendo en la dirección contraria –como se ve en sus acciones recientes para liberalizar su sistema financiero. 
En tan solo diez años la proporción del crédito bancario dirigido por el Estado en la creación de nuevos créditos ha disminuido de 92% a menos de la mitad. 
No obstante, el capitalismo de imitación conlleva riesgos. En efecto, es poco probable que todo el mundo resulte ileso. 
Los esfuerzos de Occidente para emular a China se ven obstaculizados porque no tiene la capacidad de igualar las condiciones del crecimiento chino, como la movilización de la mano de obra, y por su reticencia a aplicar políticas como la de un solo hijo. 
Así pues, el resultado más probable de las incursiones de Occidente en el capitalismo de Estado es la mala asignación de capital, como en el caso de la industria del acero en China, que tiene un enorme exceso de suministros, pero sin el extraordinario desempeño general de la economía nacional. 
Desde la otra dirección, el lento desplazamiento de China hacia un tipo de capitalismo más orientado al mercado también puede tener escollos. 
No se necesita buscar más allá de sus recientes problemas con los llamados productos de administración de la riqueza para encontrar evidencias de que tratar de implantar reformas sin tener las autoridades de reglamentación adecuadas puede causar problemas. 
Los productos de administración de la riqueza se comercializaban normalmente como alternativas a las cuentas de depósito personales. 
Sin embargo, los fondos se invertían después en activos más riesgosos que incluían “préstamos fiduciarios” a empresas inmobiliarias, por ejemplo. 
El número de préstamos fiduciarios aumentó un 40% en 2012, lo que provocó serias preocupaciones entre las autoridades chinas de que los productos de administración de la riqueza se convirtieran en las siguientes “bombas” financieras porque los bancos tenían incentivos fuertes para tomar decisiones crediticias antieconómicas. 
La subsiguiente reglamentación de los productos de administración de la riqueza frenó la creación de créditos y provocó una caída de los mercados de valores en China. 
No obstante, con el tiempo, las medidas deberán permitir que el sistema bancario paralelo de China siga creciendo a un ritmo más manejable y de manera más sostenida. 
Existe el riesgo de que la falta de crecimiento en Occidente haga pensar a sus gobiernos que la transformación económica hacia el modelo chino es urgente. 
Sin embargo, el modelo económico de Occidente produjo niveles de vida sin precedentes. 
Este logro no debe ignorarse solo por una crisis, no importa cuán larga sea, y el modelo económico que produjo los estándares de vida actuales no debería desecharse sin un análisis riguroso previo. 
En contraste, el rápido crecimiento de China no debería disimular la necesidad de un cambio económico. 
De acuerdo con el Fondo Monetario Internacional, en algún momento entre 2020 y 2025 China llegará al punto que los economistas llaman “Lewis Turning Point” en el que la vasta oferta de mano de obra barata de un país se agota y factores como la movilización laboral tienen una contribución decreciente en el crecimiento. 
La reducida disponibilidad tanto de recursos como demográfica de los próximos años resultará, sin poder evitarlo debido al modelo económico dirigido por el Estado, en una inadecuada asignación de capital. 
Como lo muestra la reciente experiencia de China con los productos de administración de la riqueza, el cambio económico puede evidenciar viejos problemas y crear nuevos. 
Irónicamente, la transformación de China de una economía centralizada a una orientada por el mercado puede exigir la mayor planificación de todas. 

El desafío oriental de Europa occidental 
En enero, la Unión Europea se volvió a expandir hacia el este una vez más. 
Tras la ampliación tipo "Big Bang" de 2004, que incorporó 75 millones de nuevos ciudadanos a la UE, el acceso de Rumania y Bulgaria sumó otros 30 millones. 
¿Qué significa esto para los mercados laborales de Europa occidental? 
Los políticos tienden a decir que, si bien algunos plomeros migran a Occidente y las empresas se instalan en el este, Occidente gozará de más empleos en términos netos debido a la probable expansión de sus exportaciones. 
Ese razonamiento es familiar, ¿pero es correcto? 
Algo es seguro: la ampliación llevó a Europa occidental a enfrentar una competencia salarial extremadamente dura. 
Mientras que un empleado en el sector industrial de la antigua UE gana en promedio 26.09 euros por hora, en Rumania el promedio es 1,60 euro y, en Bulgaria, apenas 1,39 euro. 
La visión de que una ampliación hacia el este creará empleos en Occidente presupone que los trabajadores de bajos salarios del este de Europa serán un complemento de los trabajadores de Europa occidental, y alimentarán la demanda de estos últimos. 
En realidad, en alguna medida es así. 
Los ingenieros de Europa occidental son necesarios para diseñar productos de nivel mundial que serán fabricados por trabajadores del este de Europa, mientras que la gente con capacidad de gestión puede tener la certeza de que sus habilidades serán necesarias para integrar a los flamantes trabajadores de la UE a la economía europea. 
Sin embargo, para la gran mayoría de los trabajadores que sólo tienen su mano de obra normal para vender, los empleados de Europa del este, en realidad, representan sustitutos, no complementos. 
Se encuentran frente a la competencia de gente con bajos salarios que tiene capacidades y ambiciones similares y, por consiguiente, es probable que pierdan terreno con la ampliación. 
Según estudios empíricos, el grupo de los perdedores va de los trabajadores poco calificados a los trabajadores calificados con una capacitación educativa completa. 
Las implicancias para el mercado laboral son claras: para la fuerza laboral altamente calificada de Europa occidental, la ampliación hacia el este derivará en un incremento de la demanda laboral; para todos los demás, significará una disminución. 
Debido a una asimetría fundamental en la flexibilidad de los salarios, esto llevará a una caída neta del empleo. 
Dado que el desempleo es bajo entre los más calificados, una mayor demanda de sus servicios conducirá a un incremento salarial y no a una suba del empleo. 
Para los menos calificados en Europa occidental, una caída en el empleo será inevitable, porque el alcance de la fluctuación salarial está limitado por los acuerdos colectivos y los niveles de salario mínimo que el estado benefactor fija a través de beneficios de sustitución salarial y salarios mínimos legales. 
La inflexibilidad salarial, combinada con el efecto sustitución que afecta a la gran mayoría de los trabajadores de Europa occidental, implica que la ampliación hacia el este causará una pérdida neta de empleos en Europa occidental, si el mercado laboral se mantiene tan inflexible como hoy. 
Sin duda, la ampliación hacia el este está derivando en un incremento de las exportaciones de Europa occidental, porque se abrieron más mercados en los que las empresas occidentales pueden vender sus productos. 
Sin embargo, si aumentan las exportaciones, los factores de producción -a saber, el capital, los trabajadores calificados y los trabajadores no calificados- deben desviarse de otros sectores de la economía, y esto genera allí una pérdida de empleos. 
Como los bienes de exportación tienen considerablemente más que ver con una importante inversión de capital y conocimiento en su producción que otros productos, el cambio estructural reducirá incluso la demanda neta de mano de obra no calificada: el capital y los talentos que migran de los otros sectores no se llevarán consigo a todos los trabajadores no calificados. 
Los sectores que se achican incluyen las instancias preliminares de fuerte inversión en mano de obra del proceso de producción, donde los empleos han sido tercerizados a otros países -un fenómeno que ni es aparente para los clientes ni se refleja en las estadísticas sobre inversión extranjera directa. 
Es más, si bien suele admitirse que se pueden perder empleos a través de la inversión extranjera directa, mucho más importantes son las exportaciones de capital financiero; es decir, los préstamos que le permiten a las empresas extranjeras crear empleos en su propio territorio. 
Consideremos el caso de Alemania, que en 2006 exportó capital por 108.000 millones de euros, de los cuales sólo 25.000 millones fueron destinados a inversiones directas, mientras que la inversión doméstica neta en todos los sectores combinados fue de apenas 75.000 millones de euros. 
Parte de esta exportación de capital fluyó a los nuevos miembros de la UE en Europa del este, los que pudieron disfrutar, en relación a su tamaño, de gigantescas importaciones de capital. 
Considerando todos estos factores, la aseveración de que la ampliación de la UE hacia el este conducirá a una creación neta de empleos en Europa occidental no parece ser más que pura retórica políticamente correcta vacía. 
Los salarios de Europa occidental son demasiado rígidos para que los beneficios de la competencia y el cambio sectorial sean compartidos por la mayoría de los trabajadores. 

La geopolítica occidental: un trastorno infantil 
Declaraciones recientes de algunos dirigentes estadounidenses y de representantes de la OTAN dan la impresión de que no sólo los radicales islámicos y de otra índole, sino también figuras civilizadas están perdiendo la comprensión de la realidad y han empezado a actuar irracionalmente. 
El mundo se está volviendo un lugar cada vez más difícil de prever y administrar, en particular para quienes están acostumbrados a estar al mando de él. 
Los errores del pasado decenio se cobrarán un precio muy elevado. 
Se ha permitido a tres países –el Pakistán, la India y Corea del Norte—desarrollar armas nucleares, lo que demuestra que ya no quedan argumentos políticos o morales contra la proliferación nuclear, sólo ataques aéreos o soborno. 
En lugar de un diálogo de civilizaciones y apoyo a las fuerzas modernizadoras en el Oriente Medio, se ha dado preferencia a una orientación casi opuesta. 
La invasión del Iraq destruyó una tiranía muy desagradable, pero ha inspirado una oleada de odio a Occidente, incluso entre quienes despreciaban a Sadam, y ha dividido al propio Occidente. 
De hecho, han aparecido coaliciones antiamericanas no sólo en el Oriente Medio, sino también en América Latina, mientras que algunos políticos occidentales parecen haber procurado agravar las relaciones con Rusia y China para restablecer la solidaridad atlántica y debilitar aún más a Europa. 
Por ejemplo, se habla de instalar un sistema de defensa anticohetes en Polonia, cerca de la frontera con Rusia, supuestamente para prevenir ataques terroristas con cohetes, que por definición no pueden alcanzar a Polonia. 
También se habla de la adhesión a la OTAN de Australia, Corea del Sur, Japón y Nueva Zelandia. 
Ninguno de esos países necesita a la OTAN, pero el olor a PATO, CENTO, SEATO y otros pactos y seudopactos olvidados desde hace mucho vuelve a estar en el aire. 
Asimismo, la Asamblea Parlamentaria de la OTAN ha anunciado los preparativos para la adhesión a la OTAN de países como Croacia, Macedonia e incluso Albania, ninguno de los cuales cumple los criterios tradicionales de la Alianza para la adhesión. 
Más importante es que los Estados Unidos y Ucrania estén hablando en serio de una rápida adhesión de Ucrania a la OTAN, en 2008. 
La ampliación de la OTAN es deseada por quienes en Ucrania no están seguros de sí mismos ni de la viabilidad del Estado ucraniano, temen a una Rusia competitiva y desearían ligar a su Estado, militar y políticamente, a los Estados Unidos. 
Pero eso revela una profunda incomprensión de las consecuencias de la adhesión de Ucrania a la OTAN. 
No es probable, por ejemplo, que Ucrania pudiera seguir careciendo de una frontera delimitada con Rusia. 
Sin embargo, si se crea una frontera de verdad –actualmente existe sólo en el papel y brinda ingresos a los funcionarios de aduanas corruptos–, surgirán problemas enormes. 
Todas las colinas cobrarán carácter estratégico y todos los barrancos pasarán a ser históricos. 
Se luchará por ellos y no resulta difícil imaginar derramamientos de sangre. 
Millones de familias quedarán divididas y millones de personas que trabajan al otro lado de la frontera pueden perder sus puestos de trabajo. 
¿Lo entienden quienes apoyan la ampliación de la OTAN hasta Ucrania? 
Algunos puede que sí, pero parece que la mayoría simplemente o no recuerda o no tiene en cuenta las enseñanzas que se desprenden de la historia reciente. 
Naturalmente, Rusia no es Serbia. 
Sobrevivirá a una mayor ampliación de la OTAN, aunque resultará debilitada temporalmente e incitada a adherirse a alianzas antioccidentales. 
Muchos funcionarios rusos perderán la paciencia ante el mantenimiento de Rusia como potencia del status quo y esperamos que no procuren la confrontación. 
Un daño inconmensurablemente mayor se hará a Ucrania: perderá un socio decisivo, que tal vez no siempre haya sido ideal, pero que, aun así, nunca le ha infligido daños y nunca se ha aliado con otros países contra ella, pero también Occidente sufrirá, pues un nuevo "arco de inestabilidad" a lo largo de la frontera-ruso-ucraniana acabará con la idea de establecer una alianza de las grandes potencias del mundo contra las nuevas amenazas y resucitará la rivalidad entre bloques de tipo diferente. 
Si así fuera, todo el mundo perdería... aparte de los terroristas y radicales de cualquier clase. 
Nadie puede permitirse una ampliación tan gravemente peligrosa de la OTAN hasta Ucrania. 
Así, pues, esperemos que la razón –y el instinto de autopreservación— prevalezca al final. 

Occidentalizar la región del mar Negro 
El sangriento final de la crisis de los rehenes en una escuela de Osetia del Norte y recientes choques en Georgia entre tropas gubernamentales y fuerzas separatistas han devuelto la turbulenta región del mar Negro a las primeras páginas de los periódicos una vez más. 
Esa violencia en aumento es también una alerta para el Oeste, al poner de relieve la necesidad de una nueva estrategia euroatlántica en una región de importancia decisiva que se encuentra en la encrucijada de Europa, Eurasia y el Oriente Medio. 
De hecho, la región del mar Negro es la frontera oriental de la comunidad euroatlántica con el gran Oriente Medio. 
Con el Afganistán, el Iraq y el Irán en los primeros puestos de la lista de desafíos estratégicos que afronta el Oeste, la de afianzar la democracia y la seguridad en esas nuevas zonas fronterizas de la comunidad euroatlántica ha pasado a ser una necesidad ineludible tanto para los Estados Unidos como para la UE. 
Además, los éxitos en esa región pueden brindar enseñanzas sobre cómo facilitar el arduo proceso de reforma y modernización en el gran Oriente Medio. 
La "revolución rosa" de Georgia en el pasado invierno demostró que ahora existe la voluntad de aplicar una reforma radical. 
Por primera vez, un país de la región está dando los pasos concretos necesarios para realizar sus aspiraciones de llegar a ser un candidato viable a una futura adhesión a las instituciones euroatlánticas. 
Quien visita la capital de Georgia, Tiflis, ve ahora el mismo grado de determinación para unirse al Oeste que existía hace un decenio en los Estados bálticos. 
Los Estados Unidos y Europa comparten el interés en el éxito de esos intentos, en particular porque están intentando diversificar sus suministros energéticos frente al petróleo de Arabia Saudita y el golfo Pérsico. 
El mar Negro está en condiciones de llegar a ser un conducto fundamental para que el petróleo y el gas natural no procedentes de la OPEP ni del Golfo lleguen a los mercados europeos y más allá de ellos. 
Así, pues, la estabilidad e integración a largo plazo de la región del mar Negro revisten una importancia decisiva para la estrategia de seguridad energética a largo plazo de los miembros de la UE y la OTAN. 
No será fácil afianzar esos países en el Oeste. 
No es seguro que el resultado final sea unas mejores relaciones o una integración plena de esos países en la UE y la OTAN, pero estas dos organizaciones necesitan tender la mano a esos países, proceso que se debe considerar la próxima fase de la consumación de la gran Europa. 
¿Cómo debe ser una nueva estrategia, audaz, pero realista, de mano tendida de la UE y la OTAN a la región del mar Negro? 
Es evidente que los países de la región son más débiles y están más atrasados que los anteriores candidatos a la integración occidental, pero lo bueno es que la UE y la OTAN están en condiciones mucho mejores para elaborar una estrategia ambiciosa que con la Europa central y oriental hace un decenio. 
Si la UE y la OTAN deciden lanzar una audaz estrategia de mano tendida para esa región, podrán recurrir a los instrumentos, el talento conceptual y la experiencia práctica ya existentes. 
Por ejemplo, la OTAN tiene ya tres miembros -Bulgaria, Rumania y Turquía- fronterizos con el mar Negro. 
En cuanto a la UE, las candidaturas de Rumania y Bulgaria deben concluir con una adhesión lograda, junto con la cuestión de las aspiraciones a la adhesión de Turquía. 
Una UE de la que formen parte Sofía y Bucarest y que esté en sintonía con Ankara estará en buenas condiciones para relacionarse con toda la región. 
La UE debe también dar mayor consistencia a su nueva política de vecindad, mientras que la OTAN debe aplicar nuevos mecanismos para fortalecer los lazos con la región. 
Ambas organizaciones deben pensar en una carrera más larga que unos 100 o 200 metros lisos, tal vez en un maratón. 
Si los países de la región hacen suya la idea, una red de miembros actuales de la UE y la OTAN podría dar un paso adelante con proyectos y asistencia encaminados a promover la identidad y la comunidad del mar Negro. 
Los recientes acontecimientos en Georgia nos recuerdan que se debe conceder prioridad a la resolución de los "conflictos congelados", es decir, los de las regiones escindidas de Osetia del Sur y Abjacia, de Transdniestria en Moldavia y Nagorno-Karabaj en Azerbaiyán. 
En realidad, esos conflictos no están congelados; son heridas purulentas que engendran corrupción y delincuencia organizada. 
Inhiben la democratización y provocan inestabilidad. Si bien esos conflictos entrañan agravios históricos, los protagonistas exteriores -en particular, Rusia- contribuyen a su falta de resolución, que es esencial para una reforma lograda. 
Hasta ahora, ni los Estados Unidos ni Europa han concedido máxima prioridad a esos conflictos. 
Para resolver esas guerras semilatentes, es necesaria una mayor participación política, un compromiso económico y la voluntad de aportar fuerzas y observadores occidentales de mantenimiento de la paz, si se necesitan y cuando así sea. 
Pero la paz y la estabilidad a largo plazo necesarias para hacer avanzar la reforma política y económica en la región requerirán también ora un cambio en el comportamiento de Rusia ora una reducción de su influencia. 
La experiencia del pasado decenio indica que la mejor forma de avanzar puede ser una política con una participación intensa del Kremlin y que al mismo tiempo proteja los intereses occidentales fundamentales. 
La elaboración de una nueva estrategia euroatlántica para la región del mar Negro debe comenzar con el reconocimiento por parte de las democracias de América del Norte y Europa de su interés político y moral en el resultado. 
El de proyectar estabilidad y seguridad en esos países es el segundo paso lógico para construir una Europa "completa y libre" y proteger la frontera oriental de la comunidad euroatlántica con el Oriente Medio. 
Esa tarea será tan importante a lo largo del próximo decenio como la integración de la Europa central y oriental en el Oeste lo fue en el decenio de 1990. 

La política de la islamofobia 
NUEVA YORK – Hay muchas vías hacia el desastre político: la codicia, el orgullo desmedido, el carisma del demagogo y –tal vez sea lo más peligroso de todo– el miedo. 
Cuando las personas son presa del pánico, pueden ponerse histéricas y la histeria con frecuencia provoca la violencia en masa. 
Cuando los políticos convencen al pueblo de que están en una lucha a vida o muerte –de que la supervivencia es un asunto de “nosotros o ellos” –, todo resulta posible. 
Adolf Hitler combinó todos los elementos de la catástrofe política: el orgullo desmedido, el carisma, la codicia y la idea de que los “arios” y los judíos estaban inmersos en una lucha por la supervivencia. 
Naturalmente, ninguno de los demagogos actuales de Occidente –desde Donald Trump en los Estados Unidos hasta Marine Le Pen, pasando por Geert Wilders– son comparables con Hitler. 
Ninguno ha promovido una dictadura y, menos aún, el asesinato en masa, pero están provocando la política del miedo. 
Trump, por ejemplo, promueve también la codicia, al jactarse a las claras de su riqueza, y ha refinado en cierto modo un estrafalario orgullo desmedido y las poses contradictorias, al convertirlos en una extraña forma de carisma. 
Por una parte, promete solucionar todos los problemas del mundo y demostrar a China, Rusia, el Estado Islámico o cualquier otro quién es el jefe. 
Por otra, afirma que su inmenso y poderoso país no puede acoger a refugiados desesperados de Siria, porque, según advierte, los solicitantes de asilo musulmanes podrían organizar “uno de los mayores golpes militares de todos los tiempos”. 
Los colegas republicanos de Trump en la carrera por la presidencia de los Estados Unidos, como, por ejemplo, Ted Cruz, Ben Carson y Marco Rubio, abrigan miedos similares en relación con los refugiados. 
Cruz, además del supuestamente más moderado Jeb Bush, han propuesto incluso que sólo se permita la entrada a los EE.UU. a los cristianos. 
Más de 10.000 personas son víctimas todos los años de la violencia armada en los EE.UU., todas ellas por un puñado de razones que nada tienen que ver con el Islam y, sin embargo, todos los candidatos republicanos están orgullosos de oponerse a las medidas de control de armas; de hecho, no consideran un problema permitir a las personas que entren en una escuela o un bar con armas ocultas, pero incluso un puñado relativamente pequeño de refugiados musulmanes es demasiado peligroso para plantearse la posibilidad de acogerlos. 
Con esto no quiero decir que en los EE.UU. o en otros lugares no pudieran ocurrir actos de terrorismo islamista. 
Ya los ha habido y probablemente habrá más, mientras Oriente Medio padezca agitación y el islam revolucionario atraiga a jóvenes occidentales descontentos, pero en modo alguno es una amenaza existencial. 
Un amigo mío americano elucubró así: “Podríamos estar a un paso de una presidencia de Trump mediante un acto terrorista.” Una matanza espectacular cometida por islamistas podría espantar hasta tal punto a los americanos como para que votaran al mayor alarmista. 
Todo es posible, pero no creo que los americanos fueran tan estúpidos. 
Sin embargo, el peligro mayor es el de que los demagogos arrastren incluso a los políticos de los partidos mayoritarios hasta su bando. 
Desde los ataques terroristas habidos en París el 13 de noviembre, François Hollande, el impopular, pero totalmente sensato Presidente de Francia, ha tenido tanto miedo de que los políticos de la derecha y la extrema derecha lo consideren un apocado, que ha declarado un estado de emergencia nacional... y la guerra al Estado islámico (ISIS). 
Mientras dure el estado de emergencia en Francia, la policía puede detener sin mandamiento judicial, derribar las puertas de residencias privadas en plena noche, ocupar restaurantes y otros lugares públicos con fuerza armada y en general comportarse como los agentes de un Estado policial. 
La mayoría de los franceses están ahora tan aterrados antes los ataques islamistas, que semejantes medidas cuentan con un amplio apoyo, pero son casi con toda seguridad contraproducentes. 
Un dirigente nacional puede declarar la guerra a un Estado, no a una red de revolucionarios. 
Pese a sus afirmaciones, el ISIS no es un Estado y Hollande no debe tratarlo como si lo fuera. 
Además, aunque bombardear los baluartes del ISIS en el Iraq y en Siria tiene sentido desde el punto de vista militar, no acabará con el hechizo que la revolución islamista representa para los jóvenes frustrados, aburridos y marginados de los arrabales franceses. 
Al contrario, los astutos dirigentes del ISIS cuentan con una apocalíptica visión del mundo de “nosotros o ellos”. 
La mayoría de los musulmanes no son revolucionarios violentos que justifiquen y menos aún admiren la violencia en masa. 
El ISIS procura ampliar su apoyo, en particular entre jóvenes musulmanes, convenciéndolos de que los verdaderos musulmanes están en una guerra existencial con Occidente... que los infieles son sus enemigos mortales. 
Para ellos no menos que para Trump, el miedo es el arma más potente. 
Así, pues, cuanto más permita un gobierno occidental que los policías humillen e intimiden a musulmanes en nombre de la seguridad, más probable será que el ISIS consiga reclutar seguidores europeos. 
La única forma de luchar contra la violencia islamista revolucionaria es ganarse la confianza de los musulmanes respetuosos de la ley. 
No será fácil, pero las detenciones arbitrarias no son, desde luego, el modo adecuado de hacerlo. 
Asimismo, en cuanto a las guerras civiles en Oriente Medo, la contención occidental suele ser una mejor estrategia que una apresurada intervención militar impulsada por el miedo de sus ciudadanos. 
Los candidatos republicanos en los EE.UU. ya están utilizando la reciente matanza habida en París para culpar al Presidente Barack Obama y, por extensión, a cualquier candidato demócrata futuro, de debilidad. 
Trump ha prometido “acabar con esos cabrones del ISIS a base de bombas”. 
Esa belicosidad ha tenido el efecto de mover a Hillary Clinton, la favorita para la candidatura presidencial demócrata, a distanciarse de Obama. 
Como Hollande, tiene que calmar el miedo público hablando con firmeza y prometiendo más medidas militares. 
Obama ha resistido coherentemente la tentación de desencadenar más guerras. 
Sus políticas han sido a veces incoherentes e irresolutas, pero, al negarse a ceder ante el pánico y apresurarse a actuar, ha sido mucho más valiente que todos cuantos lanzan baladronadas y lo acusan de ser blandengue. 

El problema de Occidente con la raza 
NUEVA YORK – Por razones obvias, la vista de una turba de alemanes persiguiendo a extranjeros por las calles y alzando los brazos en saludos hitlerianos es particularmente inquietante. 
Sucedió hace poco en Chemnitz, una descolorida ciudad industrial en Sajonia, a la que en la ex República Democrática de Alemania se proclamaba como ciudad socialista modelo (se llamó Karl‑Marx‑Stadt entre 1953 y 1990). 
La policía pareció incapaz de detener los disturbios, iniciados por la muerte de un cubano‑alemán apuñalado en una pelea con dos hombres de Medio Oriente. 
Pero no es un problema inherentemente alemán. 
Más tarde decenas de miles de alemanes se congregaron en un concierto de rock en Chemnitz para protestar contra la violencia xenófoba. 
Y las turbas de Chemnitz tenían mucho en común con los neonazis, seguidores del Ku Klux Klan y otros extremistas que hace un año provocaron un caos en Charlottesville (Estados Unidos). 
Las dos ciudades están manchadas por la historia: las dictaduras nazi y comunista en Chemnitz, la esclavitud en Charlottesville. 
Y si bien las causas del extremismo violento en ambos lugares fueron múltiples, es indudable que el racismo fue una de ellas. 
Muchos estadounidenses blancos, especialmente en el sur rural, viven en condiciones duras, con escuelas deficientes, malos trabajos y pobreza relativa. 
Pero el sentido de superioridad racial sobre los negros les daba algo a lo que aferrarse. 
Por eso la presidencia de Barack Obama fue un golpe a su autoestima: sintieron que el estatus se les escapaba. 
Donald Trump explotó sus sentimientos de ansiedad y resentimiento. 
Muchos alemanes del este, habituados desde pequeños al autoritarismo y sin capacidad o voluntad para aprovechar las oportunidades educativas y ocupacionales de una Alemania unificada, ahora se vuelven hacia demagogos de ultraderecha que culpan de todos sus problemas a inmigrantes y refugiados, especialmente a los procedentes de países musulmanes. 
El temor a la pérdida de estatus que aflige a blancos de todo Occidente se agrava tal vez por el ascenso del poder chino y la sensación de que Europa y Estados Unidos están perdiendo su preeminencia global. 
Es posible que sea esto lo que Trump quiso decir cuando declaró en Varsovia el año pasado: “La pregunta fundamental de nuestro tiempo es si Occidente tiene voluntad de sobrevivir”. 
Esa pregunta plantea otra: qué entiende Trump por “Occidente” y si una defensa de Occidente ha de ser necesariamente racista. 
Hubo un tiempo a principios del siglo XX en que los enemigos de Occidente (muchos de ellos en Alemania) lo definían como liberalismo anglo‑franco‑estadounidense. 
A los nacionalistas de derecha, también muchos de ellos alemanes, les gustaba describir a Londres y Nueva York como ciudades “judeizadas”. 
Según esta visión, a las sociedades liberales las gobernaba el dinero en vez de las prerrogativas de la tierra y la sangre. 
El filósofo húngaro‑británico Aurel Kolnai escribió en los años treinta un libro famoso titulado La guerra contra Occidente; se refería a la guerra de los nazis contra las democracias occidentales. 
Pero así como ahora los populistas holandeses y escandinavos usan los derechos de los homosexuales y el feminismo como armas simbólicas para atacar al Islam, los líderes de derecha han adoptado a “Occidente” como algo que es preciso proteger de las hordas musulmanas. 
Esos líderes suelen hablar del “Occidente judeocristiano”, lo que unido a su entusiasmo por los gobiernos de derecha en Israel los protege contra acusaciones de antisemitismo, tradicionalmente vinculado con la ultraderecha. 
Separar en la xenofobia los argumentos racistas de los culturales o religiosos puede ser difícil. 
No es común que los políticos den muestras de racismo tan francas como la de un joven y prometedor político holandés llamado Thierry Baudet, que antes de la elección del año pasado advirtió contra la “dilución homeopática del pueblo holandés” por los extranjeros. 
O como la funcionaria republicana de Pensilvania que hace poco llamó “babuinos” a los jugadores negros de fútbol americano. 
Hasta fines del siglo XIX, el antisemitismo se presentaba en términos religiosos: los judíos habían matado al Salvador Jesucristo, usaban la sangre de niños cristianos para hacer matzá para sus festines de Pésaj, etcétera. 
Pero esto cambió con el surgimiento de teorías raciales pseudocientíficas: en cuanto se trazaron distinciones biológicas entre los judíos y los “arios”, ya no hubo forma de escapar de la trampa racista. 
Un tema recurrente entre las personas que creen que los musulmanes son una amenaza a la civilización occidental es la negativa a reconocer al Islam como una fe religiosa; lo consideran en cambio una cultura, a la que declaran incompatible con los “valores occidentales”. 
Precisamente lo mismo que se dijo muchas veces acerca de la “cultura” judía en el pasado. 
Aunque personas de extracción musulmana las hay muy distintas y venidas de muchos países (lo mismo que los judíos), la hostilidad al Islam puede todavía ser una forma de racismo. 
Quienes tienen relación con él, por práctica o por nacimiento, son elementos extraños que hay que expulsar. 
Y este tipo de intolerancia no se detiene en los musulmanes. 
Dudo de que las multitudes que en Chemnitz salieron a cazar a cualquiera de apariencia vagamente no europea pensaran mucho en cuestiones de fe o cultura. 
La consigna de la multitud vociferante fue “¡Alemania para los alemanes, fuera extranjeros!”. 
Los neonazis en Charlottesville celebraron la cultura sureña exhibiendo símbolos de la vieja Confederación y atacando a negros (la razón de ser de la Confederación era proteger la supremacía blanca). 
De eso se trataban las manifestaciones. 
Pero los participantes también gritaban “¡los judíos no nos reemplazarán!”. 
Esos sentimientos siempre han estado al acecho en los márgenes de las sociedades occidentales, especialmente en Estados Unidos, donde la supremacía blanca tiene una larga y tortuosa historia. 
Ocurre muchas veces que políticos de derecha insinúen compartir esos prejuicios, para obtener más votos. 
Pero cuando Trump declaró que las turbas en Charlottesville incluían “algunas personas muy buenas” y llamó “violadores” a los inmigrantes mexicanos, puso el racismo en el centro de la escena política. 
Cuando la persona más poderosa del mundo occidental incita la violencia colectiva, es evidente que Occidente, comoquiera que uno lo defina, está en serios problemas. 


¿Qué pasa con el mundo? 
Mientras las primarias de Estados Unidos avanzan más allá de Iowa y New Hampshire, es sencillamente imposible predecir quiénes serán los candidatos demócrata y republicano, mucho menos quién se convertirá en el 44º presidente de Estados Unidos. 
Pero no es demasiado pronto para abordar la cuestión de qué efecto está teniendo la política exterior norteamericana en la campaña y qué revela sobre cómo ven el mundo los norteamericanos. 
Para sorpresa de muchos observadores experimentados, la política exterior sólo tiene un impacto moderado en los votantes. 
Esto es inesperado, porque hace apenas seis meses la guerra en Irak dominaba el paisaje político. 
Si bien Irak sigue importándoles mucho a los norteamericanos, su importancia a la hora de determinar cómo votan ha disminuido, en parte porque las bajas norteamericanas allí se están reduciendo marcadamente mientras que la situación de seguridad parece mejorar gradualmente. 
En consecuencia, existe una presión pública considerablemente menor para hacer algo totalmente diferente. 
La política exterior también se ha vuelto menos saliente que hace apenas unos meses ya que la posibilidad de una guerra entre Estados Unidos e Irán ha disminuido, tras la Estimación de Inteligencia Nacional recientemente publicada sobre el programa nuclear iraní. 
La evaluación de la comunidad de inteligencia de Estados Unidos de que Irán ha suspendido su programa de desarrollo de armas nucleares -y, más importante aún, que su capacidad de enriquecimiento de uranio en gran escala probablemente esté a años de distancia- pospone el día en que un presidente norteamericano tenga que decidir entre convivir con un Irán nuclear o atacarlo. 
Una tercera razón para el modesto impacto de las cuestiones internacionales en la elección del próximo presidente por parte de los votantes es otro hecho sorprendente: un mayor acuerdo entre los principales candidatos de lo que parece. 
Está surgiendo cierto consenso, por ejemplo, alrededor de la noción de que Estados Unidos debería permanecer en Irak algún tiempo más, aunque sea con un nivel reducido de fuerzas militares. 
También se reconoce ampliamente que Estados Unidos debe tomar más medidas tanto fronteras adentro como diplomáticamente para encarar el cambio climático global; que Estados Unidos debe trabajar con sus aliados europeos para impedir que Afganistán caiga nuevamente en la anarquía; y que Estados Unidos debe adoptar la postura más fuerte posible contra el terrorismo y todos aquellos que de una u otra manera lo respalden. 
Ningún candidato importante defiende algo que remotamente se asemeje al aislacionismo. 
Por último, aunque tal vez más importante, el deterioro de la economía de Estados Unidos hoy está opacando a la política exterior. 
La mayor crisis que enfrentan muchos norteamericanos es su creciente incapacidad para cumplir con sus cuotas hipotecarias mensuales. 
La recesión, la pérdida de empleos y el elevado costo del petróleo, no la guerra, es lo que más temen los norteamericanos para 2008. 
No es la intención sugerir que la política exterior está ausente de la campaña. 
Junto con la economía, una cuestión dominante en la agenda política -y que ha afectado particularmente la política republicana- es la inmigración. 
Existe una creciente oposición al ingreso ilegal, pero no un consenso sobre qué hacer con quienes han estado en el país ilegalmente durante años o quienes quieran venir a Estados Unidos en el futuro. 
También es posible ver en la política de ambos partidos una creciente preocupación sobre la globalización. 
En tiempos económicos más difíciles inevitablemente surgen posturas más duras frente a la competencia externa y la tercerzación de servicios. 
También puede existir una preocupación latente por la política exterior en la atención que se le otorga a la cantidad y la calidad de la experiencia relevante de los candidatos. 
Un deseo de "cambio" es una muletilla común del debate norteamericano, pero dista de ser la única. 
El renovado inter��s en la política exterior y el resto del mundo podría salir a la superficie si se produjera un acontecimiento dramático en el exterior. 
Pudimos comprobarlo hace unas pocas semanas, cuando fue asesinada la ex primera ministra paquistaní Benazir Bhutto. 
En ese momento se instó a los candidatos demócratas y republicanos por igual a explicar qué estarían dispuestos a hacer si existiera la posibilidad de capturar a Osama bin Laden o la necesidad de asegurar las armas nucleares de Pakistán. 
De la misma manera, Irak podría volver a ocupar la escena central si de pronto se revirtiera la situación positiva de los últimos meses, quizá después de un nuevo estallido de violencia entre los sunitas y chiítas del país. 
Estados Unidos e Irán podrían entrar en guerra no por cuestiones nucleares sino por el comportamiento temerario de los Guardias Revolucionarios (como ocurrió recientemente en el Estrecho de Ormuz), y si el presidente iraní Mahmoud Ahmadinejad intentara provocar una crisis para desviar la atención interna de sus fracasos económicos. 
El orden en Pakistán podría desintegrarse irrecuperablemente. 
Un ataque terrorista podría recordarles a los norteamericanos que son tremendamente vulnerables. 
Las posibilidades son infinitas. 
El próximo presidente de Estados Unidos enfrentará una serie de desafíos acuciantes y difíciles en materia de política exterior -y la manera en que él o ella responda afectará no sólo a Estados Unidos, sino a todo el mundo-. 
Mientras tanto, sin embargo, la política exterior sólo tendrá una influencia indirecta en la elección de los norteamericanos. 

¿Qué piensan quienes adquieren una vivienda? 
Desde finales de la década de los 1990, en muchos lugares del mundo ha habido un auge de la vivienda. 
Como sostuve el año pasado en la segunda edición de mi libro Irrational Exuberance, el auge tiene su origen en la inversión especulativa de los compradores de casas ordinarios, alimentado sustancialmente por la percepción mundial de que el capitalismo ha triunfado y que toda la gente debe ver por sí misma adquiriendo propiedades. 
Al estar convencidos de que la propiedad privada es componente esencial de una vida inteligente, los compradores han presionado al alza los precios de la vivienda. 
Además, actualmente el miedo a no aprovechar el auge antes de que sea demasiado tarde a menudo hace que la gente ejerza esa presión más rápido. 
Esta ciertamente parece ser la psicología del mercado en China y la India, donde se prevé que los ingresos que aumentan rápidamente y las personas que recientemente han tenido éxito presionen a los mercados de terrenos, bienes inmuebles y materiales de construcción. 
El auge del sector inmobiliario se ha estado dando en las ciudades más importantes de estos países durante años. 
En China, a pesar de que hay algunas señas de debilidad –por ejemplo, el mercado en Shangai está a la baja- el crecimiento de los precios todavía es fuerte en gran parte del país. 
Pero el auge generado por esas creencias no puede seguir para siempre porque los precios no pueden aumentar eternamente y ya hay señales de un aterrizaje difícil. 
En los últimos meses, en Estados Unidos, los periódicos y las revistas han estado publicando con bombo y platillo reportajes en el sentido de que la década de auge en los precios de la vivienda podría haber llegado a su fin y que la burbuja podría estarse reventando. 
La psicología ha cambiado repentinamente creando un temor generalizado de que los precios de la vivienda en Estados Unidos se desplomen. 
El nuevo mercado de futuros de vivienda unifamiliar en la Bolsa Mercantil de Chicago (que ayudé a establecer en mayo pasado con nuestra compañía MacroMarkets LLC) predice que en agosto próximo los precios van a caer entre 6 y 8% en las diez ciudades estadounidenses que cotizan. 
Si los precios de la vivienda se desploman en Estados Unidos, el bastión del capitalismo, ¿podría esto destruir la confianza y terminar con el auge en otros países? 
Si eso pasa, ¿vendría una recesión en todo el mundo? 
Este escenario es una posibilidad clara, aunque hay razones para ser escépticos. 
Lo más importante es que las fuentes primordiales del auge de la vivienda –las creencias sobre el capitalismo y el crecimiento económico futuro- parecen estar firmemente afianzadas. 
La tendencia a la baja de los precios en el mercado estadounidense, por ejemplo, no parece reflejar los cambios subyacentes en la confianza en la economía a largo plazo. 
La encuesta que Karl Case y yo realizamos en mayo y junio de este año, bajo los auspicios de la Escuela de Administración de Yale, muestra una caída severa en las expectativas a corto plazo del precio de las viviendas en Estados Unidos, pero un cambio relativamente pequeño en las expectativas a largo plazo. 
La mayoría de la gente todavía cree que los bienes inmuebles son una buena inversión de largo plazo. 
Tal vez no es probable que los precios de los bienes inmuebles caigan al nivel previo al auge porque el cambio fundamental en las percepciones sobre el triunfo del capitalismo será duradero. 
Los cambios en la manera de pensar de las personas no se revierten fácilmente. 
Por lo tanto, tampoco es probable que cambie su interés en los bienes inmuebles como un activo importante de inversión especulativa. 
La transformación en las creencias de los inversionistas es sorprendente. 
Antes del auge inmobiliario de finales de los 1970, casi nadie se preocupaba por el aumento de los precios de las viviendas. 
En una búsqueda en periódicos viejos se encontraron muy pocos artículos sobre las perspectivas de los precios inmobiliarios. 
Los que se encontraron, generalmente parecen estar basados en el supuesto de que las fluctuaciones menores en los costos de construcción, y no las oscilaciones masivas en los mercados, provocaron los movimientos modestos en los precios inmobiliarios que se observaron. 
En efecto, no se informó casi nada interesante sobre el precio de las viviendas, excepto los comentarios esporádicos en algún artículo sobre otro tema. 
Por ejemplo, un artículo en el periódico The Times de Londres argumentaba en 1970 que el aumento en los precios inmobiliarios reflejaba el cambio a un nuevo horario británico estándar (impuesto como un experimento de tres años de duración en 1968 para facilitar el comercio con Europa occidental al poner a Gran Bretaña en el mismo horario). 
El artículo sostenía que el cambio elevó los costos al obligar a los trabajadores de la construcción británicos a realizar una mayor parte de su trabajo en una oscuridad relativa. 
El comportamiento especulativo de los inversionistas casi no importaba en los raros casos en que se discutían los precios de las viviendas. 
Para entender la naturaleza del viraje subsiguiente, consideremos que hoy en día es difícil encontrarse con alguien que se preocupe de que los precios de los automóviles vayan a aumentar porque la creciente demanda de acero y otros materiales en China y la India vaya a hacer que los precios sean inaccesibles en el futuro. 
Aunque un pequeño grupo de coleccionistas invierte especulativamente en autos antiguos o especiales, la idea de especular con automóviles sencillamente no forma parte de la conciencia pública. 
Ese era el caso de la vivienda hasta finales de los 1970. 
Ahora que pensamos distinto sobre los bienes inmuebles nunca volveremos a ser los mismos. 
Pero, por supuesto, la velocidad a la que pueden aumentar los precios de la vivienda tiene un límite. 
Los precios altos y que crecen rápidamente tienden a estimular la oferta de viviendas nuevas, lo que a su vez socava los precios. 
A lo largo de algunos años, la gente puede ver cuánta oferta nueva hay y empezar a cambiar su opinión de que las viviendas son una inversión maravillosa, lo que provoca una caída gradual pero significativa de los precios. 
En efecto, si bien los cambios en las percepciones fundamentales pueden no darse fácil o rápidamente, nunca se deben desestimar. 
Los precios de los terrenos urbanos en las principales ciudades japonesas han disminuido constantemente durante gran parte del período que inició en 1991 a medida que la fe en los milagrosos poderes del capitalismo japonés se desvaneció gradualmente. 
El mismo tipo de erosión de los precios de la vivienda podría darse en muchas ciudades del mundo. 
Todo lo que se necesita es que el crecimiento de la oferta rebase con el tiempo la fe de los inversionistas en que el capitalismo apoyará un crecimiento más acelerado de la demanda. 

Qué significa el caos de Bolivia 
La renuncia forzosa del Presidente de Bolivia, Gonzalo Sánchez de Losada, tras un mes de violentas manifestaciones, marca un trágico hito cuyo significado se extiende mucho más allá de su empobrecido país. 
El colapso político y civil de Bolivia es otro vívido ejemplo de la estrechez de la política exterior de EEUU. 
Sánchez de Lozada es uno de los verdaderos héroes de América Latina, un líder que ayudó a articular la democracia y generar un modesto, aunque frágil, crecimiento económico durante los últimos 20 años, lo que incluye dos periodos como presidente. 
Sin embargo, ahora ha debido abandonar Bolivia por temor a perder la vida. 
La arrogancia y negligencia estadounidenses jugaron un papel importante en este sorprendente cambio de situación. 
Prácticamente toda Sudamérica ha estado viviendo una profunda crisis económica en los últimos tiempos, con alto desempleo, pobreza en aumento y un creciente descontento social. 
Argentina vivió el colapso económico y el paso de cuatro presidencias fracasadas durante los últimos tres años. 
Brasil está luchando contra la recesión y el desempleo en ascenso. 
Los sistemas políticos se han quebrado en Perú, Ecuador y Venezuela. 
Colombia está en abierta guerra civil. 
Como país andino sin acceso al mar, Bolivia sufre sus propias y particulares penurias. 
Sus costos de transporte están entre los más altos del mundo, reflejando un terreno montañoso y rutas de comercio internacional que deben cruzar fronteras políticas y depender de puertos extranjeros. 
Esto desincentiva la inversión interna y tensiona las relaciones con los vecinos costeros. 
De hecho, el factor que precipitó el colapso de Bolivia fue un plan para exportar gas natural a EEUU a través de Chile, su archirrival, país hacia el que los bolivianos sienten un profundo resentimiento desde la Guerra del Pacífico de finales del siglo XIX, que dejó a Bolivia sin mar. 
Sánchez de Lozada habló de la exportación del gas como un medio para invertir en salud, educación y desarrollo económico. 
Pero la empobrecida población de Bolivia había sido engañada y saqueada demasiadas veces, y comprensiblemente temía que los ingresos del gas terminarían en manos de los extranjeros o de los bolivianos ricos. 
Sin embargo lo que ha ocurrido en Bolivia es más que una crisis económica amplificada por una geografía difícil y un contrato de distribución de gas que genera suspicacias. 
Del mismo modo como los presidentes estadounidenses tratan al Oriente Próximo como a la estación de gasolina de EEUU, los países andinos son tratados no como el hogar de 130 millones de personas pobres y esforzadas, sino como, primero y ante todo, proveedores de cocaína. 
Los campesinos que cultivan coca en Bolivia son vistos no como personas indígenas que intentan sobrevivir en una región donde escasean los trabajos, sino como traficantes de drogas. 
Un problema de salud pública interna de EEUU se ve como un complot andino que se debe suprimir mediante la fuerza militar, exacerbando la violencia en toda la región. 
Cuando el gobierno boliviano anterior a Sánchez de Lozada enfrentó las exigencias estadounidenses de destruir los cultivos de coca, aconsejé que insistiera en una ayuda adecuada para financiar el desarrollo económico. 
Desesperados por lograr cualquier tipo de ayuda, los gobiernos de Bolivia finalmente destruyeron miles de hectáreas de cultivos de los campesinos, y no obtuvieron casi nada a cambio, excepto un montón de altisonantes eslóganes acerca del desarrollo alternativo. 
No es de sorprender que las elecciones de 2002 se centraran en el explosivo problema de la erradicación de la coca. 
Evo Morales, el líder de la federación de campesinos cultivadores de coca, estuvo a un tris de ganar la presidencia, ayudado por la advertencia del embajador de los EEUU de que si era electo eso sería visto como una acción hostil hacia EEUU. 
Este "apoyo" fue casi suficiente para entregarle la presidencia a Morales. 
Finalmente, lo puso a la cabeza de la insurrección que derribó a Sánchez de Lozada. 
La principal sorpresa es que Sánchez de Lozada haya durado lo que duró en el poder. 
Heredó una crisis económica, política y social tan profunda como cualquiera de las que se pueden ver en el mundo actual, y advirtió al Presidente Bush el año pasado que la extrema pobreza y las crecientes divisiones étnicas podrían terminar en una insurrección. 
Bush literalmente se le rió en la cara, diciendo que no se preocupara, que él también enfrentaba presiones políticas. 
Sánchez de Lozada presionó nuevamente a EEUU para lograr ayuda financiera, $150 millones, pero Bush lo despachó de la Oficina Oval con una palmadita en la espalda. 
Sánchez de Lozada volvió a Bolivia con las manos vacías, excepto por las instrucciones del FMI de implementar medidas de austeridad de acuerdo con los dictados del Tesoro de EEUU. 
Las medidas causaron un paro policial, seguido de una insurrección popular y un intento de asesinato. 
Los funcionarios del FMI rechazan toda responsabilidad por el levantamiento, pero no han proporcionado una evaluación honesta y pública de las urgentes necesidades financieras de Bolivia. 
Incluso después de un fallido intento de asesinato, EEUU nuevamente desdeñó los pedidos de ayuda. 
La aventura de EEUU en Irak ha despilfarrado $150 mil millones en dos años, mientras Bolivia recibía $10 millones (sí, lee bien, $10 millones) en ayuda de "emergencia", una quinceava parte o menos de lo que se necesitaba con criterios realistas para aliviar la intensa crisis económica y ayudar a los campesinos desplazados. 
Ahora los intereses estadounidenses en Bolivia están por los suelos: el país sufre una ola de violencia y es probable que la producción de coca aumente. 
La política exterior estadounidense sufre de parálisis mental. 
Incluso en momentos en que a Sánchez de Lozada lo llamaban lacayo de EEUU por las calles de La Paz, la administración Bush no mostró interés ni dio su apoyo. 
Una administración estadounidense obsesiva, encabezada por un Presidente que, según se dice, cree estar en una misión sagrada de lucha contra el terrorismo en el Oriente Próximo, no presta atención al resto del mundo. 
Triste destino el de cualquier país pobre que siga los dictados de EEUU. 
Una administración de EEUU estrecha de miras y violenta ha incluso perdido el interés por ayudar a sus amigos. 

Historia del bombardeo de saturación en EE. UU. 
UU., dijo recientemente que su solución para la agitación en Oriente Medio sería el «bombardeo de saturación» del Estado Islámico (ISIS) y luego ver si la «arena puede brillar en la oscuridad». Donald Trump, el favorito republicano, prometió «partirle la cara a ISIS a bombazos». 
Con ese tipo de retórica de los candidatos, no sorprende que, según una encuesta reciente, aproximadamente el 30 % de los votantes republicanos (y el 41 % de los partidarios de Trump) estuvieran a favor de bombardear Agrabah, el lugar central (y ficticio) de Aladdin,la película de Disney. El lugar sonaba árabe y eso fue suficiente. 
Una forma de leer una retórica tan belicosa es suponer que quienes se la permiten son monstruos sedientos de sangre. 
Una visión más benévola es que sufren una terrible falta de memoria histórica e imaginación moral. 
Ninguno de ellos tiene experiencia personal en la guerra y claramente les resulta imposible comprender las consecuencias de lo que dicen. 
Sin embargo, incluso un conocimiento superficial de la historia bastante reciente es suficiente como para saber que «partir la cara (de la gente) a bombazos» no es muy eficaz para ganar guerras. 
No funcionó en Vietnam y es poco probable que lo haga en Siria o Irak. 
Ni siquiera los nazis fueron vencidos con bombardeos de saturación. 
Como ha quedado demostrado por estudios llevados a cabo por las fuerzas aéreas estadounidense y británica, los tanques rusos fueron más eficaces para derrotar a la Wehrmacht que los bombardeos aéreos de las ciudades alemanas. 
Esto nos lleva a la cuestión, adecuada para el principio nuevo año, de si la historia verdaderamente puede enseñarnos muchas lecciones. 
Después de todo, nada es nunca exactamente igual a lo que ocurrió antes. 
Probablemente es cierto que no podemos esperar que la historia nos diga qué hacer en cualquier crisis dada, pero como algunos patrones de comportamiento humano se repiten, el conocimiento del pasado puede ayudarnos a entender mejor nuestra propia época. 
El problema es que los políticos (y los analistas) a menudo eligen los ejemplos equivocados para reafirmar sus posiciones ideológicas. 
Por ejemplo, como aparentemente pocas personas pueden retrotraerse más allá de la Segunda Guerra Mundial, se abusa con mayor frecuencia de los ejemplos de las décadas de 1930 y 1940. 
Siempre que se nos alienta a oponernos a un dictador, se invoca el espectro de Adolf Hitler y se reviven los fantasmas de 1938 para contrarrestar el escepticismo sobre una precipitada guerra «preventiva». 
Quienes tuvieron dudas sobre la invasión a Irak de George W. Bush eran «apaciguadores», similares a Neville Chamberlain. 
Nuestro foco casi exclusivo en los nazis de la Segunda Guerra Mundial nos ciega frente a otros paralelismos históricos posiblemente más instructivos. 
Las terribles guerras actuales en Oriente Medio, que enfrentan a sectas religiosas revolucionarias y jefes tribales contra dictadores despiadados respaldados por una u otra de las grandes potencias, tienen mucho en común con la guerra de los Treinta Años que devastó a gran parte de Alemania y Europa central entre 1618 y 1648. 
Durante tres décadas, ejércitos depredadores mataron, saquearon y torturaron mientras avanzaban a través de ciudades y pueblos. 
Muchos de los que no fueron asesinados murieron de hambre o por enfermedades, difundidas por grandes cantidades de hombres armados. 
Al igual que con las guerras actuales, se supone a menudo que la de los Treinta Años fue básicamente un conflicto religioso, aunque entre católicos y protestantes. 
De hecho, y nuevamente como ocurre con la violencia actual en la que está enfrascado el mundo árabe, se trató de algo mucho más complicado. 
Soldados mercenarios, protestantes o católicos, cambiaron de bando cuando les convino, mientras que el Vaticano respaldó a los príncipes protestantes alemanes, la Francia católica respaldó a la República Holandesa protestante y se forjaron muchas otras alianzas que atravesaron los límites sectarios. 
En realidad, la guerra de los Treinta Años fue una lucha por la hegemonía europea entre las monarquías de los Borbones y los Habsburgo. 
Mientras ninguno de ellos fue lo suficientemente fuerte como para dominar al otro, la guerra continuó causando horribles sufrimientos entre los inocentes campesinos y citadinos. 
Y al igual que en Oriente Medio hoy día, otras grandes potencias —Francia, Dinamarca y Suecia, entre otras— participaron y respaldaron a una u otra de las partes, con la esperanza de lograr ventajas para sí mismas. 
La semejanza con las guerras de Siria e Irak es sorprendente. 
ISIS es una brutal rebelión suní contra los gobernantes chiitas. EE. 
UU. se opone a ella, pero también lo hace Irán, una potencia chiita, y Arabia Saudí, que está gobernada por déspotas suníes. 
El eje principal del conflicto en Oriente Medio no es religioso ni sectario, sino geopolítico: la lucha por la hegemonía regional entre Arabia Saudita e Irán. 
Ambos cuentan con respaldo entre las principales potencias y ambos deliberadamente agitan a los fanáticos religiosos; pero las diferencias teológicas no son la clave para entender la escalada de violencia. 
¿Qué podemos aprender de todo esto? 
Hay quienes afirman que solo una profunda reforma religiosa logrará la paz a largo plazo en Oriente Medio, pero aunque la reforma del Islam puede ser deseable en sí misma, no pondrá fin a esta guerra. 
El presidente sirio Bashar al-Assad no lucha por una secta particular del Islam (los alauitas, en este caso), sino por su supervivencia. 
ISIS no pelea por la ortodoxia suní, sino por un califato revolucionario. 
La batalla entre Arabia Saudita e Irán no es religiosa, sino política. 
Sin embargo, hubo momentos durante la guerra de los Treinta Años en que un acuerdo político pudo haber sido posible. 
Pero faltó voluntad para aprovechar estas oportunidades; siempre alguna de las partes buscó una ventaja mayor manteniendo las hostilidades (o incentivando a otros a hacerlo). 
Sería una tragedia si se perdieran oportunidades semejantes hoy día. 
Para lograr un acuerdo hace falta transigir, los enemigos tendrán que hablar entre sí. 
La jactancia sobre los bombardeos de saturación y las acusaciones de apaciguamiento contra quienes intentan negociar no harán más que prolongar la agonía, si no causan una catástrofe aún mayor. Y eso nos afectará a todos. 

¿Qué puede salvar al euro? 
NUEVA YORK.– Justo cuando parecía que la situación no podía empeorar, la sensación es que lo ha hecho. 
Incluso algunos de los miembros ostensiblemente «responsables» de la zona del euro enfrentan tasas de interés más elevadas. 
Los economistas en ambos lados del Atlántico no solo discuten si el euro sobrevivirá, sino cómo garantizar que su desaparición cause la menor agitación posible. 
Es cada vez más evidente que los líderes políticos europeos, a pesar de su compromiso con la supervivencia del euro, no cuentan con los conocimientos adecuados para lograr que la moneda única funcione. 
La idea que prevalecía cuando se estableció el euro era que lo único necesario era disciplina fiscal: ni el déficit fiscal ni la deuda pública de los países debían ser excesivos en relación a sus PBI. 
Pero Irlanda y España tenían superávits presupuestarios y deudas reducidas antes de la crisis, que rápidamente se convirtieron en grandes déficits y deudas elevadas. 
Así que ahora los líderes europeos dicen que son los déficits de la cuenta corriente de los países miembros de la zona del euro los que deben mantenerse controlados. 
En ese caso, parece curioso que, a medida que la crisis continúa, el puerto seguro para los inversores globales sea Estados Unidos, que ha tenido un enorme déficit en su cuenta corriente durante años. 
Entonces, ¿cómo distinguirá la Unión Europea entre los «buenos» déficits de cuenta corriente –cuando un gobierno genera un clima de negocios favorable y flujos entrantes de inversión extranjera directa– y los «malos»? 
Evitar los malos déficits en la cuenta corriente exigirá una intervención mucho mayor en el sector privado que la postulada por las teorías neoliberales y de mercado único, de moda cuando se creó el euro. 
En España, por ejemplo, el dinero fluyó al sector privado desde bancos privados. 
¿Debería esa exuberancia irracional forzar al gobierno a restringir caprichosamente la inversión pública? 
¿Significa esto que el gobierno debe decidir qué flujos de capital –por ejemplo, los de inversiones inmobiliarias– son malos y por lo tanto deben ser gravados o frenados de alguna otra manera? 
Para mí esto es razonable, pero esas políticas deberían resultar odiosas para los promotores del libre mercado en la UE. 
La búsqueda de una respuesta clara y simple recuerda las discusiones posteriores a las crisis financieras en todo el mundo. 
Luego de cada crisis surge una explicación, que resulta equivocada en la crisis siguiente, o al menos inadecuada. 
En la década de 1980, la crisis latinoamericana fue causada por el endeudamiento excesivo; pero eso no pudo explicar la crisis mexicana de 1994, que fue atribuida a insuficiencias en el ahorro. 
Luego llegó el Asia Oriental, con altas tasas de ahorro, por lo que la nueva explicación fue la «gobernanza». 
Pero también esto tenía poco sentido, ya que los países escandinavos –poseedores de la gobernanza más transparente del mundo– habían sufrido una crisis unos pocos años antes. 
Existe, curiosamente, una constante en todos estos casos, también presente en la crisis de 2008: los sectores financieros se comportaron inadecuadamente y no lograron evaluar solvencias ni administrar los riesgos como se suponía que debían hacerlo. 
Estos problemas ocurrirán con el euro o sin él. 
Pero el euro ha dificultado más la respuesta de los gobiernos. 
El problema no es simplemente que el euro eliminó dos herramientas clave para el ajuste –la tasa de interés y el tipo de cambio– sin ningún tipo de reemplazo, ni que el mandato del Banco Central Europeo es enfocarse en la inflación, mientras que los desafíos actuales son el desempleo, el crecimiento y la estabilidad financiera. 
Sin una autoridad fiscal común, el mercado único permitió gravar a la competencia –una competencia destructiva para atraer inversiones e impulsar la producción que se podía vender libremente en toda la UE. 
Por otra parte, la libre circulación de la mano de obra significa que las personas pueden elegir pagar las deudas de sus padres o no: los jóvenes irlandeses pueden sencillamente abandonar el país y escapar del repago de las insensatas obligaciones de rescate asumidas por su gobierno. 
Por supuesto, se supone que la migración es buena, ya que reasigna la mano de obra hacia donde los rendimientos son mayores. 
Pero este tipo de migración en realidad atenta contra la productividad. 
La migración es, por supuesto, parte del mecanismo de ajuste que logra que los Estados Unidos funcionen como un mercado único con una moneda única. 
Aún más importante es el papel del gobierno federal al ayudar a los estados que enfrentan, digamos, alto desempleo, asignándoles ingresos impositivos adicionales –la así llamada «unión de transferencias», tan odiada por muchos alemanes. 
Pero los EE. UU. también están dispuestos a aceptar la despoblación total de los estados incapaces de competir. 
(Algunos destacan que esto significa que las corporaciones estadounidenses pueden comprar senadores de esos estados a un precio menor.) 
Pero, ¿están dispuestos los países europeos con atrasos en su productividad dispuestos a aceptar la despoblación? 
Alternativamente, ¿están dispuestos a enfrentar el dolor de una devaluación «interna», un proceso que fracasó con el patrón oro y está fallando con el euro? 
Incluso si los países del norte de Europa está en lo cierto al reclamar que el euro funcionaría si se pudiera imponer una disciplina eficaz sobre los demás (yo creo que están equivocados), se están engañando a sí mismos con un drama de moralidad. 
Está bien culpar a sus compatriotas sureños por su despilfarro fiscal, o, en el caso de España e Irlanda, por permitir el reinado del libre mercado ilimitado, sin prever en qué desembocaría. 
Pero eso no resuelve el problema actual: deudas enormes, como resultado de errores de cálculo privados o públicos, que deben ser gestionadas dentro del marco del euro. 
Los recortes actuales del sector público no resuelven el problema de los despilfarros pasados; sencillamente empujan a las economías hacia recesiones más profundas. 
Los líderes europeos lo saben. 
Saben que es necesario el crecimiento. 
Pero, en vez de ocuparse de los problemas actuales y encontrar una fórmula para el crecimiento, prefieren sermonear sobre lo que debería haber hecho algún gobierno anterior.Esto puede ser satisfactorio para quien sermonea, pero no resolverá los problemas europeos... ni salvará al euro. 

Vamos a caer por el precipicio 
BERKELEY – A no ser que ocurra algo inesperado, las numerosas reducciones de impuestos de los Estados Unidos legisladas en los doce últimos años, todas las cuales han sido explícitamente temporales, expirarán simultáneamente al comienzo de 2013 y los tipos impositivos americanos recobrarán de la noche a la mañana los niveles de la época de Clinton. 
La aplicación de dichas reducciones iba encaminada a luchar contra lo que hace cuatro años se consideraba una desaceleración temporal, si bien sus partidarios querían volverlas permanentes, al sostener que se permitían temporalmente para eludir requisitos de procedimiento en el proceso legislativo que los demócratas habían creado como inútil intento de garantizar la sensatez fiscal. 
El aumento inmediato de los tipos impositivos sólo es una parte de la historia. 
Al mismo tiempo, entrarán en vigor las reducciones automáticas del presupuesto de defensa y del gasto interno “discrecional” acordadas por los demócratas y los republicanos en el verano de 2011. 
Súmense a esos aumentos de impuestos y recortes del gasto las disposiciones del “Obamacare” y la reforma de la atención de salud abanderada por el Presidente Barack Obama y el 1 de enero de 2013 desaparecerá el déficit presupuestario de los Estados Unidos acumulado durante tanto tiempo. 
Los tipos impositivos restablecidos serán suficientes, en el futuro previsible, para apoyar el sistema de defensa de los EE.UU., su sistema de seguridad social en aumento y una cantidad moderada, aunque insuficiente, de otros gastos federales “discrecionales”. 
La proporción deuda/PIB nacional de los EE.UU. irá camino de reducirse de su nivel actual del 75 por ciento al del 50 por ciento de aquí a 2035. 
Además, los EE.UU. comenzarán a obtener déficits presupuestarios primarios –el saldo fiscal menos los pagos de intereses de la deuda vigente– en 2015. 
Entonces, ¿por qué no se acoge con entusiasmo la perspectiva de caer por el precipicio fiscal? 
Sí, habrá importantes recortes del gasto, que afectarán a los contratistas de defensa, a los médicos con pacientes de Medicare y a todos los que se benefician del gasto gubernamental discrecional o dependen de él, y aumentos importantes de impuestos, pero, para equilibrar el presupuesto a largo plazo, o los impuestos deben subir o el gasto debe reducirse respecto de cierto nivel de referencia o ambas cosas a la vez. 
Hay dos razones por las que los halcones del déficit no cantan victoria. 
En primer lugar, muchos de los que se llaman a sí mismos halcones del déficit son en realidad halcones del gasto; creen que la seguridad social de los EE.UU. es demasiado generosa para los desempleados, los discapacitados, los mayores y los enfermos y que la mejor política, con mucha diferencia, es la de reducir esos programas en lugar de aumentar los impuestos para sufragarlos, pero temen que pedir recortes del gasto resulte impopular, a diferencia –esperan– de las peticiones de equilibrio del presupuesto. 
Para ellos, el problema del precipicio fiscal es el de que no recorta el gasto lo suficiente y aumenta demasiado los impuestos. 
En segundo lugar –y más importante para quienes están preocupados por la salud de la economía de los EE.UU.–, la denominación de “precipicio fiscal” para ese proceso no es adecuada. 
Es más bien una bomba de austeridad que afecta a una economía en la que el desempleo sigue siendo elevado, la proporción empleo-población sigue siendo tremendamente baja y sólo hay señales débiles de que se esté reduciendo el gran desfase entre la producción actual y la potencial. 
En los pasados dos meses previos a la detonación de la bomba de austeridad se ha reducido ya el crecimiento proyectado del PIB real para 2013 del tres por ciento al 2,5 por ciento y al final de ese año el desempleo probablemente haya aumentado del 7,5 por ciento al 7,7 por ciento. 
Cada uno de los días entre el 1 de enero y el 30 de junio en que el daño continúe tendrá una repercusión lineal en los resultados económicos de 2013, al reducir la probable tasa de crecimiento del PIB real en 0,0084 por ciento… y sólo si en última instancia se consigue un acuerdo que, de haberse alcanzado el 10 de noviembre de 2012, no habría causado daño económico en 2013. 
Si no se llega a un acuerdo de aquí al 30 de junio, el probable crecimiento del PIB real de los Estados Unidos será -0,5 por ciento, con lo que la probable tasa de desempleo volvería ser del 8,9 por ciento. 
Los recortes del gasto y los aumentos de impuestos que a largo plazo restablecen la salud y el equilibrio fiscales son positivos. 
Hacer que todos ellos afecten a una economía débil y aún deprimida simultáneamente no lo es. 
Así, pues, los funcionarios de los EE.UU. afrontan cuatro tareas. 
En primer lugar, los republicanos y los demócratas deben negociar un acuerdo bipartidista para que los recortes del gasto y los aumentos de impuestos que entrarán en vigor el 1 de enero de 2013 sean progresivos. 
De ese modo, afectarán a la economía gradualmente a lo largo de cinco años y no todos a la vez. 
En segundo lugar, la Reserva Federal debe ampliar su relajación cuantitativa y preparar por adelantado programas de orientación. 
Los consumidores van a gastar menos en 2013, por la existencia de unos mayores impuestos, como también el Gobierno, lo que significa que alguien habrá de gastar más. 
La construcción de viviendas y las exportaciones son los candidatos evidentes y se pueden impulsar los dos en cierto modo mediante operaciones más audaces en materia de balances por parte de la Reserva Federal, junto con promesas de que los tipos de interés nominales seguirán siendo bajos y la inflación a medio plazo, mayor. 
En tercer lugar, se debe recurrir a las grandes empresas patrocinadas por el Gobierno, Fannie Mae y Freddie Mac, como instrumentos de política macroeconómica para restablecer la construcción de viviendas en su nivel de tendencia a largo plazo. 
Se debería haber hecho ya hace cinco años, pero mejor es tarde que nunca. 
Por último –y también con cinco años de retraso–, el Secretario del Tesoro de los EE.UU. debe anunciar que, si bien la estrategia aplicada durante el auge de las empresas punto-com fue apropiada (y redundó en provecho de los Estados Unidos), después de la detonación de la bomba de la austeridad el país necesitaría un dólar débil. 
Alcanzar un acuerdo inadecuado para desactivar la bomba de la austeridad o amortiguar sus repercusiones en la economía sólo serviría para volver a crear el déficit presupuestario estructural a largo plazo de los Estados Unidos: un resultado muy malo. 
Si no se adoptan las cuatro medidas antes expuestas, una nueva recesión en los Estados Unidos estará prácticamente garantizada, aun cuando se logre un buen acuerdo para que las subidas de impuestos y los recortes de gasto sean progresivos y, si no se logra un acuerdo a ese respecto, adoptar las tres últimas medidas reduciría al menos un poco el daño posterior. 

Lo que todavía nos enseña el comunismo 
El décimo quinto aniversario de la Revolución de Terciopelo del 17 de noviembre de 1989 que acabó con 41 años de dictadura comunista en Checoslovaquia es una oportunidad para reflexionar sobre el significado de la conducta moral y la libertad de acción. 
Hoy vivimos en una sociedad democrática, pero muchas personas –no sólo en la República Checa—todavía creen que no son los verdaderos dueños de su destino. 
No creen que pueden influir verdaderamente en los acontecimientos políticos y menos aún en la dirección hacia la que se dirige nuestra civilización. 
Durante la era comunista, la mayoría de la gente creía que los esfuerzos individuales para lograr cambios no tenían sentido. 
Los líderes comunistas insistían en que el sistema era el resultado de las leyes objetivas de la historia, que no se podían desafiar, y se castigaba a quienes rechazaban esta lógica --por si acaso. 
Desgraciadamente la forma de pensar que sustentó a las dictaduras comunistas no ha desaparecido por completo. 
Algunos políticos y expertos sostienen que el comunismo simplemente se colapsó por su propio peso –debido, una vez más, a las "leyes objetivas" de la historia. 
De nuevo se desprecia a la responsabilidad y las acciones individuales. 
El comunismo, nos dicen, fue sólo uno de los callejones sin salida del racionalismo occidental. Por lo tanto, era suficiente esperar pasivamente hasta que fracasara. 
Esas mismas personas a menudo creen en otras manifestaciones de inevitabilidad tales como diversas supuestas leyes del mercado y otras "manos invisibles" que dirigen nuestras vidas. 
Dado que no hay mucho espacio en ese tipo de pensamiento para la acción moral individual, a los críticos sociales frecuentemente se les tacha de moralistas ingenuos o de elitistas. 
Tal vez sea esta una de las razones por las que 15 años después de la caída del comunismo volvemos a ver la apatía política. 
Se considera cada vez más a la democracia como un simple ritual. 
Aparentemente, las sociedades occidentales en general están experimentando cierta crisis del espíritu democrático y la ciudadanía activa. 
Es posible que lo que estamos presenciando sea un simple cambio de paradigma provocado por las nuevas tecnologías y que no haya de qué preocuparse. 
Pero tal vez el problema sea más profundo: las corporaciones globales, los cárteles de medios y las burocracias poderosas están transformando a los partidos políticos en organizaciones cuya principal tarea ya no es el servicio público sino la protección de clientelas e intereses específicos. 
La política se está convirtiendo en el campo de batalla de los cabilderos; los medios le restan importancia a problemas serios; la democracia se percibe con frecuencia como un juego virtual para consumidores y no como un asunto serio para ciudadanos serios. 
Cuando soñábamos con un futuro democrático, quienes éramos disidentes sin duda teníamos algunas ilusiones utópicas y ahora nos damos cuenta de ello. 
Sin embargo, no estábamos equivocados cuando argumentábamos que el comunismo no era un simple callejón sin salida del racionalismo occidental. 
La burocratización, la manipulación anónima y el énfasis en el conformismo de las masas se llevaron a la "perfección" en el sistema comunista. Sin embargo, algunas de esas mismas amenazas están actualmente con nosotros. 
Ya estábamos ciertos de que si a la democracia se le vacía de sus valores y se le reduce a una competencia entre partidos políticos que tienen soluciones "garantizadas" para todo, puede ser bastante no democrática. 
Por ello hicimos tanto hincapié en la dimensión moral de la política y en una sociedad civil dinámica como contrapesos a los partidos políticos y a las instituciones del Estado. 
También soñamos con un orden internacional más justo. 
El fin del mundo bipolar representó una gran oportunidad para hacer más humano el orden internacional. 
En lugar de ello, vemos un proceso de globalización económica que se ha salido del control político y, como tal, está causando estragos económicos y destrucción ecológica en muchas zonas del mundo. 
La caída del comunismo fue una oportunidad para crear instituciones políticas mundiales más eficaces basadas en principios democráticos –instituciones que pudieran detener lo que, en su forma actual, parece la tendencia autodestructiva de nuestro mundo industrial. 
Si no queremos que nos rebasen las fuerzas anónimas, los principios de libertad, igualdad y solidaridad –los fundamentos de la estabilidad y la prosperidad en las democracias occidentales-- deben empezar a funcionar globalmente. 
Pero sobre todo es necesario –como lo fue durante la era comunista—que no perdamos la fe en el significado de los centros alternativos de pensamiento y acción cívica. 
No permitamos que se nos manipule para creer que los intentos por cambiar el orden "establecido" y las leyes "objetivas" no tienen sentido. 
Tratemos de construir una sociedad civil global e insistamos en que la política no es sólo una tecnología del poder y que necesita una dimensión moral. 
Al mismo tiempo, los políticos de los países democráticos deben reflexionar seriamente sobre las reformas a las instituciones internacionales porque necesitamos urgentemente instituciones capaces de un verdadera gestión global. 
Podríamos comenzar, por ejemplo, con las Naciones Unidas, que en su forma actual son una reliquia de la situación que prevalecía poco tiempo después del final de la Segunda Guerra Mundial. 
No reflejan la influencia de algunas potencias regionales nuevas al tiempo que equiparan inmoralmente a países cuyos líderes son electos democráticamente con aquellos cuyos representantes hablan únicamente a nombre propio o de sus juntas en el mejor de los casos. 
Nosotros los europeos tenemos una tarea específica. 
La civilización industrial, que ahora abarca todo el mundo, se originó en Europa. Todos sus milagros, así como sus aterradoras contradicciones, se pueden explicar como consecuencias de un espíritu que fue europeo en sus inicios. 
Por lo tanto, la unificación de Europa debe dar el ejemplo para el resto del mundo en cuanto a cómo encarar los diversos peligros y horrores que nos envuelven actualmente. 
En efecto, esa tarea –que está estrechamente vinculada con el éxito de la integración europea—sería la auténtica realización del sentimiento europeo de responsabilidad global. 
Y sería una estrategia mucho mejor que culpar mezquinamente a los Estados Unidos de los múltiples problemas del mundo actual. 


¿Qué quieren los generales de Egipto? 
EL CAIRO – "No importa cuál sea la mayoría en la Asamblea del Pueblo, son muy bienvenidos, porque no tendrán la capacidad de imponer nada que la gente no quiera". Estas fueron las palabras del general Mukhtar al-Mulla, miembro del gobernante Consejo Supremo de las Fuerzas Armadas (SCAF por su sigla en inglés) de Egipto. 
El mensaje de al-Mulla se refería a que la victoria de los islamistas en las recientes elecciones de Egipto no les da ni poder ejecutivo ni control del marco para una nueva constitución. 
Pero el general Sami Anan, jefe de estado mayor y subdirector del SCAF, rápidamente replicó diciendo que la declaración de al-Mulla no necesariamente representa las opiniones oficiales del Consejo. 
De modo que, un año después de la revolución que derrocó a Hosni Mubarak, ¿quién exactamente marcará la dirección política de Egipto? 
La victoria electoral del brazo político de la Hermandad Musulmana y los partidos salafi, que en conjunto obtuvieron más del 70% de las bancas parlamentarias, les otorgará una fuerte influencia en el período de transición y en la redacción de la constitución. 
Pero no están solos. 
Además de los islamistas, otros dos actores poderosos tendrán incidencia: los "tahriristas" y los generales. 
El activismo que tuvo el epicentro en la Plaza Tahrir no sólo generó un cambio social y político, sino que también sirvió como el instrumento primordial de presión prodemocrática sobre las autoridades militares de Egipto. 
De hecho, mientras que el ejército, el más poderoso de los tres actores, sigue controlando oficialmente el país, son pocos los que confían en el compromiso de los generales con la democracia. "El SCAF es antidemocrático… o algunos de sus asesores le dijeron que la democracia no es lo que más les conviene", dice Hazem Abd al-Azim, un funcionario en el primer gobierno post-Mubarak. 
Si los generales no quieren democracia, tampoco quieren un régimen militar directo al estilo Augusto Pinochet. 
¿Qué es lo que quieren entonces? 
En términos ideales, les gustaría combinar el poder actual del ejército argelino con la legitimidad del ejército turco. 
Esto implica un parlamento con poderes limitados, una presidencia débil subordinada al ejército y prerrogativas constitucionales que legitimen la intervención del ejército en la política. 
Los requisitos mínimos que reclaman se reflejan en las declaraciones de los generales al-Mulla, Mamdouh Shahim, Ismail Etman, entre otros. 
Eso implicaría un veto en la alta política, independencia del presupuesto del ejército y un vasto imperio económico, inmunidad legal de juicios por cargos vinculados a la corrupción o la represión y prerrogativas constitucionales para garantizar estos acuerdos. 
El nuevo parlamento y la asamblea constitucional tendrán que encabezar las negociaciones con el SCAF. 
Pero, teniendo en cuenta que cualquier transición democrática exitosa debe incluir un control civil importante sobre las fuerzas armadas y el aparato de seguridad, las exigencias mínimas del SCAF podrían lograr que el proceso perdiera todo sentido. 
El veto en alta política incluiría cualquier cuestión asociada con la seguridad nacional o la política exterior sensible, sobre todo la relación con Israel. 
Con una mayoría islamista en el parlamento que promete "revisar" el acuerdo de paz con Israel, es probable que aumenten las tensiones en torno de la política exterior. 
El imperio militar-comercial independiente, que se beneficia de tasas aduaneras y tipos de cambio preferenciales, exención de cargas fiscales, derechos de confiscación de tierras y un ejército de trabajadores casi gratuitos (soldados conscriptos), es una cuestión espinosa. 
En un momento en que la economía egipcia atraviesa una crisis, los políticos electos podrían querer mejorar las condiciones tomando medidas contra los activos civiles del ejército -vale decir, revisando las tasas preferenciales e imponiendo algún tipo de carga fiscal. 
La inmunidad ante un proceso judicial no es menos relevante. "El mariscal de campo hoy debería estar en prisión", gritó el diputado electo de izquierda Abu Ezz al-Hariri, el segundo día de la nueva sesión parlamentaria. 
Cuando Mahmoud Ghozlan, vocero de la Hermandad Musulmana, propuso la inmunidad (conocida en Egipto como la opción de "salida segura"), enfrentó una ola de duras críticas. 
La presión por parte de Estados Unidos también influyó en la toma de decisiones del SCAF. "El establishment militar recibe 1.300 millones de dólares de Estados Unidos… Son muy sensibles a los requerimientos estadounidenses", según Saad Eddin Ibrahim, quien hizo lobby ante la administración Obama para que respaldara la revolución en enero de 2011. 
Sin embargo, gran parte de las decisiones prodemocráticas del SCAF se produjeron como resultado de una presión masiva desde la Plaza Tahrir. 
Esto incluye la destitución de Mubarak, su juicio (y el de otras figuras del régimen) y el adelantamiento de las elecciones presidenciales de 2013 a junio de 2012. 
Otros dos factores son igualmente influyentes, si no más: el status quo heredado de la era de Mubarak y la cohesión interna del ejército. 
Con escasas excepciones, los miembros del SCAF se beneficiaron considerablemente con el régimen de Mubarak, e intentarán preservar lo máximo que les resulte posible. 
"La presencia de oficiales uniformados en las manifestaciones de la Plaza Tahrir y sus declaraciones a Al Jazeera realmente preocupa al mariscal de campo", me dijo un ex oficial. 
Y una manera de mantener la cohesión interna es creando "demonios" -una lección aprendida de las "guerras sucias" de Argelia en los años 1990 y de Argentina en los años 1970 y 1980. 
En particular, los manifestantes cópticos son un blanco fácil contra el cual movilizar a soldados y oficiales. 
El pasado mes de octubre, en medio de una escalada innecesaria de violencia sectaria, la televisión estatal mostró a un soldado egipcio internado en un hospital que gritaba "¡Los cópticos mataron a mi compañero!" La demonización sistemática de los grupos tahriristas, y la violenta escalada que sobrevino en noviembre y diciembre, tuvieron la misma intención. 
A pesar de todo, un Egipto democrático no es una fantasía romántica. 
Hace un año, Saad al-Ketatni, el líder de la Hermandad Musulmana, nunca habría soñado con ser vocero del parlamento. 
Lo mismo es válido para los izquierdistas y los liberales que hoy tienen alrededor del 20% de las bancas parlamentarias. 
Si 2011 fue testigo del milagro de la destitución de Mubarak, una reafirmación institucional valiente por parte del parlamento, sumada a una presión tahrirista no institucional, podría obligar a los generales a aceptar una transferencia de poder al régimen civil (con algunas áreas reservadas para el establishment del ejército) en 2012. 
Lo cierto es que este año no será testigo de un retorno a las condiciones de 2010. 
Egipto puede atascarse en la vía lenta de la democratización, pero no habrá vuelta en U. Los cientos de miles de personas que marcharon a la Plaza Tahrir en el aniversario de la revolución garantizarán que así sea. 

¿Qué quieren los Estados Unidos? 
Cuando los líderes de las naciones más ricas del mundo se reunan en Evián, Francia, habrá una pregunta en el ambiente: ¿qué quieren los Estados Unidos en el mundo? 
Por ello puede ser útil esbozar los principios y las ideas que guían la política exterior de los EU. 
Primero, la inconsistencia no es un vicio. 
De hecho, en política exterior, la inconsistencia es frecuentemente una virtud. 
No hablo de principios, sino de política. 
Los EU no tienen un enfoque "unitalla" sobre el mundo. 
Lo que sucedió en Iraq no se debe interpretar como un modelo rígido de política de los EU hacia países que buscan desarrollar armas de destrucción masiva, que apoyan al terrorismo o que le niegan la libertad a sus pueblos. 
En Iraq, los EU utilizaron la fuerza como último recurso en contra de un país con un claro historial de agresiones, y después de que se había creado un consenso internacional amplio sobre lo que Iraq tenía que hacer. 
Se necesitarán políticas distintas (ajustadas a las realidades locales, regionales e internacionales) para afrontar los retos que plantean Corea del Norte, Irán, Siria u otros lugares. 
Las fuerzas armadas de Estados Unidos son un elemento esencial para gran parte de lo que los EU logran a nivel internacional. 
Pero la política de defensa es sólo uno de los componentes de la política exterior. 
No todas las amenazas a los intereses nacionales de Estados Unidos se pueden abordar con el poderío militar. 
Como dice el dicho, si tu única herramienta es un martillo, todos los problemas comienzan a parecer clavos. 
El éxito en la política exterior, como en la carpintería, requiere de las herramientas adecuadas para el trabajo. 
La cooperación es esencial en esto. 
Con todo su poder, pocas cosas pueden hacer los EU en el mundo que no estarían mejor hechas con la participación activa de otros, sean gobiernos, organismos internacionales u organizaciones no gubernamentales. 
La cooperación facilita la solución de problemas que rebasan a las respuestas exclusivamente nacionales y significa que las cargas se comparten. 
Los Estados Unidos confían en la cooperación en la guerra global contra el terrorismo: los gobiernos extranjeros ofrecen cooperación en cuestiones de inteligencia y aplicación de las leyes; los socios comerciales garantizan la seguridad de los contenedores para mercancías; las instituciones financieras privadas ayudan a rastrear las transferencias de fondos que mantienen a las redes del terrorismo. 
Más allá de la cooperación, las instituciones internacionales agregan valor, siempre y cuando estén organizadas eficientemente, tengan mandatos realistas y contengan miembros comprometidos con normas y metas comunes. 
Esas instituciones pueden promover los intereses nacionales de los EU y con frecuencia lo hacen. 
En efecto, sería difícil llevar a cabo aspectos críticos de la política exterior de los EU (desde el comercio hasta la no proliferación y la política ambiental) sin ellas. 
La Organización Mundial del Comercio es un ejemplo. 
Ofrece un foro para negociar nuevos acuerdos de liberalización comercial, busca remedios en contra del proteccionismo y las políticas discriminatorias y resuelve disputas entre socios comerciales. 
Pero los EU también deben garantizar que las instituciones existentes estén adaptadas a las realidades actuales. 
Por ejemplo, La OTAN está evolucionando de ser una alianza de la Guerra Fría enfocada exclusivamente a Europa, para convertirse en una apropiada para responder a los retos actuales de seguridad, donde sea que estos surjan, como en Afganistán y tal vez Iraq. 
Los mayores éxitos del multilateralismo se dan cuando está construído sobre una verdadera convergencia de intereses y valores. 
La ONU y otros marcos globales pueden estar a veces en mejor posición para buscar las metas de política exterior de los EU. 
Cuando la ONU u otros cuerpos no quieren o no pueden actuar contra amenazas urgentes, Estados Unidos se reserva el derecho de actuar mediante alianzas más reducidas o flexibles, coaliciones ad hoc de quienes están dispuestos. 
Ni siquiera la ONU tiene el monopolio de la legitimidad, la cual depende principalmente de los motivos de una acción y de la forma en que se emprende. 
La flexibilidad es necesaria dada la naturaleza de los retos que acechan en el horizonte. 
Si ignoramos a los Estados en decadencia, lo hacemos bajo nuestra cuenta y riesgo, ya que la anarquía crea un ambiente propicio para las ideologías extremistas y puede ofrecer refugio a terroristas, criminales y narcotraficantes. 
Una de nuestras tareas más urgentes actualmente es evitar la implosión de los Estados débiles. 
Otra es ayudar a los países que se han sumido en la violencia a emprender el lento proceso de la recuperación. 
Uno de los estímulos que se encuentran detrás de los compromisos internacionales de Estados Unidos, y una de las mayores fuentes de su poder global ha sido su impulso constante para hacer del mundo un mejor lugar. 
Cualquier política exterior de los EU debe combinar intereses y valores, porque el público estadounidense siempre insiste en que los objetivos nacionales del país estén vinculados a los ideales nacionales. 
El atractivo del liderazgo de los EU en el extranjero se basa en parte en el encanto de las instituciones políticas, la sociedad y la cultura del país y su disposición a defender los derechos humanos y la democracia. 
Al mismo tiempo, nuestros esfuerzos para promover la democracia en todo el mundo favorecen los intereses de los EU, debido a la terca comprensión de que las democracias arreglan sus diferencias de manera pacífica. 
Actualmente no hay conflictos irreconciliables entre los principales centros de poder del mundo: Europa, Rusia, China, Japón y los EU. 
Esta congruencia de intereses y el acuerdo sobre las reglas del orden internacional ofrecen fundamentos promisorios para manejar en común los retos a que todos nos enfrentamos. 
Nuestra meta principal debe ser la creación de un mundo en el que los gobiernos, las organizaciones y los pueblos adopten arreglos que les permitan lograr sus intereses compartidos y que reflejen valores fundamentales universales. 
Todos tienen un interés en un mundo en el que la fuerza se utilice únicamente como último recurso, en el que se considere al terorismo como reprensible, en el que las armas de destrucción masiva no proliferen ni se utilicen, en el que el libre comercio se convierta en la norma, en el que los ciudadanos disfruten de libertades básicas, en el que los valores democráticos triunfen y en el que las leyes remplacen a las armas. 
Lograr un mundo con ese nivel de integración puede ser optimista, incluso idealista, pero difícilmente es ingenuo. 

¿Qué quieren las mujeres musulmanas? 
NUEVA YORK – Cuando la caricatura ocupa el lugar del diálogo, todos resultan afectados -especialmente cuando se trata de entender cuestiones que afectan a las mujeres, que luchan en todo el mundo por no ser acalladas-. 
Algunos bloggers norteamericanos de derecha recientemente tergiversaron un artículo que escribí de una manera que hizo exactamente eso. 
Yo escribí que muchas mujeres activistas en los países musulmanes tienden a hacer hincapié en cuestiones como los asesinatos por honor, la desigualdad legal y la falta de acceso a la educación, y que las frustra pensar que la obsesión entre los occidentales por la vestimenta de las mujeres musulmanas vaya en detrimento de esas cuestiones. 
También señalé que muchas feministas musulmanas defienden su vestimenta en términos de nacionalismo, antiimperialismo o como una cuestión de fe. 
Esto provocó una pequeña tormenta de distorsión en Occidente: "Wolf quiere institucionalizar la burka", etc. Resultó deprimente ver que un simple llamado a que los occidentales escuchen a las mujeres musulmanas se distorsionara deliberadamente en una representación de todas las mujeres musulmanas como seres sin pretensiones y carentes de iniciativa que necesitan ser rescatados. 
Yo estaba tan segura de que a las mujeres musulmanas se les debería permitir hablar por sí mismas por las caras del feminismo musulmán que conocí en mis viajes recientes -principalmente en Jordania, un país fascinadamente tironeado entre la tradición y la innovación, que se desarrolla bajo una monarquía progresista que intenta modernizar y, en cierta medida, democratizar-. 
Para aquellos occidentales a quienes les preocupa el fundamentalismo islámico en el mundo árabe, Jordania seguramente es un modelo que vale la pena entender, apoyar y con el cual comprometerse. 
Las líderes mujeres que conocí en Amman no decían "por favor, pídanle a Occidente que nos salve". Estaban demasiado ocupadas creando nuevos mundos igualitarios y modernistas propios, con un imprimátur árabe, y muchas veces islámico. 
La princesa Rym Ali, cuñada de la reina Rania -la estrella mediática que viste Chanel y que está imprimiéndole un nuevo sello a una Jordania más contemporánea- es un ejemplo lúcido. La princesa Rym está haciendo enormes progresos en las bambalinas. 
Se reunió conmigo en un suburbio arbolado de Amman, en el palacio que comparte con el príncipe Ali y sus pequeños hijos. 
El porte calmo y el estilo diplomático de esta ex periodista de la CNN dan una falsa impresión de su coraje: cautivó el corazón de su esposo mientras reporteaba desde Bagdad en la víspera de la campaña de "sorpresa y conmoción", parada firme frente a las cámaras mientras caían las bombas. 
La princesa Rym y el príncipe Ali han respaldado un nuevo instituto del cine, el Instituto de Artes Cinematográficos del Mar Rojo, una producción conjunta con la Universidad de Southern California que está reuniendo a jóvenes brillantes de todo Oriente Medio para que aprendan cinematografía contemporánea, participen como alumnos en producciones cinematográficas internacionales y hagan conocer las historias de la región. 
Aunque ya no puede ejercer el periodismo de forma directa, la princesa Rym también está cofundando la nueva escuela de periodismo de Jordania. 
Su objetivo es que los periodistas sustituyan la aceptación de la "línea del partido" -aún si el partido es su propia familia extendida- por una perspectiva más crítica. 
Dirigió mi atención a películas hechas en Jordania sobre la subordinación de las mujeres dentro del hogar, y al impactante libro de Rana Husseini sobre los asesinatos por honor, Murder in the Name of Honor . 
Pero su mensaje implícito era que estos análisis críticos de la desigualdad de las mujeres en el mundo árabe son más esclarecedores cuando son realizados por defensores de las mujeres desde adentro de esa cultura, y no versiones sensacionalistas o superficiales del problema creadas en Occidente. 
Mary Nazzal, dueña, junto con su familia, de un hotel boutique coqueto y animado, es otro dínamo que parece salido de una sesión de fotos de moda. 
Pero sería un error subestimar su seriedad. 
Yo la llamo "Martha Stewart conoce a Che Guevara", porque, cuando no está renovando los elegantes espacios públicos de su hotel, está demandando a generales israelíes en la Corte Penal Internacional por crímenes de guerra que, a su entender, fueron cometidos contra civiles en Gaza. 
Nazzal fue educada como abogada en Gran Bretaña y preside el directorio de Human Rights Legal Aid Trust. 
Su organización tiene por misión utilizar el derecho internacional para pedir cuentas a los miembros del ejército israelí que pusieron a civiles en peligro durante la invasión de Gaza -acontecimientos que confirma el reciente Informe Goldstone-. 
Es una apasionada de la causa palestina y combina su formación legal de excelencia con una voluntad por escuchar a gente decente de todos los bandos del conflicto y un feroz apego a la paz en la región basado en el debido proceso y la justicia. 
Finalmente, está la propia Rana Husseini -un modelo de rol para los periodistas de investigación de todas partes, que empezó a documentar e investigar los crímenes de honor en su periódico, The Jordan Times . 
Los crímenes de honor se cobran la vida de unas 5.000 mujeres por año, y son cada vez más frecuentes en las comunidades inmigrantes en el extranjero. 
De acuerdo con su relato, una mujer puede ser asesinada por "reírse de una broma en la calle, usar maquillaje o una falda corta… o ser violada por un hermano". 
Después de que comenzó su serie de informes, Husseini recibió amenazas de muerte en su oficina casi a diario -así como cientos de cartas de apoyo de los lectores-. 
Como resultado de sus valientes investigaciones, que incluyeron entrevistas en prisiones, muchos países musulmanes están revisando sus códigos penales, y la cuestión pasó a ocupar un lugar central a nivel internacional. 
Estas mujeres son exactamente el tipo de líderes que todos deberían estar fomentando y respaldando, y no ignorando por creer que no pueden existir en Oriente Medio. 
Haríamos mejor en averiguar sobre ellas y no perder el tiempo en debates superficiales sobre cómo ellas -y muchas otras que son igualmente competentes- deberían vestir. 

¿Qué Define las Decisiones de Intervención de los Bancos Centrales? 
Los observadores de los bancos centrales de todas partes del mundo tienen un nuevo pasatiempo: comparar el comportamiento de la Reserva Federal de Estados Unidos (Fed) con el del Banco Central Europeo (BCE). 
Aunque la forma en la que cada banco central administra las tasas de interés es lo que ha acaparado más atención, los diferentes estilos de sus intervenciones en los mercados monetarios globales son dignos de observación debido al impacto que tienen en el crecimiento. 
El valor del euro cayó marcadamente frente a otras monedas principales, sobre todo el dólar estadounidense y el yen japonés, después de su introducción en enero de 1999. 
Puesto que la tasa de cambio tiene influencia sobre la competitividad de una economía, la depreciación del euro benefició a las exportaciones y a los exportadores de la Unión Europea (UE), a expensas de sus contrapartes estadounidenses. 
Así que uno podría pensar que las industrias estadounidenses expuestas a una severa competencia internacional de precios harían que la fuerza del dólar fuese poco apetecible. 
Los políticos de Estados Unidos (EEUU) que critican el creciente déficit de la cuenta corriente de su país también deberían haber mostrado cierta preocupación. 
Aún así, exceptuando a algunos sectores como el del acero, la mayoría de los políticos y jefes de empresas estadounidenses se mordieron la lengua ante la fortaleza del dólar y fueron pocos, si no ninguno, los que brincaron de júbilo ante su reciente caída. 
Además, muchos economistas piensan que los fundamentos macroeconómicos de EEUU y de la UE simplemente no justificaron el clavado postintroducción del euro frente al dólar, una idea que el renacimiento del euro ocurrido durante la primavera y el verano de 2002 parece confirmar. 
Los diferenciales de las tasas de crecimiento y los de interés de las dos economías continentales no se habían ampliado. 
Si acaso sucedió algo, es que esas brechas se estrecharon y empezaron a revertirse. 
Durante los dos últimos años, convencidos de que el euro estaba subvaluado, varios bancos centrales intervinieron en los mercados para apoyarlo. 
Específicamente, el BCE intervino en los mercados de divisas por lo menos en cinco ocasiones entre septiembre y noviembre de 2000 para apoyar al euro vis-à-vis el dólar. 
El Banco de Japón respaldó al BCE, pero intervino por cuenta propia incluso antes que el banco europeo. 
Datos recientes del Banco de Japón revelan que buscó elevar el valor del euro en relación al yen en junio y en noviembre de 1999, y de nuevo en marzo de 2000. 
Sin embargo, la Fed se unió a tales intervenciones sólo una vez, en septiembre de 2000, y no ha hecho nada para brindar apoyo al decaído dólar durante el presente año. 
Ese comportamiento de la Fed no es una novedad. 
El análisis detallado del comportamiento de la Fed y del Bundesbank alemán entre 1979 y 1995 revela que las intervenciones de los bancos centrales tienden a agruparse a través del tiempo. 
Esto significa que hay una alta probabilidad de que se realice una intervención en un día dado, si es que se realizó una el día anterior. 
Este comportamiento no cambió después de la creación del BCE, el cual heredó los hábitos de intervención del Bundesbank. 
Asimismo, la Fed y el Bundesbank solían antes coordinar sus intervenciones durante ciertos periodos. 
La razón fundamental de dicha acción conjunta es que provee un impacto relativamente más fuerte en las expectativas de quienes negocian con monedas externas y, por tanto, en el cambio mismo. 
Esto se debe a que los participantes de los mercados consideran que las intervenciones coordinadas son una señal de que todos los bancos centrales que han intervenido comparten la opinión de que las tasas de cambio están desalineadas. 
Pero hay un requerimento indispensable para que la coordinación sea en verdad efectiva: ambos bancos centrales deben considerar que las presentes tasas de cambio están en conflicto con los objetivos de sus políticas domésticas y deben compartir el punto de vista de que una intervención tendrá un impacto sostenible en la tasa de cambio. 
Nuestros estudios sugieren que los bancos centrales realizan intervenciones con mayor persistencia cuando la tasa de cambio de su moneda se desvía fuertemente de las tendencias de largo plazo, en particular si la tasa de cambio real y el valor de poder de adquisición de una moneda se vuelven ampliamente distintos. 
En el pasado, sin embargo, hubo diferencias considerables en el comportamiento de los bancos centrales cuando llevaban a cabo intervenciones. 
Por ejemplo, las intervenciones del Bundesbank eran más o menos simétricas, es decir, que intervenía cuando el dólar estaba demasiado fuerte así como cuando estaba demasiado débil. 
En contraste, las intervenciones de la Fed eran más probables cuando el dólar estaba subvaluado que cuando estaba sobrevaluado. 
Este comportamiento es señal evidente del interés que EEUU tiene por mantener una moneda fuerte a pesar del efecto negativo que pueda tener en sus exportaciones. 
Esa asimetría entre los dos bancos centrales puede observarse mejor comparando su comportamiento durante la primera mitad de la década de 1980 (figura 1). 
En ese periodo, el dólar se apreció fuertemente en comparación a las principales monedas del mundo y para 1985 estaba sobrevaluado virtualmente en toda proporción. 
A lo largo de esos años, el Bundesbank vendió dólares para diesmar la apreciación del dólar (figura 2), pero la Fed no intervino de ninguna forma (figura 3). 
A pesar del advenimiento del BCE, esa asimetría continúa: el BCE intentó detener la apreciación del dólar entre 2000 y 2001 a través de varias intervenciones consecutivas en el mercado cambiario, mientras que la Fed intervino sólo en una ocasión. Eso confirma el interés que EEUU tiene por mantener una moneda fuerte. 
Mientras siga habiendo divergencias entre los intereses de ambos, debemos esperar poca coordinación entre los dos bancos centrales en cuanto a política cambiaria se refiere. 
Esto significa que los mercados de divisas no tendrán señales claras y que cualquier intervención tendrá pocas probabilidades de ser efectiva. 
Figura 1: Tasa de cambio y tasa de paridad del poder adquisitivo marco alemán/dólar para el periodo 1979-1995. 
Figura 2: Actividad interventiva de la Reserva Federal de Estados Unidos. 
Figure 3: Actividad interventiva del Bundesbankl alemán. 

¿Cuál crisis del euro? 
MUNICH – A pesar de los enormes paquetes de rescate, los diferenciales de las tasas de interés en Europa no se mueven. 
Los mercados no han llegado al equilibrio y los gobiernos del extremo sudoccidental del continente observan con nerviosismo el desarrollo de los acontecimientos. 
¿Qué está sucediendo? 
Los paquetes de rescate se elaboraron el fin de semana del 8 y 9 de mayo en Bruselas. 
Además de los 80 mil millones de euros ya programados para Grecia, los países de la Unión Europea acordaron fijar una línea de crédito de 500 mil millones de euros para otros países en dificultades. 
El Fondo Monetario Internacional agregó 280 mil millones de euros adicionales. 
La fuerza motriz detrás de todo esto fue el presidente francés, Nicolas Sarkozy, quien se coludió con los dirigentes de los países meridionales de Europa. 
Los bancos franceses, que estaban excesivamente expuestos a los bonos de los gobiernos de Europa del sur, estuvieron entre los principales beneficiarios de los paquetes de rescate. 
Puesto que las medidas de rescate que iban más allá del paquete previamente negociado para Grecia no estaban en la agenda de la reunión de Bruselas, la canciller alemana, Angela Merkel, creyó que podría viajar tranquilamente a Moscú para asistir a las celebraciones del fin de la Segunda Guerra Mundial –a diferencia de Sarkozy, quien declinó la invitación del primer ministro ruso, Vladimir Putin. 
Peor aun, el líder de la delegación alemana ante la UE se enfermó y tuvo que ser conducido al hospital a su llegada a Bruselas. 
Esto dejó a la delegación alemana acéfala. 
Sarkozy aprovechó la oportunidad y sorprendió a Alemania al proclamar una crisis sistémica del euro. 
Pidió cantidades enormes de dinero y, según informó el primer ministro español, José Luis Rodríguez Zapatero, amenazó con sacar a Francia de la zona del euro y romper el eje franco-alemán a menos que Alemania abriera el bolsillo. 
Tras sólo dos días de negociaciones, la cláusula de no rescate del Tratado de Maastricht, que alguna vez Alemania había impuesto como condición para abandonar el marco alemán, había muerto. 
El "Club Med", como llaman los alemanes a los países meridionales, se había apoderado de Europa. 
Incluso el Banco Central Europeo participó, mediante la compra de bonos de los países excesivamente endeudados para lo que recurrió a una laguna en el Tratado de Maastricht e ignoró a los representantes alemanes del Banco. 
El edificio europeo se sacudió violentamente. 
El presidente alemán dimitió poco después de que se adoptaran las decisiones –y algunos dicen que a causa de ellas. 
La élite política alemana está furiosa y hay voces serias que piden que la zona del euro se divida en dos categorías, la del norte y la del sur, y que se relegue a Francia a esta última. 
Yo no comparto esa opinión. 
El euro ha protegido exitosamente a Europa contra los riesgos cambiarios y es un paso útil hacia una mayor integración europea. 
Además, la estabilidad que ofrece el eje franco-alemán es indispensable para Europa. 
No obstante, las tensiones provocadas por la imprudencia de Sarkozy amenazan la estabilidad política y aumentan la incertidumbre de los mercados en comparación con lo que habría supuesto un programa de rescate más coordinado y prudente. 
Los programas que se han acordado no bastarán para dar seguridad a los acreedores, y Alemania con toda seguridad no estará dispuesta a ceder de nuevo ante Sarkozy en las próximas negociaciones para prolongar las medidas de rescate –al menos como están formuladas actualmente—más allá de los tres años que se estipularon inicialmente. 
Los argumentos utilizados para justificar el golpe son sospechosos. 
A fin de eludir la cláusula de no rescate, Sarkozy y otros líderes europeos dramatizaron el deterioro de los bonos de los gobiernos del sur de Europa y el correspondiente aumento de los diferenciales de las tasas de interés. 
Al proclamar formalmente una crisis sistémica del euro —cuando en realidad sólo había reacciones de inquietud de los mercados por los bonos de algunos países europeos— pudieron invocar el artículo 122 del Tratado de la Unión, cuyo objetivo es ayudar a los países miembros en casos de desastres naturales que estén fuera de su control. 
Si acaso, la proclamación de una crisis sistémica echó leña a la hoguera. 
Los inversionistas tomaron la palabra de los líderes europeos, porque los políticos generalmente tratan de restar importancia a una crisis, no de exagerarla. 
El promedio de los diferenciales de las tasas de interés de los países protegidos por el nuevo paquete de rescate, en relación con el de Alemania, era de 1.08 puntos porcentuales el 7 de mayo, cuando se afirmó que el mundo se venía abajo. 
Parecía entonces que los paquetes de rescate estaban presionando a los diferenciales a valores muy inferiores, pero el optimismo se desvaneció a medida que cada vez más participantes en el mercado comprendieron la interpretación de los líderes europeos de la crisis. 
En la semana que terminó el 18 de junio, el promedio de los diferenciales había aumentado a 1.1 puntos. 
Obviamente el mercado está tan nervioso ahora como antes de ese fin de semana de mayo. 
Pero de ahí a que esto sea el final del euro hay mucho trecho. 
En 1995, poco antes de que se anunciara el euro, el diferencial de las tasas de interés correspondiente era de 2.6 puntos porcentuales, más del doble del nivel actual. 
El euro sencillamente no estaba en peligro cuando los líderes europeos decidieron rescatarlo y tampoco lo está ahora. 
Los mercados únicamente se están desplazando hacia un nuevo equilibrio con diferenciales de tasas de interés más elevados, lo que refleja el riesgo más alto de impago en algunos países europeos –de manera similar a lo que ocurría en la época anterior al euro aunque mucho menos profundo. 
Eso no tiene nada de malo. 
El ajuste del mercado terminará cuando se llegue a diferenciales adecuados. 
Cualquier intento político por detener este proceso de manera anticipada fracasará. 
No hay motivo para el pánico y hay muchas razones para mantener la calma y esperar a que surja el nuevo equilibrio. 
Los diferenciales de las tasas de interés entre activos seguros y riesgosos son naturales en los mercados crediticios funcionales. 
Indican los riesgos potenciales y hacen que los prestatarios ejerzan una disciplina en sus deudas. 
Esto es precisamente lo que necesita Europa. 
El Pacto de Estabilidad y Crecimiento, diseñado para castigar a los países que violaran el límite del 3% del PIB fue una farsa: nunca se castigó a ningún país rebelde. 
Afortunadamente, los mercados de capital finalmente se interpusieron para imponer a los gobiernos las duras limitaciones presupuestales necesarias. 
Esta disciplina frenará las gigantescas importaciones de capital por parte de los países de la periferia de Europa y pondrá fin al sobrecalentamiento provocado por la convergencia de las tasas de interés que el euro produjo. 
Estos países sufrirán una depresión que reducirá su inflación (y tal vez los acerque a la deflación), mejorará su competitividad y reducirá sus déficits de cuenta corriente. 
Por el contrario, Alemania, que ha padecido una deflación relativa y una larga depresión bajo el euro, tendrá un boom inflacionario que reducirá su competitividad y su superávit de cuenta corriente. 
La ministra de finanzas francesa, Christine Lagarde, que a menudo se ha quejado de los desequilibrios comerciales en Europa, debería aplaudir estas reacciones del mercado que su presidente fortaleció de manera involuntaria. 

¿Cuál crisis del euro? 
FRANCFORT - ¿En qué consiste una crisis? 
¿Es el declive económico sostenido, altos niveles de desempleo durante un largo tiempo, pobreza, inflación galopante, la caída en picado de la tasa de cambio, déficits fiscales, altos costos de los préstamos y disfunción política? 
La mayoría estaría de acuerdo en que existe una crisis si solo algunos de estos "índices de miseria" están presentes. 
Pero, si bien existe la percepción de que Europa se encuentra en plena crisis, sólo un puñado de ellos están presentes y en sólo unos pocos países de la eurozona. 
Entonces, ¿por qué hay una crisis en la eurozona y qué la define? 
Una y otra vez, se argumenta que la moneda única no se ajusta a las diferentes necesidades de sus países miembros, y que en última instancia las divergencias económicas se harán insostenibles y harán necesario el abandono del euro. 
Entre las divergencias fatales que se citan con mayor frecuencia se hallan las diferencias en las tasas de crecimiento, creación de empleo e índices de desempleo, así como las dramáticas disparidades en las balanzas de cuenta corriente, factores todos que se pueden relacionar en su origen con amplias desviaciones en los costes laborales unitarios. 
Las percepciones sobre estas divergencias producen considerables primas de riesgo sobre los países con problemas, lo que genera inevitablemente la aceleración de la fuga de capitales a lugares seguros. 
Todos estos acontecimientos se pueden ver hoy en la eurozona, en particular en sus países periféricos. 
Las primas de riesgo comenzaron a elevarse por encima de los niveles benignos en 2009, luego con más fuerza en el período 2011-2012, al tiempo que la fuga de capitales se tornó incontrolable en el 2011. 
Pero, al considerar las causas subyacentes a los movimientos de capitales de este tipo, las sospechas también deberían recaer sobre las políticas insostenibles en los países que no forman parte de la eurozona. 
En la Unión Europea ampliada, países como el Reino Unido o Hungría están tan afectados por deficiencias estructurales como algunos países periféricos de la eurozona. 
La flexibilidad cambiaria no les ha ayudado mucho, o al menos han optado por no explotarla. 
Más aún, hay países con una carga de deuda pública tan grande, si no mayor, que los de la periferia de Europa: Estados Unidos y Japón son los principales ejemplos. 
Otros países, como Noruega y Suiza, tienen superávits de cuenta corriente que sobrepasan el 10% de su PIB, pero se resisten a la revaluación de sus monedas. 
Vale la pena recordar que, durante la década previa a 2005, se llamaba a Alemania "el enfermo de Europa". 
No era competitiva cuando entró en la eurozona, debido a los aumentos excesivos de precios y salarios tras la reunificación del país, problema que ha sido superado desde entonces por las reformas estructurales que emprendió dentro la moneda única. 
Lo mismo es cierto para el miembro de la eurozona más reciente, Estonia, cuya rigurosa restricción de los salarios hizo posible alcanzar niveles de competitividad en el mercado único en un corto período de tiempo. 
¿Por qué, entonces, hay tantas dudas de que el euro pueda sobrevivir? 
Algunos dicen que los actuales esfuerzos para hacer cumplir políticas adecuadas en los países periféricos están condenados al fracaso, y que sacrificar la democracia en estos países para mantener intacta la unión monetaria es un precio demasiado alto. 
De hecho, los esfuerzos de los gobiernos e instituciones internacionales señalan el camino hacia soluciones más sostenibles. 
¿Quién hubiera creído a estas alturas del año pasado que el pacto fiscal aprobado en marzo habría sido posible? 
Y, a pesar de las fluctuaciones, ¿no ha habido una considerable reducción en las primas de riesgo de los países en problemas, sin aumentar los costes de financiación de los países donantes? 
Hay mucho que aún no sabemos. 
¿Estamos viendo señales tentativas de escape del malestar de la eurozona? 
¿Pueden los países deudores cumplir a cabalidad con los duros programas de reformas, o sus ciudadanos rechazarán la austeridad? 
¿Y evitarán los países donantes el tipo de reacción populista que podría empujarlos hacia el proteccionismo? 
La cooperación inteligente que evite el riesgo moral debe ser capaz de evitar el pánico, reducir las primas de riesgo y permitir un mayor uso de los recursos. 
Por ejemplo, sin duda los flujos de migración transnacional deberían ser más fáciles y más atractivos. 
Los altos niveles de desempleo, particularmente entre jóvenes trabajadores calificados, podrían evitarse si los países donantes que necesitan inmigrantes para vigorizar sus propias fuerzas de trabajo fueran capaces de atraerlos. 
Una mayor inmigración ayudaría a fortalecer las habilidades y elevar los niveles de ingresos, al tiempo que reduciría el gasto en prestaciones por desempleo de los países con problemas. 
Una mayor movilidad laboral dentro de la UE también debería contribuir a crear una mentalidad europea más abierta, y por tanto debilitar a los viejos prejuicios nacionalistas. 
¿Se comprometerá Europa a avanzar hacia la unión política, y así hacer frente a lo que falta por hacer, a pesar del mercado único, el euro y la eliminación de fronteras interiores del Acuerdo de Schengen? 
El modelo para un futuro Estados Unidos de Europa es Suiza, un país con cuatro idiomas y grupos étnicos, unidades subnacionales (cantones) sólidas en lo fiscal, una moneda de primer nivel, y un gobierno federal y un parlamento que ejercen una verdadera (si bien limitada) autoridad fiscal. 
Si la UE ejerciera la mayor parte de las competencias que ya posee y se rigiera con mayor eficacia, la Unión en su conjunto podría lograr un mayor crecimiento económico a lo largo de la próxima década: una tasa del 2,5% anual no estaría fuera de su alcance. 
Es esencial que los países en problemas reciban niveles de ayuda más generosos, ya que se debe preservar el euro (aunque no necesariamente sobre la base de una eurozona más grande). 
Los mercados financieros se convencerían más fácilmente si ese apoyo se complementa con la aceptación del pacto fiscal por parte de los países beneficiarios, junto con la ayuda técnica para fortalecer su gobernabilidad. 
En el caso de Grecia, para acelerar el ritmo de la modernización deben cooperar autoridades estadounidenses de lucha contra la corrupción, italianos especialistas en eficiencia fiscal, expertos alemanes en privatización y profesionales españoles del turismo. 
Todo esto equivale a un muy necesario Plan Marshall para la periferia. 
Pero también reconoce que lo que más necesitan los países con problemas de Europa no es dinero, sino planificación y capacidad administrativa para gastarlo con eficacia. 
En la última década, Grecia pudo absorber apenas una quinta parte de los fondos de modernización que la UE tenía disponibles para ella. 
No tenía por qué ser de esa manera entonces, y Europa no puede darse el lujo de permitir que siga siendo así hoy. 

¿Qué ocurrió con el seguro salarial? 
Hoy en día, hay mucha atención y preocupación pública en torno a los nuevos riesgos que enfrentan nuestros sueldos y medios de vida debido a la globalización y las tecnologías de la información. 
Sin embargo, ha habido un debate mucho menos constructivo sobre nuevas ideas acerca de cómo abordarlos. 
De hecho, podemos estar perdiendo el impulso que teníamos hace algunos años para implementar algunas de estas ideas. 
Por cierto, simpatizamos con las personas que, tras llegar a una edad mediana o a la tercera edad, son reemplazadas por trabajadores con salarios más bajos en otra parte del mundo, si es que no por una computadora o un robot. 
¿Pero realmente vamos a hacer algo al respecto? 
Una nueva idea que parecía muy popular hace algunos años es el “seguro salarial”. 
Como se la presentó en ese entonces, era bastante sencilla: el gobierno protegería a la gente del riesgo de perder su trabajo y no ser capaz de encontrar un empleo con el mismo sueldo. 
Un programa de seguro gubernamental pagaría a estas personas una fracción (digamos, la mitad) de la diferencia entre su antiguo sueldo y el que obtuvieran en un nuevo empleo durante un periodo especificado, por ejemplo dos años. 
La idea fue propuesta por primera vez por Robert Z. Lawrence y Robert Litan en su libro de 1986, Saving Free Trade, y resucitó en un artículo escrito en 2001 por Litan y Lori Kletzer. 
La propuesta generó interés. 
En 2002 se adoptó un programa de demostración en los Estados Unidos, y el mismo año la Comisión Hartz recomendó en Alemania una versión del mismo. 
En Gran Bretaña, Francia, Suiza e Irlanda se ha hablado activamente de programas de seguros salariales o se ha implementado alguna forma de ellos. 
Sin embargo, a pesar de todo el aplauso intelectual, los programas de seguro salarial todavía no son una fuerza significativa en la economía mundial. 
Deberían serlo, pero también deberían ser complementados con otros mecanismos. 
Una ventaja del seguro salarial es que puede ser una manera más eficaz de subsidiar la capacitación laboral en el lugar de trabajo que los programas de capacitación vocacionales administrados por los gobiernos. 
A menudo, tras completar un programa auspiciado por el gobierno, a los participantes les resulta imposible encontrar un trabajo con el salario más alto que esperan. 
Quienes proponen el seguro salarial argumentan que es mucho mejor que la capacitación sea llevada a cabo por un empleador que desee que se haga un trabajo y sepa lo que el empleado necesita aprender. 
Parece plausible que dos años sea suficiente tiempo para reconvertir laboralmente a un trabajador, tras lo cual podría lograr un sueldo más alto sin necesidad de un subsidio del gobierno. 
Sin embargo, los gobiernos, temerosos de los gastos que les significaría este seguro si mucha gente lo utilizara, no han tenido la voluntad de implementarlo a gran escala. 
Por ejemplo, el programa de seguro salarial de EE.UU. se limita a trabajadores manufactureros mayores de 50 años que pertenecen a industrias vulnerables en cuanto a su competitividad y que tengan habilidades no transferibles, según lo determine el Secretario del Trabajo. 
Más aún, el beneficio tiene un tope de 5.000 dólares estadounidenses por año. 
El programa prácticamente ha sido olvidado, y caducará el año próximo a menos que se lo renueve, lo que parece poco probable si se consideran los déficits del gobierno. 
La manera de recobrar este impulso perdido es reconocer que el seguro salarial es sólo una de varias ideas nuevas para asegurar frente a los riesgos emergentes de este siglo que comienza. 
La debilidad de la actual propuesta de seguro salarial es que paga beneficios sólo por un periodo limitado de tiempo y deja que su efecto de largo plazo se base en los incentivos de recapacitación que crea. 
Sin embargo, en realidad perder un trabajo que paga bien puede ser un suceso con consecuencias para toda la vida, y la supuesta recapacitación que estimularía el seguro salarial para un trabajador despedido de 50 años a menudo puede ser poco eficaz. 
En mi libro de 2003, El nuevo orden financiero. El riesgo en el siglo XXI, propuse una idea diferente, que llamé “seguro de sustento”. 
Como lo implica el nombre, el seguro de sustento está diseñado para dar más que sólo un breve respiro o un subsidio para la recapacitación. 
Se orienta a enfrentar los cambios de largo plazo en el mercado laboral, en lugar de asegurar niveles salariales temporales. 
También se basaría en el mercado más que en un programa gubernamental. 
Con el seguro de sustento, una aseguradora privada pagaría un ingreso de manera continua a un titular, si un índice de ingreso promedio de la ocupación y región de la persona asegurada disminuye sustancialmente. 
Más aún, este pago continuaría por todo el tiempo que el índice se mantuviese bajo, no sólo un par de años (o cualquier otro periodo arbitrario). 
En otras palabras, la póliza de seguro protegería contra riesgos al ingreso de por vida. 
Una razón de que los programas de seguros administrados por los gobiernos deban tener una duración limitada es el hecho de que implican el así llamado “riesgo moral”: el riesgo de que las personas se vuelvan perezosas o tomen empleos más fáciles y de menor paga y sigan cobrando el seguro que les completa el sueldo de una ocupación más exigente. 
Pero esto no ocurriría en el caso del seguro de sustento, ya que sus beneficios están vinculados al aumento y declive de los índices de ingreso, que están más allá del control de las personas individuales. 
El seguro de sustento tendría además otra ventaja: puesto que el mercado determinaría la prima, sería superior en las ocupaciones que el mercado crea que están en peligro de ser subcontratadas o de sufrir cambios de tipo tecnológico. 
A su vez, esto daría a los trabajadores una advertencia tangible y un incentivo para anticiparse a las pérdidas de empleos antes de que ocurran. 
Esto no quiere decir que el seguro salarial sea una mala idea, o que no se deba implementar en una escala mayor. 
Los seguros tanto salariales como de sustento parecen tener importantes funciones de gestión del riesgo. 
De hecho, en el futuro es imperativo pensar en muchas otras nuevas maneras -en las que participen en gobierno y el mercado- para asegurar que gestionemos mejor el aumento de los riesgos personales que hoy enfrentan los trabajadores en todo el mundo. 

Qué quiere Hamas 
En momentos en que lucha por formar gobierno para los territorios palestinos, Hamas parece estar rigiéndose por los versos bíblicos del Eclesiastés más que por los deseos del Cuarteto (los Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) a cargo de intentar cerrar la brecha entre israelíes y palestinos. “Todo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su hora”, se ajusta a la actual agenda de Hamas porque sus prioridades y cronogramas son diferentes de los de la comunidad internacional, que está presionándolo para que haga declaraciones políticas inmediatas y, sobre todo, que reconozca el derecho de Israel a existirTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su hora. 
Hamas comprende las obligaciones políticas que debe cumplir para ser completamente aceptado en la comunidad mundial, pero sus líderes prefieren esperar a estar completamente fortalecidos antes de explorar estos temas. 
Más aún, Hamas, como la mayoría de los palestinos, está tratando de evaluar la mejor manera de avanzar en el proceso de paz. 
Desde su punto de vista, el actual proceso de paz produjo años de inacción y estancamiento en las negociaciones, permitiendo la continuación de la ocupación y la usurpación de tierras palestinas. 
Como ejemplo, los líderes de Hamas señalan que el año pasado, con el moderado Mahmoud Abbas en el poder, los israelíes ni siquiera negociaron con él. 
De modo que, desde su punto de vista, Israel no va a negociar con ninguna autoridad palestina, reconozca o no el derecho de Israel a existir. 
En lugar de ello, los líderes de Hamas electos recientemente están ocupados con problemas básicos, como preservar la unidad interna entre los palestinos, terminar con la anarquía, asegurar un mayor respeto por el imperio de la ley, luchar contra la corrupción y refirmar el gobierno palestino. 
La mayoría de los palestinos concuerdan completamente con estas prioridades. 
De hecho, la última encuesta de opinión entre los palestinos muestra que un 73% se siente tan seguro o incluso más seguro que antes de la elección. 
De los 709 palestinos seleccionados al azar para la encuesta, un 30% dijo que esperaba que el nuevo gobierno de Hamas enfrente la corrupción. 
Un 22 por ciento dijo que esperaba que Ismael Haniyeh, el primer ministro designado por Hamas, termine con el caos en las ciudades y los pueblos palestinos y garantice la seguridad interna y el imperio de la ley. 
Casi uno de cada cinco espera que se aborde el tema del desempleo. 
Irónicamente, si bien la mayoría de los palestinos votó para que un movimiento religioso llegara al poder, sólo un 1% de los encuestados dijo que la prioridad de Hamas debería ser implementar la ley islámica en Palestina. 
Mientras la encuesta mostró que un 73% de los palestinos todavía apoya abrumadoramente un acuerdo de paz con Israel, no confían en que se produzca muy pronto. 
Un once por ciento dijo que el tema de los prisioneros debe ser la prioridad más importante para el nuevo gobierno, cerca del doble de quienes dijeron que un acuerdo de paz con Israel debe ser la prioridad principal. 
En las prisiones israelíes hay más de 8.000 palestinos, muchos de ellos sin cargos en su contra ni juicios formales. 
No obstante, un 62% de los palestinos dijeron que creen que Hamas debe cambiar su posición acerca del reconocimiento de Israel. 
Es difícil para una superpotencia internacional como EE.UU. o regional como Israel darse de cuenta de que un grupo o un pueblo se atreve a tener prioridades distintas a las suyas. 
Sin embargo, a lo largo de los años los palestinos han demostrado que son un pueblo digno que no cederá sólo porque el otro lado es militar o políticamente más poderoso. 
En cualquier caso, no se puede culpar a Hamas por usar las banderas pro-democracia de EE.UU. para lograr objetivos populares. 
Después de todo, cualquiera que desee ser re-electo debe dar prioridad a las necesidades de su propio pueblo y no necesariamente a las exigencias de la comunidad internacional. 
Sólo cuando los representantes electos se enfrentan a los problemas del día a día que vive su pueblo pueden comenzar a acometer las negociaciones externas. 
Lo que es claro es que Hamas y los palestinos desean poner fin a la ocupación israelí que ya lleva 38 años, y que no funcionará ofrecer a los palestinos los mismos planes planteados a la OLP. 
Si Israel y la comunidad internacional están genuinamente interesados en poner fin a la ocupación, Hamas cooperará. 
Si bien Hamas debe ser flexible a la hora de abordar los pedidos legítimos de la comunidad internacional, ésta tiene la obligación de ofrecer un mapa de ruta eficaz hacia la paz. 
Una vez que los palestinos estén convencidos de que hay una oportunidad para una paz y una independencia genuinas, presionarán a Hamas para que actúe en consecuencia, o elegirán un partido que lo haga. 
Es evidente que la comunidad internacional ha carecido de la voluntad política para presionar a Israel a que cambie. 
Por el momento, y hasta que esta voluntad surja, el mundo debería dar tiempo a Hamas para que aborde las necesidades cotidianas de los palestinos. 
Una vez que surja la posibilidad de conversaciones serias, un Hamas que haya mejorado las vidas de los palestinos comunes y corrientes estará en posición de participar en las negociaciones necesarias para un acuerdo histórico. 

¿Qué le sucedió a Mohamed al-Hanashi? 
NUEVA YORK- Mohamed al-Hanashi era un ciudadano yemení de 31 años de edad al que mantuvieron preso en Guantánamo durante siete años sin que hubiera cargos contra él. 
El 3 de junio, mientras yo visitaba dicho centro de detenciones junto con otros periodistas, la oficina de prensa del lugar emitió un escueto comunicado en el que se informaba que se había encontrado muerto en su celda a al-Hanashi –“aparentemente se trataba de un suicidio.” 
Como mi vuelo comercial se canceló, me ayudaron a regresar a los Estados Unidos en un transporte militar. 
Me tocó estar sentada al lado de un médico militar que había ido a Guantánamo para hacer la autopsia de al-Hanashi. 
Le pregunté que cuándo se realizaría la investigación sobre la muerte. Me contestó que “esa había sido la investigación”. 
Los militares se encargaban de investigar a los militares. 
De inmediato me pareció muy sospechoso este “suicidio aparente”. 
Acababa de visitar esas celdas: es literalmente imposible suicidarse en ellas. 
Sus interiores son como los de un recipiente de plástico liso; no hay bordes duros, las perchas se pliegan hacia abajo, no hay ropa de cama que sirva para estrangularse. 
Le pregunté al doctor si teóricamente uno podía azotar la cabeza contra la pared hasta morir. Me contestó que “se vigilaba a los prisioneros cada tres minutos”. 
Habría que ser veloz. 
La historia era todavía más sospechosa luego de indagar un poco. 
Resultó que los presos habían elegido a al-Hanashi como su representante. 
(Las Convenciones de Ginebra exigen este proceso pero los Estados Unidos no lo han reconocido formalmente). 
En su carácter de representante elegido, al-Hanashi sabía cuáles prisioneros habían declarado haber sido objeto de tortura o maltratos, y a manos de quien. 
El 17 de enero, al-Hanashi, señala el también prisionero Binyam Mohamed (que fue liberado después), fue convocado a una reunión con el almirante de Guantánamo y el director de las fuerzas de seguridad del lugar. 
Nunca regresó a su celda. 
Lo trasladaron al anexo siquiátrico, donde, de acuerdo con la información de otro prisionero que había estado ahí, lo retuvieron hasta que murió. 
¿Se puede uno suicidar en el anexo siquiátrico? 
Según Cortney Busch of Reprieve , organización inglesa que representa a los detenidos de Guantánamo, hay cámaras de video en esa unidad para vigilar permanentemente a los prisioneros, y también hay un guardia todo el tiempo. 
Un día después de la muerte de al-Hanashi, la enfermera y el sicólogo mostraron a un grupo de periodistas, del que yo formaba parte, un video curiosamente defensivo sobre la manera en que los prisioneros en huelga de hambre están atados a sillas fijas mientras los “alimentan por vía entérica” (es decir, los alimentan a la fuerza). 
La oficina de prensa de Guantánamo señaló que al-Hanashi había estado en huelga de hambre antes. 
Es importante notar lo fácil que sería acabar con un prisionero problemático al que se alimenta por la fuerza tan sólo con ajustar los niveles calóricos. 
Si los niveles son muy bajos, el prisionero moriría de hambre, pero los niveles muy altos también lo matarían ya que se ha informado que los prisioneros en Guantánamo son objeto de la sobrealimentación líquida forzada y se sabe que ésta causa vómito, diarrea y deshidratación mortal que puede hacer que pare el corazón de una persona. 
Desde hace ocho semanas he estado haciendo preguntas al Teniente-Comandante Brook De Walt, vocero en jefe de la oficina de prensa de Guantánamo, acerca de la muerte de al-Hanashi. 
De acuerdo con la Embajada de Yemen en Washington, el cuerpo de al-Hanashi fue repatriado a mediados de agosto. 
La cadena Al Jazeera ha reportado que el gobierno yemení informó lo mismo que el estadounidense, que al-Hanashi había muerto por “asfixia.” 
Cuando le comenté a De Walt que era imposible que uno se estrangulara a sí mismo, él contestó que me daría más información cuando la investigación –que ahora incluye una investigación criminal en las fuerzas navales- estuviera completa. 
Todavía estoy esperando la respuesta. 
El gobierno yemení también señala que está a la espera del informe del juez de instrucción de los Estados Unidos. 
Una investigación de las fuerzas militares de la muerte de uno de sus propios prisioneros infringe las Convenciones de Ginebra, que exigen que la enfermedad, el traslado y la muerte de los prisioneros se registren por separado ante una autoridad neutral (como el Comité Internacional de la Cruz Roja) y que las muertes se investiguen independientemente. 
Si los gobiernos no permiten que una entidad externa investigue las circunstancias de dichas muertes, ¿qué les impedirá hacer desaparecer a cualquier persona que detengan, por cualquier razón? 
He enviado a De Walt una copia del apartado respectivo de las Convenciones de Ginebra y le he preguntado de qué forma la investigación de la muerte de al-Hanashi que realizan las fuerzas militares estadounidenses es conforme con dicho apartado. 
De hecho se lo envíe dos veces. 
Sigo sin recibir respuesta. 
¿Tenía al-Hanashi tendencias suicidas? 
Binyam Mohamed informó a la Associated Press que al-Hanashi era una persona positiva (y se puede asumir, un líder natural) que nunca consideraría el suicidio. 
Estuvo detenido durante siete años sin tener un abogado, ¿y se suicidó justo dos semanas después de que finalmente le asignaran uno? 
La abogada, Elizabeth Gilson, tal vez sepa cuál era el estado mental de al-Hanashi antes de su muerte, pero el gobierno estadounidense no la dejará hablar sobre ello. 
¿Qué le sucedió a Mohamed al-Hanashi, y por qué? 
El hecho de que todavía nadie pueda responder esta pregunta significa que incluso en los Estados Unidos de Barack Obama, al igual que en la Rusia de Stalin o en el Irán de Ahmadinejad, las personas simplemente pueden desaparecer sin tener un juicio. 
Los gobiernos respetuosos de las leyes por todo el mundo y los ciudadanos deberían de llamar y enviar correos electrónicos a De Walt, al Pentágono y a la oficina de prensa de la Casa Blanca para exigir respuestas. 
Un hombre joven con mucha información potencialmente comprometedora murió en circunstancias sospechosas bajo la custodia de los Estados Unidos. 
Los hechos relativos a este asunto deben investigarse independientemente. 
www.defenselink.mil/faq/comment.html , +1 703-428-0711 
http://www.whitehouse.gov/contact/, +1 202-456-1111 

¿Qué han aprendido los activistas del clima? 
COPENHAGUE -- Los partidarios de reducciones drásticas de las emisiones de dióxido de carbono hablan ahora menos que en otro tiempo del cambio climático. 
Los defensores del clima cambiaron de actitud después del fracaso de la cumbre sobre el clima celebrada en Copenhague el pasado mes de diciembre y la revelación de errores en la labor del grupo de las Naciones Unidas sobre el cambio climático y ante el escepticismo público en aumento y la pérdida de interés. 
Aunque algunos activistas siguen recurriendo a tácticas intimidatorias –como atestigua el lanzamiento de un anuncio en el que se representa la explosión con bomba de quienes vacilen a la hora de aceptar las reducciones de las emisiones de carbono–, muchos otros dedican más tiempo ahora a poner de relieve los “beneficios” de la política que propugnan. 
Ya no se refieren a la inminente fatalidad climática, sino al inesperado beneficio económico que resultará de la adopción de la economía “verde”. 
Se pueden encontrar ejemplos en todo el mundo, pero uno de los mejores es el que ofrece mi país, Dinamarca, donde una comisión del mundo académico nombrada por el Gobierno presentó recientemente sus propuestas sobre cómo podría el país actuar por su cuenta y llegar a estar “libre de combustibles fósiles” en el plazo de cuarenta años. 
El objetivo es impresionante: más del 80 por ciento del suministro energético de Dinamarca procede de los combustibles fósiles, que son espectacularmente más baratos y fiables que fuente energética verde alguna. 
Yo asistí al lanzamiento de la comisión y me asombró que la “Comisión del Clima” apenas mencionara el cambio climático. 
Esa omisión es comprensible, ya que un país por sí solo no puede hacer gran cosa para detener el calentamiento planetario. 
Si de verdad Dinamarca llegara a estar libre en un ciento por ciento de combustibles fósiles en 2050 y siguiera estándolo durante el resto del siglo, el efecto, en 2100, sería el de retrasar el aumento de la temperatura media mundial tan sólo dos semanas. 
En lugar de centrarse en el cambio climático, la Comisión del Clima publicitó los beneficios que Dinamarca lograría, si encabezara el paso a la energía verde. 
Lamentablemente, el examen de dichos beneficios revela que resultan ilusorios. 
Ser un adelantado no es precisamente una garantía de éxito. 
Alemania lo fue en materia de instalación de paneles solares, financiados con 47.000 millones de euros en subvenciones. 
El legado duradero es una factura enorme y gran cantidad de tecnología solar ineficiente instalada en tejados a lo largo de todo un país bastante nublado, que proporciona un insignificante 0,1 por ciento de su suministro energético total. 
La propia Dinamarca ha intentado ya ser una innovadora en materia de energía verde: fue la adelantada del mundo en la adopción de la energía eólica. 
Los resultados no son estimulantes precisamente. 
La industria eólica de Dinamarca es casi enteramente dependiente de las subvenciones con cargo a los contribuyentes y los daneses pagan las mayores tarifas eléctricas de todo el mundo industrializado. 
Varios estudios indican que la afirmación de que la energía eólica atiende la quinta parte de la demanda de electricidad de Dinamarca es una exageración, en parte porque se produce gran parte de la energía cuando no hay demanda y se debe venderla a otros países. 
El lamentable estado de las energías eólica y solar muestra la inmensa dificultad que afrontamos para intentar hacer que la tecnología actual sea competitiva y eficiente. 
Hay que instalar líneas de corriente directa para transportar la energía solar y eólica desde las zonas soleadas y ventosas hasta aquellas en que vive la mayoría de la población. 
Hay que inventar mecanismos de almacenaje para que no se interrumpa el suministro energético cuando no luzca el sol o no sople viento. 
Los partidarios de las reducciones de emisiones de carbono sostienen que las tecnologías energéticas verdes sólo parecen más caras porque el precio de los combustibles fósiles no refleja el costo de sus efectos en el clima, pero, aun teniéndolo en cuenta, la diferencia sería poca. 
El metaestudio económico más amplio de que se dispone muestra que los futuros efectos totales en el clima justificarían un impuesto de 0,01 euros, aproximadamente, por litro de gasolina (0,06 dólares por galón en los Estados Unidos): cantidad mínima en comparación con los impuestos que ya la gravan en la mayoría de los pases europeos. 
Pese a que el paso de los combustibles fósíles a la energía verde requiere una transformación económica total, la Comisión del Clima de Dinamarca afirmó que el precio sería mínimo. 
La Comisión llegó a esa conclusión partiendo de la premisa de que el costo de no adoptar la política por ella recomendada sería inmenso. 
La Comisión cree que en los cuatro próximos decenios los costos de los combustibles fósiles experimentarán un aumento muy pronunciado, porque las fuentes se agotarán y los gobiernos impondrán impuestos enormes a los combustibles fósiles, pero eso contradice la mayor parte de los datos de que disponemos. 
Es evidente que existe mucho carbón barato para centenares de años y, gracias a una nueva tecnología de extracción, el gas está volviéndose muy abundante. 
Incluso es probable que las reservas de petróleo aumenten en gran medida gracias a fuentes no tradicionales como las arenas alquitranadas. 
Por la misma razón, la predicción de que los gobiernos impondrán impuestos enormes al carbono tiene poco fundamento real. 
Esas suposiciones parecen un marco muy deficiente en el que basar una política pública importante y parecen pasar por alto el importante costo de la eliminación de los combustibles fósiles, que probablemente ascienda al menos al cinco por ciento del PIB anual. 
El abandono de los combustibles fósiles no será fácil. 
Las autoridades deben conceder prioridad a la inversión en investigación e innovación sobre energía verde. 
Intentar forzar las reducciones del carbono en lugar de invertir primero en investigación es poner el carro delante del los bueyes. 
Los avances no son un resultado automático de una combinación de impuestos a los combustibles fósiles y subvenciones a la actual energía verde: pese a los enormes desembolsos relacionados con el Protocolo de Kyoto, la inversión en investigación e innovación de los países participantes como porcentaje del PIB no aumentó. 
El cambio de mensaje después del desastre de la cumbre de Copenhague probablemente fuera inevitable, pero el cambio real que se necesita es la comprensión de que las reducciones drásticas y precipitadas del carbono son una reacción deficiente al calentamiento planetario... se presenten como se presenten. 


¿Qué es la resiliencia? 
CANBERRA – La "resiliencia", como el amor, es difícil de definir. 
Sin embargo, todos -desde el secretario general de las Naciones Unidas, Ban Ki-moon, hasta los organismos gubernamentales, los directorios de las empresas y los grupos comunitarios- hablan de cómo construirla o mantenerla. 
¿La resiliencia es así un concepto útil o sólo una palabra de moda fugaz? 
Para responder este interrogante, necesitamos empezar por otro: ¿cuánto creemos que podemos cambiar sin convertirnos en una persona diferente? 
¿Cuánto puede cambiar un ecosistema, una ciudad o una empresa antes de parecer y funcionar como un tipo diferente de ecosistema, ciudad o empresa? 
Todos estos son sistemas que se auto-organizan. 
Nuestro organismo, por ejemplo, mantiene una temperatura constante de aproximadamente 37 grados Celsius. 
Si la temperatura del cuerpo sube, empezamos a sudar para poder bajarla; si la temperatura baja, los músculos vibran (tiemblan) para calentarlo. 
Nuestro organismo depende de informaciones negativas para seguir funcionando de la misma manera. 
Esta es, esencialmente, la definición de resiliencia: la capacidad de un sistema para absorber la alteración, reorganizarse y seguir funcionando prácticamente como antes. 
Sin embargo, existen límites, o umbrales, para la resiliencia de un sistema, más allá de los cuales éste adopta una manera diferente de funcionamiento -una identidad diferente-. 
Muchos arrecifes de corales que alguna vez albergaban una diversidad rica de peces, por ejemplo, se han vuelto ecosistemas de algas o turba con muy pocos peces. 
Dos umbrales principales dictan este cambio en los arrecifes de coral. 
Cuantos más nutrientes ingresan al agua (que se desprenden de la tierra cercana), más beneficiadas las algas que, llegado un momento, terminan imponiéndose. 
De la misma manera, si se eliminan demasiados peces herbívoros, las algas adquieren una ventaja competitiva sobre los corales. 
Estos dos umbrales interactúan: cuando más nutrientes hay, menos pesca se necesita para que el sistema "mude" al estado de alga, y cuantos menos peces hay, menos nutrientes se necesitan. 
Es más, los umbrales pueden alterarse con un cambio del medio ambiente. 
En el ejemplo del arrecife de coral, tanto el umbral de los nutrientes como el de los peces bajan cuando las temperaturas del agua suben y los océanos se vuelven más ácidos. 
Así, conforme se produce el cambio climático, los aumentos incrementales menores en los niveles de nutrientes y las caídas en la cantidad de peces harán que los arrecifes de corales se transformen en algas. 
Los umbrales también existen en los sistemas sociales: pensemos en las modas pasajeras o, más seriamente, en el comportamiento vandálico de las multitudes. 
En los negocios, la relación deuda-ingreso es un umbral bien conocido, que puede modificarse al compás de los tipos de cambio. 
También se han identificado los efectos de los umbrales en la oferta de mano de obra, los servicios de transporte y otros determinantes del bienestar de las compañías. 
En vista de la importancia de los efectos de los umbrales, ¿cómo se puede mantener la resiliencia de un sistema? 
Para empezar, hacer que un sistema sea muy resiliente en un sentido puede hacer que pierda resiliencia en otros. 
De modo que tenemos que entender y mejorar la resiliencia general -la capacidad de un sistema para hacer frente a una variedad de sacudidas, en todos los aspectos de su funcionamiento-. 
A partir de la investigación de una variedad de sistemas, se ha comprobado que los siguientes atributos confieren una resiliencia general: 
· Un alto grado de diversidad, especialmente diversidad de respuesta (diferentes maneras de hacer lo mismo, lo que muchas veces se confunde con "redundancia"). 
· Una estructura relativamente modular que no conecta en exceso sus componentes. 
· Una marcada capacidad para responder rápidamente al cambio. 
· Una "apertura" significativa que permita la emigración e inmigración de todos los componentes (los sistemas cerrados se mantienen estáticos). 
· El mantenimiento de reservas adecuadas -por ejemplo, los bancos de semillas en los ecosistemas o la memoria en los sistemas sociales (lo que va en contra de los servicios de abastecimiento de último momento). 
· Estímulo de la innovación y la creatividad. 
· Alto capital social, particularmente confianza, liderazgo y redes sociales. 
· Gobernancia adaptativa (flexible, distributiva y basada en el aprendizaje). 
Estos atributos incluyen los puntos esenciales de un sistema resiliente. 
Pero la resiliencia en sí no es ni "buena" ni "mala". 
Los sistemas indeseables, como las dictaduras y los paisajes salinos, pueden ser muy resilientes. 
En estos casos, la resiliencia del sistema debería reducirse. 
Es más, resulta imposible entender o administrar la resiliencia de un sistema sólo en una escala. 
Al menos deben incluirse tres -la escala focal y al menos una abajo y una arriba- ya que las conexiones entre las diferentes escalas muchas veces determinan la resiliencia a más largo plazo de un sistema. 
La mayoría de las pérdidas de resiliencia son consecuencias no intencionadas de una optimización excesivamente específica (como un impulso de "eficiencia") que no reconoce los efectos de las respuestas en la escala focal que surgen de los cambios generados por esa optimización en otra escala. 
No debería confundirse resiliencia con resistencia al cambio. 
Por el contrario, intentar impedir el cambio y la alteración de un sistema reduce su resiliencia. 
Un bosque que nunca se incendia termina perdiendo especies capaces de tolerar el fuego. 
Los niños a los que se les prohíbe jugar en el barro crecen con sistemas inmunes comprometidos. 
Para generar y mantener resiliencia es necesario indagar sus límites. 
Si ya se produjo un cambio a un "mal" estado, o este cambio es inevitable e irreversible, la única opción es una transformación en un tipo diferente de sistema -una nueva manera de vivir (y de ganarse la vida). 
La transformabilidad y la resiliencia no son opuestos. 
Para que un sistema se mantenga resiliente en una escala, partes de él en otras escalas tal vez tengan que transformarse. 
En Australia, por ejemplo, la cuenca de Murray-Darling no puede continuar siendo una región agrícola resiliente si todas sus partes siguen haciendo lo que están haciendo hoy. 
Sencillamente no hay suficiente agua. 
De modo que algunas de sus partes tendrán que transformarse. 
Por supuesto, la necesidad de transformación para crear o mantener resiliencia también puede afectar la escala superior: si algunos países y regiones han de mantenerse (o volverse) sistemas socio-ecológicos resilientes con un alto bienestar humano, tal vez sea necesario transformar el sistema financiero global. 
La transformación requiere superar la negación, crear opciones para el cambio y respaldar la innovación y la experimentación. 
El apoyo financiero de los niveles superiores (gobierno) muchas veces adopta la forma de ayuda para no cambiar (los rescates de los bancos demasiado grandes para quebrar, por ejemplo), en lugar de ayuda para sí cambiar. 
La resiliencia, en resumen, tiene que ver en gran medida con aprender cómo cambiar para no cambiar. 
La certeza es imposible. 
El punto es construir sistemas que sean seguros cuando fallan, no crear sistemas a prueba de fallas. 

¿Cuál es la fase final del déficit? 
REIKIAVIK – Todavía nadie tiene una idea clara de cuándo acabará la crisis financiera global, pero una cosa es segura: los déficit presupuestales de los gobiernos se dirigen a la estratósfera. 
En los próximos años, habrá que convencer a los inversionistas de que adquieran grandes cantidades de deuda nueva. 
Si bien los gobiernos pueden tratar de endosar la deuda pública a los ahorradores locales (mediante, por ejemplo, el uso de su influencia creciente sobre los bancos para obligarlos a adquirir una cantidad desproporcionada de valores públicos), a la larga también tendrán que pagar tasas de interés mucho más elevadas. 
En un par de años, las tasas de interés de los bonos de la Tesorería de Estados Unidos podrían aumentar fácilmente un 3-4%, y las de otros instrumentos de deuda pública podrían crecer en grado similar o aun mayor. 
Las tasas de interés aumentarán para compensar a los inversionistas tanto por tener que aceptar una mayor proporción de bonos del gobierno en sus portafolios como por el riesgo creciente de que los gobiernos se vean tentados a inflar el valor de sus deudas o incluso que dejen de pagar. 
En una investigación que realizamos Carmen Reinhart y yo sobre la historia de las crisis financieras, descubrimos que la deuda pública generalmente se duplica, incluso tras hacer ajustes en función de la inflación, en los tres años siguientes a una crisis. 
Actualmente, muchos países, grandes y pequeños, van en camino de cumplir esa proyección. 
El gobierno de China ha indicado claramente que utilizará todos los medios necesarios para apoyar el crecimiento ante la caída libre de las exportaciones. 
Los chinos cuentan con reservas de 2 billones de dólares para respaldar su promesa. 
El nuevo presupuesto del Presidente Barack Obama contempla un déficit impresionante de 1.75 billones de dólares en Estados Unidos, que es un múltiplo del récord anterior. 
Incluso en aquellos países que todavía no participan activamente en una orgía fiscal, los superávit se desploman y los déficit se disparan, principalmente debido a la caída de los ingresos fiscales. 
En efecto, pocos gobiernos han presentado proyecciones presupuestales remotamente realistas, y se basan generalmente en escenarios económicos demasiado optimistas. 
Desgraciadamente, en 2009 la economía global no será un lecho de rosas. 
Los ingresos en Estados Unidos y la zona del euro parecen haber caído a una tasa anualizada del 6% en el cuarto trimestre de 2008; el PIB de Japón cayó tal vez al doble de ese ritmo. 
La afirmación de China de que su PIB creció a una tasa del 6% al final del año pasado es cuestionable. 
Las exportaciones se han derrumbado en toda Asia, incluyendo a Corea, Japón y Singapur. 
Puede decirse que la India, y en menor medida Brasil, han resistido un poco mejor. 
Pero pocos mercados emergentes han llegado a un nivel en el que puedan soportar un colapso sostenido de las economías desarrolladas, y mucho menos funcionar como motores alternativos del crecimiento global. 
En 2009, dado que la crisis aún hace que a muchas pequeñas y medianas empresas les sea difícil obtener siquiera un nivel mínimo de financiamiento para mantener inventarios y comerciar, el PIB global está al borde del precipicio. 
Existe la posibilidad real de que el crecimiento mundial registre su primera contracción desde la Segunda Guerra Mundial. 
Con toda probabilidad, en una gran cantidad de países habrá caídas de la producción del 4-5% y algunos sufrirán desplomes a niveles de auténtica depresión del 10% o más. 
Lo que es peor, a menos que los sistemas financieros se recuperen, el crecimiento seguirá siendo decepcionante durante varios años, sobre todo en países de la “zona cero” como Estados Unidos, Gran Bretaña, Irlanda y España. 
El crecimiento a largo plazo de Estados Unidos podría ser particularmente desalentador, a medida que la administración Obama conduzca al país hacia niveles europeos de seguridad social y distribución del ingreso. 
Los países con tasas de crecimiento de tipo europeo podían manejar obligaciones de deuda del 60% del PIB cuando las tasas de interés eran bajas. 
Pero con el aumento de las deudas de muchos países al 80 o 90% del PIB, y puesto que las bajas tasas de interés actuales son claramente un fenómeno temporal, pronto habrá problemas. 
Muchos de los países que están acumulando enormes cantidades de deuda para rescatar a sus bancos tienen sólo perspectivas moderadas de crecimiento a mediano plazo, lo que plantea dudas reales de solvencia y sostenibilidad. 
Italia, por ejemplo, que tiene una relación deuda-ingreso que ya supera el 100%, ha resistido hasta ahora debido a la caída de las tasas globales. 
Pero a medida que la deuda crezca y las tasas de interés mundiales aumenten, los inversionistas tendrán razones para preocuparse por el riesgo de la reestructuración de la deuda. 
Otros países, como Irlanda, Gran Bretaña y Estados Unidos, empezaron con una posición fiscal mucho más fuerte, pero es posible que no estén mucho mejor cuando se asiente el polvo. 
Las tasas de interés son otro comodín. 
Los bancos centrales de Asia siguen aferrándose con nerviosismo al dólar. 
Pero en vista de que Estados Unidos está imprimiendo deuda y dinero a gran velocidad, parecería que el euro se apreciará frente al dólar en unos dos o tres años, si es que el euro todavía existe. 
A medida que las deudas aumenten y la recesión persista, con seguridad veremos que varios gobiernos intentarán aligerar su carga mediante represión financiera, mayor inflación, impagos parciales o una combinación de estos tres elementos. 
Desafortunadamente, la fase final de la gran recesión de los años 2000 no será agradable. 

¿Cuál es el valor sostenible del dólar? 
¿Cuánto más va a caer el dólar? 
¿O ya cayó tanto que ahora empezará a recuperar un nivel más alto? 
Para quienes viajan a Estados Unidos desde Europa o Asia, los precios norteamericanos están considerablemente más bajos que en sus propios países. 
Una habitación de hotel o una cena en Nueva York parece una bagatela si se la compara con los precios en Londres, París o Tokio. 
Y los compradores extranjeros están cargan una amplia variedad de productos antes de volver a casa. 
Sin embargo, a pesar de esta evidencia muy tangible, sería un error concluir que los productos norteamericanos hoy están tan baratos al tipo de cambio existente que el dólar debe subir de su nivel actual. 
Si bien los bienes y servicios que los viajeros compran pueden costar menos en Estados Unidos que en el exterior, el precio general de los productos norteamericanos sigue siendo demasiado alto como para borrar el enorme desequilibrio comercial entre Estados Unidos y el resto del mundo. 
Sin duda, el dólar en baja en los últimos años hizo que los productos norteamericanos fueran más competitivos y, al mismo tiempo, que el valor real de las exportaciones norteamericanas aumentara marcadamente -en más del 25% en los últimos tres años-. 
Pero el déficit comercial en 2007, de todos modos, se mantuvo en más de 700.000 millones de dólares, o el 5% del PBI. 
El gran déficit comercial y un déficit igualmente voluminoso de cuenta corriente (que incluye las ganancias netas por inversiones) implican que los inversores extranjeros deben sumar 700.000 millones de dólares de títulos estadounidenses a sus carteras. 
No está en su interés hacerlo al tipo de cambio existente que hace que el dólar caiga en relación con otras monedas. 
Al caer, el dólar reduce el valor de los títulos dolarizados en las carteras extranjeras cuando están valuados en euros u otras monedas locales, achicando la porción de dólares en las carteras de los inversores. 
El dólar más débil también reduce el riesgo de una futura caída del dólar, porque significa que el dólar tiene que caer menos en el futuro para llevar la balanza comercial a un nivel sostenible. 
Ahora bien, ¿cuál es el valor sostenible de la balanza comercial y del dólar? 
Mientras los expertos intentan calcularlo en términos de saldos de cartera, un punto de partida más fundamental es el hecho de que un déficit comercial estadounidense significa que los norteamericanos reciben más bienes y servicios del resto del mundo de los que envían al exterior -700.000 millones de dólares más el año pasado-. 
La diferencia estuvo financiada por la transferencia de acciones y bonos por un valor de 700.000 millones de dólares. 
El interés y los dividendos sobre esos títulos serán saldados mediante el envío de más "piezas de papel". 
Y cuando esos títulos venzan, serán refinanciados con nuevas acciones y bonos. 
Es impensable que el sistema económico global siga permitiendo indefinidamente que Estados Unidos importe más bienes y servicios de los que exporta. 
En algún punto, Estados Unidos tendrá que empezar a saldar la enorme cantidad que ha recibido del resto del mundo. 
Para hacerlo, necesitará un excedente comercial. 
De manera que el determinante clave del valor a largo plazo del dólar es que debe bajar lo suficiente como para que la balanza comercial de Estados Unidos pase del déficit de hoy a un excedente. 
Eso no sucederá en lo inmediato, pero es la dirección en la que debe seguir avanzando la balanza comercial. 
Y eso significa una mayor depreciación del dólar. 
Un factor importante en este proceso será el precio futuro del petróleo y el grado de dependencia norteamericana de las importaciones de petróleo. 
En los últimos cuatro años, Estados Unidos importó 3.600 millones de barriles de petróleo anuales. 
Al precio actual de más de 140 dólares el barril, eso implica un costo de importación de más de 500.000 millones de dólares. 
Cuanto más alto el costo del petróleo, más bajo tiene que estar el dólar para lograr algún tipo de reducción en el volumen del déficit comercial. 
De manera que un precio del petróleo en alza medido en euros o yenes implica una mayor caída del dólar, y por lo tanto un precio del petróleo incluso más alto cuando está cotizado en dólares. 
Existe otra consideración importante cuando se piensa en el valor futuro del dólar: los índices de inflación relativos en Estados Unidos y el exterior. 
El déficit comercial norteamericano depende del valor real del dólar -es decir, el valor del dólar ajustado por diferencias en niveles de precios en Estados Unidos y el exterior-. 
Si Estados Unidos experimenta una mayor inflación que nuestros socios comerciales, el valor nominal del dólar debe caer aún más sólo para mantener el mismo valor real. 
El diferencial por inflación entre el dólar y el euro hoy es relativamente pequeño -solamente alrededor de un punto porcentual al año-, pero es mayor en relación al yen y menor en relación al renminbi y otras monedas altamente inflacionarias. 
A más largo plazo, sin embargo, los diferenciales por inflación podrían ser una fuerza más significativa a la hora de determinar el camino del dólar. 


¿Qué es el Occidente? 
PARIS – Todo el mundo ha escuchado alguna vez hablar acerca del “choque de civilizaciones”. 
Este concepto de Samuel Huntington se ha vuelto universal. 
En los años 50, el economista francés Alfred Sauvy tuvo un éxito comparable con la expresión "tercer mundo". 
Una de las razones de que estas frases lograran una amplia aceptación es su falta de una definición clara. El "choque de civilizaciones", básicamente Occidente contra el resto, supuestamente describe el mundo tal como es. 
En realidad, el Occidente es lo suficientemente vago como para incluir una gran variedad de áreas sin describir sus características unificadoras. 
Entonces, ¿qué es exactamente el Occidente? 
¿Qué significa la “occidentalización”? 
¿Por qué Japón se considera occidental y no China? 
¿Dónde se ubica Shanghai, en este contexto? 
¿Es Rusia parte de Occidente? 
A partir de estas incertidumbres podemos concluir que el Occidente no es una entidad geográfica. 
Probablemente se estableció como marco mental cuando los griegos, hace 25 siglos, se percibieron como occidentales frente a los persas orientales. 
Puesto que Occidente no ha perdido base territorial desde entonces, la frase "el Occidente" se ha convertido en una noción universal en lugar de local. 
Ser occidentales o estar occidentalizados es, por sobre todo, un marco mental que no coincide con ningún continente ni ninguna nación o religión específicas. 
Parece ser que el error de Huntington fue confinar a Occidente dentro de fronteras nacionales: no hay un mapa de Occidente. 
Ningún mapa puede funcionar cuando algunas naciones asiáticas son occidentales (Japón, Taiwán), cuando grupos no occidentales (los musulmanes de Europa) habitan en países supuestamente occidentales, cuando algunos países orientales se encuentran parcialmente occidentalizados y algunos países occidentales (Rusia) no están occidentalizados del todo. 
Finalmente, resulta más fácil definir las fronteras mentales de Occidente, más que sus fronteras territoriales. 
Creo que el Occidente es una mentalidad definida por tres características fundamentales que no se pueden encontrar con facilidad en las así llamadas civilizaciones orientales: pasión por la innovación, capacidad de autocrítica e igualdad de género. 
“¿Qué hay de nuevo?" es un saludo personal desde la época helenística que refleja la esencia de la mente occidental. 
Por el contrario, un no occidental pondría la tradición por sobre la innovación. 
Sin embargo, la innovación como valor fundamental explica los avances científicos de Occidente frente al Oriente. 
Explica los conflictos inevitables con las conservadoras sociedades no occidentales, además de explicar lo que deberíamos llamar la "occidentalización de Occidente". 
Occidente tiene tendencia a destruir sus propias tradiciones, incluidas sus religiones. 
El economista Joseph Schumpeter definió este proceso como una "destrucción creativa". 
El término se puede aplicar a todos los aspectos de la vida en Occidente. 
Los conservadores occidentales no tiene menor tendencia a la destrucción creativa que los liberales occidentales: de hecho, los conservadores son bien conocidos por inventar tradiciones. 
Piénsese, por ejemplo, en el Primer Ministro británico Benjamín Disraeli, que inventó la mayor parte de las supuestamente viejas tradiciones que existen alrededor de la monarquía británica. 
La innovación en Occidente parece ser un proceso interminable y autotransformador. 
Incluso más que la innovación, la autocrítica es una característica definitoria de Occidente. 
En la mayoría, si no todas, las civilizaciones no occidentales, el orgullo y el amor propio excluyen la autocrítica o al menos la crítica de la civilización propia. 
Un verdadero académico o estudioso chino o musulmán no se puede definir como verdaderamente chino o musulmán por ser crítico de su propio mundo. 
No es tan así en Occidente. 
El académico occidental sigue disfrutando de una perfecta legitimidad si rechaza a muerte los valores occidentales: no hay ningún Nietzsche chino o musulmán que diga que su propio Dios ha muerto. 
¿Existe un Montaigne chino o musulmán dispuesto a escribir que los "salvajes" pueden ser más sabios que nosotros, como hizo Montaigne en la Francia del siglo XVI? 
Por supuesto, debe de haber algún Montaigne o Nietzsche chino o musulmán, pero no se considerarían faros de sus civilizaciones. 
La autocrítica, no el amor propio, y el relativismo cultural son los bloques fundamentales de la mentalidad occidental. 
Lo mismo ocurre con la igualdad de género. 
No siempre ha sido así: en las antiguas religiones griega, judía y cristiana las mujeres eran percibidas como inferiores a los hombres. 
Sin embargo, por décadas esta noción ha generado pugnas y polémicas en Occidente. 
Hoy en día, la igualdad de género se ha convertido en la norma, lo que no ocurre en la mayoría de las civilizaciones no occidentales. 
Algunos podrían argumentar que la igualdad de género es consecuencia del proceso de modernización, no de la occidentalización. 
Esto puede ser cierto, pero claramente el estatus de la mujer es un tema que hace que los musulmanes no occidentales se opongan a Occidente. 
Si aceptamos la definición anterior del Occidente como una mentalidad, se abren tres importantes interrogantes: ¿Se puede modernizar el Oriente sin occidentalizarlo? 
¿Dónde trazamos la línea entre Oriente y Occidente? 
¿Seguirá siendo occidental el Occidente? 
Hasta hoy, no hay ningún caso en la historia de una modernización no occidental; el discurso sobre los valores asiáticos, iniciado en Singapur, es básicamente un discurso político. 
Sólo después de adaptar sus mentalidades hacia la innovación y la autocrítica los países asiáticos han podido modernizarse. 
Esto no los hace menos asiáticos. 
Los coreanos o japoneses contemporáneos siguen siéndolo completamente, pero son más cercanos a un occidentales que sus ancestros. 
De manera similar, un egipcio o un saudita moderno estará más a la par con un francés o un estadounidense que con un árabe antiguo. 
¿Hace esta occidentalización que el egipcio o el saudita sean menos auténticamente árabes? 
Este debate se da en todas las sociedades orientales, lo que nos lleva al verdadero choque de civilizaciones: todas las sociedades de la actualidad se encuentran fragmentadas entre partidarios y detractores de la occidentalización. 
Este choque al interior de las civilizaciones acerca de lo que significa la modernización es más significativo que el supuesto conflicto de Huntington entre entidades geográficas. 
La controversia acerca del significado esencial de la modernización, también conocida como una crisis de identidad, tiene efectos en los países occidentales también. 
Vastos grupos que habitan en Occidente, fundamentalistas occidentales y no occidentales, combaten el interminable proceso de occidentalización en nombre de la tradición. 
Muchos desearían detener el motor mediante pretextos como la ecología o la identidad, pero una sociedad occidental donde no se pueda comenzar el día preguntando "¿Qué hay de nuevo" dejaría de ser occidental. 

¿Qué tiene de malo el terrorismo? 
En todo el mundo la gente reacciona con un horror visceral ante los ataques en contra de civiles que perpetran Al Qaeda, los suicidas palestinos, los separatistas vascos o chechenos o los militantes del ERI. 
Como parece que ahora hay una pausa en la racha de bombazos suicidas y otros actos terroristas (aunque sea temporal) tal vez sea el momento de plantear una pregunta fundamental: ¿qué es lo que hace que los asesinatos terroristas sean más dignos de condena que cualquier otra forma de asesinato? 
El oprobio particular que se asocia con la palabra "terrorismo" debe entenderse como una condena de los medios, no de los fines. 
Por supuesto, quienes condenan los ataques terroristas en contra de civiles también rechazan con frecuencia los fines que quieren alcanzar. 
Piensan que un Estado vasco, o el retiro de tropas estadounidenses del Medio Oriente, por ejemplo, son metas que nadie debería buscar, y mucho menos por medios violentos. 
No obstante, la condena no depende del rechazo a los fines de los terroristas. 
Las reacciones ante los ataques del 11 de septiembre de 2001 contra Nueva York y Washington y otros similares subrayan que esos medios son indignantes, sin importar el fin; no se deberían de utilizar ni siquiera para alcanzar un fin bueno, incluso si no hay otra forma de lograrlo. 
El equilibrio normal entre costos y beneficios no es permisible en esos casos. 
Esta afirmación no es tan sencilla como parece, porque no depende de un principio moral general que prohiba dar muerte a ningún civil. 
En forma similar, quienes condenan al terrorismo generalmente no son pacifistas. 
No sólo creen que está bien matar soldados y bombardear depósitos de municiones en tiempos de guerra, sino que infligir "daños colaterales" en contra de civiles es a veces inevitable (y moralmente permisible). 
Pero si eso es permisible, ¿por qué está mal atacar directamente a los civiles si matándolos hay altas posibilidades de inducir al enemigo a que cese hostilidades, se retire de territorios ocupados u otorgue la independencia? 
Morir es malo, cualquiera que sea la forma en que lo maten a uno. 
Entonces, ¿por qué ha de ser aceptable la muerte de un civil si ocurre como efecto secundario de una lucha que persigue un fin noble, mientras que la muerte de un civil infligida deliberadamente como un medio para alcanzar ese mismo fin es un crimen terrorista? 
La distinción no es universalmente aceptada (ciertamente no por los principales contendientes de la Segunda Guerra Mundial). 
Hiroshima es el ejemplo más famoso de un bombardeo terrorista, pero los alemanes, los japoneses y los ingleses, al igual que los estadounidenses, masacraron deliberadamente a grandes cantidades de civiles. 
Hoy en día, sin embargo, el terrorismo genera una aversión generalizada, que a su vez ayuda a justificar las acciones militares en su contra. 
Por ello es esencial entender mejor la razón de esa aversión. 
La idea moral central es la prohibición de buscar la muerte de una persona inofensiva. 
Se asume que todo el mundo es inviolable en este sentido hasta que se convierte en una amenaza para otros; por ello se nos permite matar en defensa propia y atacar a los combatientes enemigos en una guerra. 
No obstante, esta es una excepción a una exigencia general y estricta de respeto a la vida humana. 
Mientras no hagamos ningún daño, nadie nos puede matar nada más porque le resultaría útil hacerlo. 
Este mínimo respeto se le debe a todo individuo y no se puede violar ni siquiera para alcanzar metas valiosas a largo plazo. 
Sin embargo, existen ciertas actividades, incluyendo la defensa propia y la guerra, que crean riesgos inevitables de daño a inocentes. 
Este es el caso no sólo de acciones militares o policiacas violentas, sino también de proyectos pacíficos como las grandes construcciones en ciudades densamente pobladas. 
En esas situaciones, si la meta es lo suficientemente importante, no hay una prohibición moral siempre y cuando se tomen las debidas precauciones, consistentes con el logro de esa meta, para minimizar el riesgo de daño a inocentes. 
La cuestión moral es que estamos obligados a hacer todo lo posible para evitar o minimizar las bajas civiles en combate, aunque sepamos que no podemos eliminarlas por completo. 
Esas muertes no violan el mandato estricto de protección de la vida humana (que no podemos buscar la muerte de una persona inofensiva). 
Al contrario, nuestro objetivo es evitar en lo posible esas muertes colaterales. 
Por supuesto, la víctima acaba muerta ya sea asesinada deliberadamente por un terrorista o lamentablemente como efecto secundario de un ataque en contra de un objetivo militar legítimo. 
Pero en nuestra percepción de lo que moralmente nos deben nuestros semejantes, hay una enorme diferencia entre esos dos actos y las actitudes hacia la vida humana que expresan. 
Mientras el terrorismo siga siendo un medio efectivo para que los débiles ejerzan presión sobre sus enemigos más poderosos, no podemos esperar que desaparezca. 
No obstante, debemos tener la esperanza de que se generalice la percepción del desprecio hacia la humanidad del terrorismo, y no que se pierda como resultado de sus éxitos recientes. 

Lo que McCain y Obama ignoran 
PRINCETON – Barack Obama trabajó durante tres años como organizador comunitario en el derruido South Side de Chicago, de manera que conoce todo sobre la pobreza real que existe en Estados Unidos. 
Sabe que, en uno de los países más ricos del mundo, 37 millones de personas viven en la pobreza, una proporción mucho más alta que en las naciones adineradas del mundo. 
Sin embargo, la campaña de Obama se ha concentrado en “Main Street” y los recortes impositivos para la clase media, esquivando la cuestión de qué hacer con la pobreza. 
No es que Obama no tenga políticas para ayudar a los pobres. 
Visiten su sitio en Internet y hagan un clic en “The Issues” (Los temas) y luego en “Poverty” (Pobreza). 
Allí encontrarán un conjunto de propuestas criteriosas que van desde aumentar el salario mínimo hasta establecer el modelo “Promesa a los vecindarios”, que intentará transformar zonas con altos niveles de pobreza y bajos niveles de logro educacional mediante el suministro de servicios como una educación infantil temprana y la prevención del delito. 
(Si van al sitio en Internet de John McCain, ni siquiera encontrarán “pobreza” entre la lista de temas en donde hacer clic -aunque sí figura allí “Programa espacial”). 
Entonces, ¿por qué Obama no habla de una cuestión en la cual tiene mucha más experiencia de primera mano que su oponente, y mejores políticas también? 
Quizá no haya suficientes votos pobres, o tal vez los pobres voten de todas maneras a los demócratas. 
Es más, sus investigadores probablemente le hayan dicho que hay más probabilidades de ganar a los votantes de la clase media independiente apelando a sus billeteras que a una preocupación por los pobres de Estados Unidos. 
Si los pobres de Estados Unidos no figuran entre las preocupaciones de los votantes, no ha de sorprender que los pobres en el extranjero sean prácticamente invisibles. 
Nuevamente, Obama tiene los antecedentes -con sus vínculos familiares en Kenia- y una política promisoria para aumentar la asistencia extranjera de Estados Unidos a 50.000 millones de dólares para 2012, utilizando el dinero para estabilizar a los estados en crisis y aportar un crecimiento sostenible a Africa. 
(Actualmente, de todas las naciones donantes de la OCDE, sólo Grecia da un porcentaje menor de su ingreso nacional bruto que Estados Unidos). 
Pero cuando al compañero de fórmula de Obama, Joe Biden, le preguntaron, en su debate con su contraparte republicana, Sarah Palin, qué propuestas podría tener una administración Obama-Biden para seleccionar los proyectos más necesarios como resultado del rescate de 700.000 millones de dólares de Wall Street, la única propuesta específica que mencionó fue el incremento de la asistencia extranjera. 
McCain nunca se avocó a los detalles específicos sobre cuánta ayuda extranjera le gustaría que ofreciera Estados Unidos. 
Ambos candidatos se refieren a las muertes del personal militar norteamericano en Irak, pero poca atención se le dedicó a las bajas civiles de la guerra. 
En su debate con Biden, Palin en realidad atacó a Obama por decir, según sus palabras, “Todo lo que estamos haciendo en Afganistán es bombardear pueblos y matar civiles”. Ella catalogó a ese comentario de “imprudente” y “falaz” porque “No es lo que estamos haciendo allí. 
Estamos combatiendo a los terroristas y estamos asegurando la democracia”. 
Por supuesto, matar civiles no es todo lo que Estados Unidos y sus aliados de la OTAN están haciendo en Afganistán, y si Obama quiso decir que ése era el caso, su retórica fue negligente. 
Pero lo que es extraordinario sobre el comentario de Palin es que, a pesar de ser una fuerte proponente de la santidad de la vida humana, al criticar a Obama no se detuvo a deplorar la seria pérdida de vida humana inocente que los ataques aéreos norteamericanos han causado en Afganistán. 
El presidente de Afganistán, Hamid Karzai, repetidamente expresó su indignación por los ataques aéreos norteamericanos que mataron a civiles -más recientemente en agosto, cuando dijo que 95 afganos, entre ellos 50 niños, fueron asesinados en el bombardeo de un pueblo. 
El desafío ético global que ha sido más prominente en la campaña es el cambio climático. 
En este tema, los objetivos de los candidatos son prácticamente idénticos: ambos respaldan un sistema de cuota límite y venta para hacer recortes profundos en las emisiones de gases de tipo invernadero por parte de Estados Unidos para 2050. 
Obama quiere que el objetivo sea una reducción del 80% y McCain habla del 66%, pero, ya que el próximo presidente abandonará el gobierno no más allá de 2016, esa diferencia es irrelevante. 
Lo que resulta interesante es que una cuestión ética sobre la que ninguno de los dos candidatos hizo campaña demostró tener el potencial de movilizar a los votantes. 
Un grupo llamado Defensores de la Vida Silvestre ha estado publicitando un aviso que destaca gráficamente cómo Palin apoya dispararle a los lobos desde un avión. 
Un estudio realizado entre republicanos, demócratas e independientes demostró que ver el aviso generó un mayor apoyo a Obama. 
De acuerdo con Glenn Kessler, director de investigación de HCD, que condujo el estudio con el Muhlenberg College Institute of Public Opinion, mientras que los avisos recientes de ambos partidos han tenido escaso impacto entre los votantes, “Este es el primer aviso en más de un mes que parece haber marcado un cambio”. 
En coincidencia con ese descubrimiento, una iniciativa electoral histórica en California para prohibir las formas crueles de confinamiento animal en granjas industriales, que incluye el sistema de jaulas con batería para mantener encerradas a las gallinas, también está demostrando un fuerte respaldo. 

¿Qué noticias mueven los mercados? 
Los mercados de valores en gran parte del mundo han registrado marcadas caídas acumulativas desde aproximadamente el 10 de mayo. En general, las bajas se produjeron en un período de dos semanas hasta alrededor del 23 de mayo, pero los precios siguieron cayendo en promedio desde entonces. 
¿Los problemas en los mercados de valores del mundo se traducen en problemas para la economía mundial? 
Analicemos las mayores caídas. 
De los índices de los principales países, el derrumbe más importante se produjo en la India, donde los precios de las acciones cayeron el 16,9% entre el 10 y el 22 de mayo. 
La debacle en el otro lado del globo fue casi tan importante y los picos y simas ocurrieron un día o dos después de los de la India: en Argentina, los precios de las acciones cayeron el 16,1%; en Brasil, el 14,7%, y en México, el 13,8%. 
Los mercados europeos también sufrieron grandes pérdidas. 
En Suecia, los precios de las acciones cayeron el 15,2% entre el 9 y el 22 de mayo; aproximadamente en el mismo período, los precios cayeron el 9,7% en Alemania, el 9,4% en Francia y Gran Bretaña y el 9,3% en Italia. 
De la misma manera, en Asia, los precios de las acciones cayeron el 11,5% en Corea, el 9,3% en Hong Kong y el 8% en Japón, en aproximadamente el mismo período. 
Muchos analistas intentan vincular estos hechos con lo sucedido en Estados Unidos. 
Pero allí los precios de las acciones cayeron apenas el 5,2% entre el 9 y el 24 de mayo. 
Tampoco China parece estar detrás de la caída global, ya que los precios de las acciones allí, en realidad, aumentaron durante este período. 
La explicación corriente de los economistas gira alrededor de la política monetaria. 
Inmediatamente después del gran temor de deflación de 2003, los bancos centrales de todo el mundo bajaron sus tasas de interés, lo que desató un brote especulativo tanto en el mercado de valores como en el inmobiliario. 
Pero ahora, según esta visión, las tasas de interés en alza están empezando a sentirse, lo que presagia futuras caídas en los precios de los activos. 
Este argumento, en realidad, tiene una cuota importante de verdad. 
La Reserva Federal de Estados Unidos efectivamente aumentó las tasas el 10 de mayo y su presidente, Ben Bernanke, indicó entonces que tal vez hubiera otras subas de tasas en el futuro. 
El 17 de mayo se dieron a conocer datos desalentadores sobre la inflación en Estados Unidos, lo que sugiere que hay en carpeta un futuro ajuste monetario. 
A los economistas les gusta pensar que el mundo es lógico y manejable, lo que implica que ellos entienden lo que está sucediendo. 
Pero, al hacerlo, suelen exagerar el papel de los bancos centrales. 
De hecho, el incremento de la tasa en Estados Unidos fue sólo una en una serie de subas de tasas –la decimosexta consecutiva-. 
Ningún otro banco central importante aumentó las tasas después de que empezaran las caídas de los mercados de valores entre mayo y el 7-8 de junio, cuando varios lo hicieron (el Banco Central Europeo, India, Corea del Sur, Sudáfrica, Tailandia y Turquía). 
Otro factor es el precio del petróleo, que aumentó el 24% entre el 22 de marzo y el 2 de mayo, marcando récords todo el tiempo. 
Sin duda, éste fue un hecho importante que posiblemente afectó a los mercados de valores en todo el mundo. 
Los incrementos en el precio del petróleo han sido responsables prácticamente de todas las recesiones económicas desde la Segunda Guerra Mundial. 
Aún así, los aumentos en el precio del petróleo no corresponden con el período a mediados de mayo en el cual los índices de los mercados de valores cayeron más estrepitosamente. 
Decir que los aumentos en el precio del petróleo causaron las caídas en los mercados de valores presupone un período de retraso de varias semanas. 
Pero los mercados de valores no son muy lógicos, y podría haber una respuesta retrasada a las sacudidas del precio del petróleo. 
Como sucede con cualquier otro precio en los mercados financieros, una suba llama la atención. 
Cuando los precios del petróleo suben rápidamente, la gente mira las noticias vinculadas a los precios del petróleo y habla más sobre los precios del petróleo, creando así una mayor sensibilidad a estas noticias. 
La crisis en Oriente Medio está vinculada a los precios del petróleo y dominó las noticias en el mes de mayo. 
Los aumentos del precio del petróleo posiblemente amplificaron en la mente de los inversores las señales agoreras y el lenguaje fuerte empleados por varias figuras políticas. 
El 8 de mayo, en respuesta a las declaraciones hostiles del presidente iraní, Mahmoud Ahmadinejad, el vice primer ministro israelí, Shimon Peres, dijo que “el presidente de Irán debería recordar que a Irán también se lo puede borrar del mapa”. 
De la misma manera, casi al inicio del derrumbe de los mercados de valores de mayo, Ahmadinejad visitó Indonesia, el país más poblado del mundo con una mayoría musulmana, y el 13 de mayo los diarios publicaron que los estudiantes de dos de las universidades más prestigiosas del país lo habían ovacionado de pie. 
Esta historia podría haber sido interpretada como una prueba de que la bravuconería de Ahmadinejad sobre la cuestión nuclear le estaba redituando políticamente, lo que alimenta la percepción de que la situación tensa en Oriente Medio podría derivar en precios del petróleo aún más altos. 
Estas noticias pueden parecer mucho más alejadas del mercado de valores que la política monetaria. 
Pero cómo reacciona el público frente a ellas, junto con los aumentos recientes del precio del petróleo, bien puede responder en gran medida por el cambio en la psicología de mercado. 
Las actitudes frente al riesgo cambian todo el tiempo, y episodios como las declaraciones de Ahmedinejad y Peres pueden precipitar este tipo de cambios. 
De este modo, mientras estas cosas suceden de maneras difíciles de cuantificar, tal vez los analistas deberían prestarle igual atención a las palabras de Ahmadinejad que a las de Bernanke cuando intentan entender la dirección que toman los mercados de valores del mundo. 
A los economistas tal vez no les guste concentrarse en la opinión pública y cómo interactúa con los cambios de precios, las noticias de todo el mundo y la dinámica especulativa. 
Después de todo, hacerlo implica que los hechos económicos son menos predecibles (y los economistas, menos omniscientes) de lo que a ellos les gusta pensar. 
Pero este enfoque tiene sentido en lo que a intuición respecta. 
¿Qué pasa, realmente, por la mente de los inversores? 
Ahmadinejad es una figura carismática; 
Bernanke, no. 
Ahmadinejad se está embarcando en una aventura; 
Bernanke no. 
Y, quizá lo más importante, Ahmadinejad es una influencia desestabilizadora; 
Bernanke, no. 
En realidad, sea cual fuere su causa fundamental, las caídas de mediados de mayo en los precios de las acciones en todo el mundo indican una psicología de mercado inestable. 
Cuesta creer que estuvieron relacionadas únicamente con opiniones sobre una posible política monetaria y no con cuestiones más importantes y más profundas, como la energía y la tensión política, que apuntalan el desempeño de la economía mundial. 

Y, después de que hayan fracasado las sanciones al Irán, ¿qué? 
LOS ANGELES amp#45;amp#45; 
La aprobación de nuevas sanciones al Irán constituye la tercera vez en que el Consejo de Seguridad de las Naciones Unidas ha actuado para detener el temido enriquecimiento de uranio por parte de esa República Islámica. 
Lamentablemente, no es probable que las nuevas sanciones sean más eficaces que las dos primeras rondas. 
Examinemos las dos resoluciones anteriores del Consejo de Seguridad. 
La resolución de diciembre de 2006 puso freno a la asistencia internacional al Irán para que dominara el ciclo del combustible nuclear. 
La resolución de marzo de 2007 pidió “vigilancia y prudencia” en la venta de armas pesadas al Irán y que se dejara de conceder donaciones, asistencia financiera y préstamos en condiciones favorables. 
Ninguna de ellas hizo inmutarse a los mulahs que gobiernan el país, Pocos son los que esperan un resultado diferente de estas nuevas sanciones, que autorizan la interceptación del contrabando iraní y una supervisión más estricta de las instituciones financieras del régimen, junto con las limitaciones en materia de viajes y la congelación de activos aplicadas a las personas y empresas participantes en el programa nuclear del Irán. 
El fracaso de las sanciones selectivas de las Naciones Unidas no es de extrañar. 
Los EE.UU. llevan años aplicando sanciones rutinarias. 
Entre 2003 y 2007 el Departamento del Tesoro de los EE.UU. incoó procedimientos judiciales a 94 empresas por violar la prohibición del comercio y la inversión en el Irán. 
El Departamento de Estado impuso sanciones 111 veces a entidades extranjeras que participaron en actividades de proliferación o relacionadas con el terrorismo junto con el Irán y los dos departamentos han utilizado su poder para congelar activos financieros o el acceso al sistema financiero de los EE.UU. 
Los resultados han equivalido a poco más que un pinchazo de alfiler. 
El comercio internacional siguió financiando los programas nucleares del Irán. 
En 1994, las exportaciones de productos del Irán ascendieron a 37.000 millones de dólares; en 2007, ascendían casi al doble: 70.000 millones de dólares. 
En el mismo período, aproximadamente, las importaciones del Irán también aumentaron espectacularmente: de 22.000 millones de dólares en 1994 a 45.000 millones en 2006. 
Tras evaluar los dos decenios de sanciones de los EE.UU. para poner freno a la ambición nuclear del Irán, la Oficina de Rendición de Cuentas del Gobierno, del Congreso de los EE.UU., sacó recientemente la conclusión de que los resultados eran “poco claros” y añadió con una expresión indirecta de lo más sincera que “algunas pruebas, como, por ejemplo, la firma de contratos por parte de empresas extranjeras para invertir en el sector energético del Irán y las continuas actividades de proliferación del Irán hacen dudar del alcance de las sanciones”. 
No sólo no han conseguido las sanciones detener los programas de ciclo del combustible, sino que tampoco lo han hecho otras vías. 
Los múltiples ofrecimientos de incentivos políticos y económicos por parte de la Unión Europea no han servido para nada, como tampoco los intentos de engatusamiento por parte del Organismo Internacional de Energía Atómica. 
Es cierto que en 2005 y posteriormente el Irán se ofreció a vincular su programa con una cogestión internacional, lo que habría permitido la presencia in situ de supervisores internacionales residentes, pero tanto la comunidad internacional como el Irán no dieron continuidad a la propuesta y ahora esa oportunidad, a medida que los ingenieros iraníes han ido adquiriendo confianza en su trabajo, resulta dudosa. 
Algunos esperan que el próximo gobierno de los EE.UU. pueda acabar con las ambiciones nucleares del Irán mediante la diplomacia bilateral, pero la experiencia negociadora de Europa inspira dudas sobre esa perspectiva, pues el Irán sigue adoptando la inequívoca postura de no abandonar nunca su programa de ciclo del combustible. 
Suponiendo que aumente la preocupación por la capacidad del Irán para sacar adelante su programa nuclear, a los EE.UU y sus aliados les quedan tres opciones, cada una de ellas con riesgos particulares. 
En primer lugar, un bloqueo naval (que recordaría a la crisis de los cohetes cubanos) que detuviera las exportaciones e importaciones del petróleo del Irán arruinaría la economía de ese país, pero el ejército de los EE.UU. tendría que poder impedir que el Irán cerrara el estrecho de Ormuz, por el que pasa gran parte del suministro de petróleo del mundo. 
Tan sólo la interrupción de las exportaciones de petróleo en el Irán perturbaría dramáticamente los mercados petroleros internacionales y es probable que los dirigentes iraníes se obstinaran en continuar –si no acelerar– el desarrollo nuclear. 
En segundo lugar, si bien un ataque militar aminoraría la ejecución del programa nuclear del Irán, en caso de que no hubiera inspectores que descubriesen y destruyeran sus restos ni un cambio de régimen o una ocupación militar o ambas cosas, se podrían reconstruir las instalaciones. Además, la conmoción provocada por el ataque podría desencadenar una venganza iraní a escala regional y en otras zonas, con consecuencias económicas mundiales muy superiores a las de un bloqueo. 
Así sólo quedaría una opción desestabilizadora: un Irán a punto de llegar a ser un Estado provisto de armas nucleares y enfrentado con un Israel también provisto de armas nucleares y que sacaría a relucir su bomba. 
En ese caso, queda la esperanza de que la disuasión nuclear mutua fomente el sentido común recíproco. 
A falta de una mejora espectacular del sombrío panorama político del Oriente Medio, el fracaso de la disuasión nos haría sentir todos los temores juntos de nuestra era nuclear. 

Y después de la retirada de Gaza, ¿qué? 
La retirada de las tropas israelíes y la evacuación de colonos israelíes de Gaza, después de 38 años de ocupación, son la prueba más reciente de los límites del poder militar, incluso cuando es abrumador. 
Ahora es el momento de analizar las enseñanzas que se desprenden de los años de ocupación y resistencia para entender lo que los isralíes y los palestinos deben hacer a continuación. 
Para comenzar, existe la necesidad imperiosa de entender hasta qué punto puede atribuirse de forma creíble a los palestinos el mérito de la retirada israelí. 
Es cierto que la resistencia y los sacrificios palestinos fueron un factor que contribuyó a la decisión de Ariel Sharon de invertir una política que había propugnado durante decenios, pero sería un error atribuir la retirada israelí exclusivamente a la militancia palestina. 
Al fin y al cabo, esa agridulce acción israelí no fue un resultado claro de una derrota militar ni una consecuencia de negociaciones políticas. 
Pero el unilateralismo no es una política racional ni eficaz a largo plazo, porque no propiciará una paz auténtica y duradera en el Oriente Medio. 
Como el Presidente Bush ha descubierto en el Iraq, Sharon se verá obligado a reconocer los límites de su estrategia. 
El unilateralismo parece muy oportuno para los políticos con estrechez de miras, pues pasa por alto la necesidad de afrontar lo que consideran el lío de las negociaciones reales, es decir, el de afrontar cara a cara a sus interlocutores y descubrir los resultados humanos de sus políticas. 
Actuar por su cuenta también parece políticamente ventajoso ante el público de su país, porque los dirigentes pueden decidir en qué medida y hasta dónde quieren aplicar una política determinada. 
Para ser justos, hemos de decir que el unilateralismo conviene no sólo a un Primer Ministro israelí reticente, que no quiere tener que aceptar avenencias substanciales durante unas negociaciones; también es atractivo para los palestinos de la línea dura que consideran el multilateralismo un medio para presionarlos a fin de que hagan concesiones impopulares. 
En cualquier caso, un día después de la conclusión de la retirada de Gaza, los israelíes y los palestinos habrán de afrontar importantes cuestiones no resueltas. 
No cabe duda de que la evacuación de los colonos israelíes en zonas que los israelíes consideran territorio concedido por Dios representa un enorme revés ideológico, pero, después de años de predicar y practicar uno de los principales principios del sionismo, ¿continuará la eliminación de los asentamientos en la Ribera Occidental o será ésta una excepción única? 
De los palestinos, por su parte, se esperará que respondan a preguntas –con hechos, no sólo con palabras– sobre su capacidad para construir un Estado pluralista moderno. 
¿Cómo abordará la clase política palestina el poder cada vez mayor de los movimientos islámicos, que esperarán sin lugar a dudas una importante cuota de poder en la Gaza posterior a la retirada? 
La comunidad internacional tendrá que responder también a algunas preguntas decisivas. 
Según el Consejo Económico Palestino para la Reconstrucción y el Desarrollo (PECDAR), la renta anual por habitante en Gaza sigue siendo de 700 dólares, aproximadamente, mientras que los israelíes gozan de una renta media de 16.000 dólares por habitante. 
A falta de puestos de trabajo relativamente bien remunerados, ¿qué sucederá con las colas de habitantes de Gaza desempleados? 
La posible huida de buscadores de empleo –fuerza formidable a escala mundial– es sólo uno de los problemas. 
De forma más inmediata, si las familias de Gaza no están bien alimentadas, la reaparición de la violencia transfronteriza –cuando no la erupción de una tercera intifada– será sólo cosa de tiempo. 
Si bien la situación económica de Gaza es una cuestión decisiva, el futuro del conflicto palestino-israelí irá determinado principalmente por los próximos pasos que se den en el proceso de paz. 
Habrá que abordar bilateralmente cuestiones permanentes relativas a las fronteras, la Ribera Occidental, Jerusalén y los refugiados. 
Cualquier observador serio del conflicto palestino-israelí reconocerá sin lugar a dudas que no puede haber una solución unilateral de dichas cuestiones. 
En cuanto a los garantes multilaterales del proceso de paz, los Estados Unidos y sus socios del cuarteto –la Unión Europea, las Naciones Unidas y Rusia– no han facilitado siquiera los datos más básicos sobre la retirada de Israel ni sobre la relación que guarda con la “hoja de ruta” acordada en 2003. 
No pueden seguir sentados contemplando el espectáculo desde la barrera. 
La quijótica decisión de Washington de considerar la iniciativa unilateral de Israel parte de la hoja de ruta no ha convencido a muchos palestinos. 
La opinión prevaleciente entre los palestinos es la de que la hoja de ruta quedará ultracongelada, una vez que los israelíes concluyan su retirada de Gaza. 
Pero los pueblos palestino e israelí, sus dirigentes y la comunidad internacional deben afrontar, todos ellos, los imperativos que se plantearán a continuación. 
Lo más importante es que el futuro del conflicto y las posibilidades de una paz auténtica en la región dependerán de la comprensión de los límites del poder militar ofensivo, la resistencia defensiva y el unilateralismo. 
La única vía por la que avanzar es la de celebrar conversaciones serias cara a cara, conforme al derecho internacional y con la ayuda de la comunidad internacional. 

Y después del referéndum del Likud, ¿qué? 
La propuesta del Primer Ministro Ariel Sharon de una retirada unilateral de la Faja de Gaza y de parte de la Ribera Occidental ha sido derrotada abrumadoramente por un referéndum dentro de su partido, el Likud, con una derrota que parece humillante. 
Sin embargo, es probable que tenga poco o ningún efecto en la intención de Sharon de seguir adelante con el plan. 
En un primer momento, parece sorprendente, ya que antes del referéndum dijo que aceptaría su resultado, pero Sharon tiene 75 años de edad y probablemente dentro de dos años se habrá jubilado. 
Está decidido a convertir su plan en su legado político. 
Como no existe precedente de un referéndum dentro del partido, puede argüir que el voto no es vinculante para él. 
Además, Sharon se aseguró de que sus principales rivales políticos -en particular, el ex Primer Ministro Benjamin (Bibi) Netanyahu- apoyaron su plan. 
Ahora no están en condiciones de desafiarlo como adalides de la oposición dentro del Likud. 
Así, pues, si bien algunos miembros pueden abandonar, a Sharon puede resultarle fácil controlar el partido. 
Además, muchos partidarios de Sharon, divididos por la combinación de costos y beneficios que vieron en el plan, se quedaron en casa e incluso votaron contra él, pero siguen queriendo que Sharon sea su dirigente. 
Pero Sharon está preparado para llegar más lejos aún al correr riesgos políticos para forzar la retirada. 
Los pequeños partidos derechistas de su coalición ya han anunciado que su determinación de hacerlo los obligará a salir del gobierno. 
Entonces Sharon recurrirá al dirigente de la oposición, el ex Primer Ministro de 80 años de edad Shimon Peres, para formar un gobierno de unidad nacional. 
Y Peres está dispuesto a hacerlo. 
El apasionado debate provocado por el plan de Sharon revela hasta qué punto resulta revolucionaria su propuesta. 
Ordenar al ejército desmantelar los asentamientos judíos -con inevitables escenas de colonos resistiéndose y viéndose expulsados a la fuerza- será un acontecimiento traumático para el país. 
El plan entraña también considerables riesgos estratégicos, que probablemente expliquen -más que la perspectiva de los asentamientos desmantelados- el amplio "no" de los miembros del Likud. 
Una preocupación fundamental es el precedente de la retirada del sur del Líbano en 2000. 
Hoy, la mayoría de los israelíes creen que ese paso, pese a estar justificado por razones estratégicas frente a los constantes ataques por parte del grupo libanés Hizbolá, convenció a los palestinos de que la violencia daba resultado. 
Del mismo modo, una retirada de Gaza provocará una mayor anarquía -piensan muchos con preocupación- en esa zona y un aumento de los ataques terroristas en general. 
Pero, convencido -como la mayoría de los israelíes- de que no hay un interlocutor palestino dispuesto a negociar en serio y cumplir sus promesas, el Primer Ministro quiere prepararse para un prolongado período intermedio. 
Al suponer que los ataques terroristas contra Israel van continuar en cualesquiera circunstancias, intenta mejorar la posición estratégica del país para afrontar esa guerra. 
La retirada de las posiciones más expuestas, combinada con el muro de seguridad que se construyó hace mucho tiempo en torno a la Faja de Gaza y otro que se está construyendo cerca de la frontera de Israel con la Ribera Occidental, va encaminada a reducir las víctimas y el número de choques con los palestinos. 
Una intención secundaria es la de mostrar al mundo que Israel está dispuesto a retirarse de la mayoría de los restantes territorios que conquistó en 1967 a cambio de una paz real. 
Los Estados Unidos y Gran Bretaña han apoyado el plan de retirada, mientras que la mayoría de los demás países europeos lo han criticado. 
Pese a haber exigido durante años una retirada israelí, la dirección palestina se opone al plan de Sharon con el argumento de que va encaminado a crear fronteras permanentes. 
No obstante, si se ejecutara, el plan de Sharon les dejaría el control del 99 por ciento de la Faja de Gaza y del 50 por ciento, aproximadamente, de la Ribera Occidental. 
Si resulta que la retirada prosigue y Sharon puede reunir un gobierno para llevarla a cabo, el bando palestino afrontará entonces un desafío de la mayor importancia. 
¿Será capaz de formar una autoridad gubernamental eficaz para que gobierne la Faja de Gaza o quedará sumida esa zona en sangrientas batallas entre facciones palestinas y convertida en un campo para organizar ataques dentro de Israel que provocarán incursiones de represalia? 
Una cuestión decisiva en esa amalgama es la división del poder entre el grupo nacionalista Al Fatah y la organización islamista Hamas. 
Los oficiales locales de Al Fatah quieren que su dirigente, Yaser Arafat, los apoye para controlar firmemente el territorio, pero Arafat no se ha mostrado reacio a dejar que los grupos actúen como les plazca, por creer, al parecer, que la continuación de los disturbios propiciarán la simpatía y una intervención internacionales a su favor. 
Sin embargo, Arafat cumplirá 75 años dentro de unos meses y no cabe duda de que está llegando al final de su carrera. 
Ha sido el único dirigente que ha conocido su movimiento desde hace 40 años y los palestinos en conjunto desde hace 35. 
Como no parece haber sucesor, su salida de escena provocará una remodelación imprevisible y en gran escala de la política palestina. 
Según las previsiones del gobierno israelí, la retirada y el muro de seguridad estarán concluidos al final de 2005. 
Es probable que la retirada de Sharon se produzca otros doce meses después y también habrá que elegir un nuevo dirigente de la oposición. 
De modo que, si bien el referéndum del Likud parece haber dejado la disputa palestino-israelí sumida en un nuevo atolladero, ambos bandos están a punto de experimentar cambios enormes. 

¿Una luz al final del túnel para Europa? 
En varios sentidos, el 2005 ha sido el annus horibilis de Europa. 
Comenzó bien, cuando los votantes españoles aprobaron el borrador de constitución de la Unión Europea, pero el asunto se echó a perder cuando los votantes franceses y holandeses lo rechazaron poco después. 
En parte, estos votos reflejaron el descontento con las políticas nacionales, y en parte la desilusión con la manera como los gobiernos manejan los asuntos europeos. 
Los gobiernos no tardaron en responder con más de lo mismo. 
A días de las votaciones, no pudieron llegar a un acuerdo sobre el presupuesto de la UE para 2007-13. 
Los gobernantes francés y británico entraron en un acalorado debate que desvirtuó la cumbre subsiguiente, antes de que Gran Bretaña asumiera la presidencia rotativa de seis meses de la UE, en julio. 
Normalmente, los países usan sus presidencias de la UE para mostrar sus capacidades de solucionar problemas y hacer avanzar la UE. 
Sin embargo, hasta principios de diciembre al menos, Gran Bretaña se ha mantenido bastante poco activa a este respecto. 
Además de enterrar el borrador de constitución, en gran medida ha dado un paso al costado en el tema presupuestario. 
Son pocas las probabilidades de que logre aprobar el presupuesto este año y, a menos que la disputa se resuelva pronto, la Unión no tendrá un presupuesto operacional para 2007. 
Incluso si se adopta un presupuesto, a la presidencia austriaca, que comienza el 1 de enero, no le faltarán temas para deprimirse. 
El mayor problema es la incapacidad de Europa de crecer a un paso que no sea de tortuga y proporcionar trabajo a sus ciudadanos. 
Esto se debe principalmente a los Tres Grandes (Francia, Alemania e Italia), que producen el 70% del PGB de Europa. 
La respuesta colectiva, adoptada en 2000, ha sido la “Estrategia de Lisboa”, que apunta a hacer de la UE “la economía basada en el conocimiento más dinámica y competitiva del mundo” para 2010. 
En términos más realistas, está concebida para dar a los gobiernos el incentivo de llevar a cabo las reformas que deben estimular el crecimiento económico y la productividad. 
Eso significa hacer frente a la multitud de grupos de interés (desde lobbies de la industria a sindicatos y burocracias afianzadas) que hasta ahora han protegido con éxito sus pequeños feudos. 
La estrategia se basa en la presión de pares, nombrando y avergonzando a los gobiernos que no logran hacer progresos. 
Sin embargo, en la práctica la presión de pares se ha convertido en un contubernio de pares. 
Cuando los líderes de la UE se reunieron la primavera pasada para evaluar los avances, reconocieron lastimeramente que era poco probable que lograran el objetivo de la Estrategia de Lisboa. 
Lo mejor que podían hacer era abandonar la pretensión de una estrategia y seguir adelante con los demás asuntos. 
Lamentablemente, el anfitrión de la cumbre de 2000 era José Manuel Barroso, entonces Primer Ministro de Portugal y actual Presidente de la Comisión Europea, que ha apoyado su presidencia en la Estrategia de Lisboa. 
Seguramente seguirá intentando impulsarla en vano. 
Una de las pocas ideas buenas de la Estrategia de Lisboa fue eliminar las barreras al comercio de servicios. 
La competencia intraeuropea de servicios se encuentra restringida por innumerables regulaciones nacionales que, por ejemplo, determinan estrictamente los requisitos para convertirse en peluquero o plomero. 
Una de las características definitorias de las últimas décadas es el agudo aumento de la productividad de los servicios en los EE.UU., lo cual no ha ocurrido en Europa. 
Adivinen por qué. 
Puesto que los servicios constituyen el 70% del PGB europeo, el efecto potencial de una mayor competencia es sustancial. 
No obstante, siempre es políticamente difícil eliminar la protección. 
La Comisión Europea envió una propuesta en 2005, en el mismo momento que la constitución se postergaba por una votación. 
No es de sorprender el hecho de que la propuesta se haya archivado rápidamente. 
Ahora, con los incontables grupos de interés que intentan volverla irrelevante, la batalla estará firmemente en la agenda de la UE de 2006. 
Al mismo tiempo, nuevamente Europa está bloqueando los avances en la ronda Doha de conversaciones del comercio mundial, debido a la presión de los agricultores para conservar sus subsidios. 
Muchos gobiernos temen tanto a sus agricultores que no ven más opción que garantizar sus privilegios, no importa cuáles sean las consecuencias. 
Europa se ha puesto de acuerdo en una política de comercio única. 
Cuando los desacuerdos son tan profundos en el tema de la agricultura, no hay espacio para el toma y daca que permite una negociación exitosa. 
Hay pocas razones para ser optimistas. 
Además, uno se pregunta qué es lo que sucederá ahora con el BCE, que recién ha elevado levemente las tasas de interés en un 0,25%, tras 30 meses de espera. 
Los expertos pueden discutir si la medida fue prematura, pero nadie está de acuerdo con los líderes políticos que han argumentado que este pequeño aumento echará por tierra la tímida recuperación del crecimiento económico. 
La dimensión de los ataques políticos sobre el BCE podría generar peligrosas conversaciones acerca de restringir su independencia. 
Si bien el asunto está fuera de cuestión (requeriría un cambio en el Tratado Europeo), estas señales no son buenas. 
Distrae al BCE, refuerza la impresión de que Europa está mal y, lo que es más importante, será utilizado de manera ineficaz por los gobiernos como un chivo expiatorio por sus fracasos. 
Así es que no debe sorprendernos el que sigan en el futuro las críticas y ataques al BCE. 
¿Está atascada Europa? 
El actual conjunto de gobernantes ha sido una tremenda desilusión. 
Pero, a medida que vayan yéndose, podría haber alguna luz al final del túnel. 
En Alemania, la Canciller Angela Merkel tiene obviamente una actitud más positiva sobre Europa y más abierta a las reformas que su predecesor, pero se encuentra atada de manos por la coalición amplia que la sustenta. 
En Francia, el Presidente Jacques Chirac, el epítome de un líder acorralado por los grupos de presión, se acerca con impotencia al fin de su mandato en 2007. 
Los dos candidatos más destacados para sucederle, Dominique de Villepin y Nikolas Sarkozy, ambos parte del gobierno, compiten con un temario reformista, pero los años preelectorales no son un buen ambiente para dar pasos audaces. 
Mientras tanto, Italia debe decidir si reemplaza al Primer Ministro Silvio Berlusconi, que no ha mostrado interés en la reforma y en los asuntos europeos, con el cauteloso Romano Prodi, ex Presidente de la Comisión Europea. 
Tony Blair, antes un ardiente pro-europeo (al menos según los poco exigentes y laxos estándares ingleses) podría tener que ceder finalmente el poder a Gordon Brown, bien conocido por su poco entusiasmo por la integración europea. 
Afortunadamente, Gran Bretaña siempre ha jugado desde afuera en estos temas. 
A fin de cuentas, sea cual sea la luz, lo más probable es que no brille sino hasta el 2007, después de las elecciones francesas. 

¿Qué pasa ahora en Oriente Medio? 
La situación política y de seguridad en la vasta región comprendida entre el Valle del Indus y las costas del Mediterráneo oriental es causa de grave preocupación. 
Cuando Estados Unidos intervino militarmente en Irak en 1991, la intención era efectuar un cambio fundamental en toda la región. 
Hoy es evidente que prácticamente todos los aspectos de esta política fracasaron. 
Incluso el éxito de las elecciones libres en Irak amenaza con dividir más que unir al país. 
A decir verdad, las relaciones de poder existentes en Oriente Medio se vieron sacudidas, y de hecho revolucionadas, de manera permanente. 
El efecto, sin embargo, no fue el de una democratización tipo dominó; más bien, nos vemos amenazados por un efecto dominó de caída en el caos. 
La decisión de entrar en guerra con Irak para liberar a Kuwait, en 1991, marcó el comienzo del rol de Estados Unidos como la única potencia militar hegemónica en la región. 
La decisión de entrar en guerra con Irak por segunda vez, y luego ocupar el país en marzo de 2003, transformó esta hegemonía en una responsabilidad norteamericana directa frente al futuro de Oriente Medio. 
Hay dos resultados posibles a partir del papel que asumió Estados Unidos como la potencia decisiva en Oriente Medio. 
Si Estados Unidos tuviera éxito en el uso de su fuerza militar, crearía un nuevo Oriente Medio democrático. 
Pero si, a pesar de su poderío militar, fracasara, crearía un vacío de poder y desestabilizaría a la región. 
El segundo escenario –que era previsible desde el principio- hoy se ha convertido en una realidad. 
El carácter mismo de la guerra en Irak dejó de ser una misión democratizadora para convertirse en una misión estabilizadora, con un elevado número de bajas y de costos. 
En lugar de la pretendida realineación radical de las relaciones de poder en la región, el objetivo hoy es simplemente mantener el status quo. 
Lo máximo que puede esperar Estados Unidos en este momento es un retiro que salve las apariencias. 
Las recientes elecciones en Estados Unidos fueron un referéndum sobre la guerra en Irak. 
Su resultado, de hecho, marcó un cronograma para la “iraquización” y la retirada de Estados Unidos –antes de la próxima elección presidencial. 
Detrás de este final absolutamente previsible de la misión estabilizadora norteamericana acecha una guerra civil en Irak, que amenaza con convertirse en una guerra de poder árabe-iraní por el dominio en Irak, el Golfo, el Líbano, los territorios palestinos y más allá. 
Es más, existe un riesgo preciso de que el vacío de poder creado en Irak fusione el conflicto árabe-israelí, Irak y Afganistán en una megacrisis regional. 
A la luz del inminente retiro de Estados Unidos, las potencias regionales se están replanteando sus intereses y objetivos. 
Irán, Siria, Arabia saudita, Egipto, Jordania, Pakistán, Turquía e Israel seguirán siendo los actores principales. 
Con la guerra de Irak, Estados Unidos perdió su posición de poder unilateral en Oriente Medio y en otras partes. 
En el futuro, varias potencias globales estarán activas en Oriente Medio –principalmente Estados Unidos, Rusia, China, India-. 
Esperemos que Europa esté entre ellas, porque su seguridad se define ahí. 
De modo que lo que está en juego ya no es sólo Irak, sino más bien el futuro de toda la región. 
Podemos considerarnos afortunados si el caos emergente se puede contener en Irak. 
La toma de conciencia por parte de Washington de que Irak es una causa perdida, y que ni siquiera se lo puede estabilizar a menos que cambie el marco regional, llegó tarde –tal vez, demasiado tarde-. 
Estados Unidos tendrá que llegar a un acuerdo con sus aliados e iniciar conversaciones directas con el resto de los jugadores para intentar lograr un nuevo consenso regional. 
Si este cambio de política se hubiera producido hace un año, o incluso a principios del verano pasado, las perspectivas habrían sido mejores. 
Con cada día que pasa, la posición de Estados Unidos en la región se está debilitando cada vez más y las posibilidades de una nueva estrategia política exitosa se vuelven más remotas. 
El mayor peligro parece provenir de Irán, el claro beneficiario del vacío de poder iraquí. 
Irán alberga ambiciones hegemónicas que intenta concretar mediante su potencial militar, sus reservas de petróleo y gas, su programa nuclear, su influencia sobre los chiítas en toda la región y sus esfuerzos por alterar el status quo dentro del mundo árabe musulmán. 
Sin embargo, Irán también está relativamente aislado. 
Sus únicos aliados en la región son Siria y Hezbollah. 
Es más, está amenazado por una coalición de facto anti-iraní de todas las otras potencias regionales, unidas por el miedo a un ascenso iraní. 
Si Occidente –Estados Unidos y Europa- actúan con premura, de manera decisiva y con una estrategia conjunta, todavía existe una posibilidad de estabilizar la situación. 
Pero para lograrlo será necesario compensar, o al menos equilibrar, los intereses de los actores más importantes en la región. 
Esto implica una estrategia basada en la acción política y no en una amenaza de intervención militar o cambio de régimen. 
En su lugar deben existir, por un lado, conversaciones directas, garantías de seguridad y respaldo de la integración política y económica. 
Para tener éxito, esta estrategia también exige una amenaza realista de aislamiento de aquellos que continúan socavando la estabilidad regional, así como un progreso sustancial en el conflicto árabe-israelí. 
Una nueva política para Oriente Medio, por lo tanto, tendrá que concentrarse principalmente en cuatro aspectos: 1) un ofrecimiento integral a Siria para que se desprenda de Irán y resuelva los conflictos abiertos; 2) un ofrecimiento a Irán para iniciar conversaciones directas sobre la perspectiva de una plena normalización de las relaciones; 3) una iniciativa decisiva y realista para resolver el conflicto árabe-israelí; 4) una arquitectura de seguridad regional que se centre en la estabilización de Irak y Afganistán. 

¿Y ahora qué? 
¡Más Europa! 
El rechazo de los votantes franceses y holandeses a la Constitución de la Unión Europea nos obliga a pensar más allá de ese tratado. 
Esto se desprende del debate actual sobre el presupuesto de la Comunidad. 
Las victorias del "no" muestran que los argumentos basados en la soberanía que se oponen a cualquier tipo de unión política europea están avanzando. 
Los euroescépticos, al parecer, están ganando terreno en todas partes y una cierta xenofobia está aumentando. 
Pero la xenofobia y la soberanía no fueron las razones primordiales que propiciaron los votos del "no". 
Por encima de todo, los votos del "no" en Francia y Holanda - y el descontento creciente en otros Estados miembros como Alemania- son el resultado de la incapacidad de los gobiernos nacionales y de la Unión para responder con eficacia a los problemas que más preocupan a los ciudadanos. 
No sólo los antieuropeos rechazaron la constitución; nada más lejos de eso. 
De hecho, muchos europeos instan a la UE a reducir el desempleo y a intervenir decisivamente en la arena internacional. 
Muchos interpretaron la división interna de Europa sobre la guerra en Irak, con la oposición abrumadora de los ciudadanos comunes a la intervención militar, como un signo de debilidad de la Unión. 
Pero la respuesta a tales dudas y consternación es más Europa, no menos. 
La cumbre del Consejo europeo el 16 y 17 de junio debe de dar una señal clara de que reconoce esto. 
La mayoría de los que apoyan la Constitución creen que no sólo va a ayudar a construir una Europa de ciudadanos sino que también creará mejores condiciones para el desarrollo económico europeo y para que la UE actúe de manera global. 
Están en lo correcto. 
Sería imprudente asumir que el "no" francés y el holandés no se debieron al descontento con las políticas de la Unión; pero ese enojo iba dirigido contra los gobiernos francés y holandés, y no contra Europa misma. 
El hecho es que los ciudadanos en todos los Estados miembros de la UE están cada vez más concientes de que las políticas nacionales están determinadas por la toma de decisiones a nivel europeo, sobre la cual ellos tienen poca influencia. 
La Constitución europea poco tiene que ver con esto, pero los referendos nunca se reducen a las preguntas que de hecho se plantean a los ciudadanos. 
En lugar de eso, dan la oportunidad a los ciudadanos para expresar lo que sienten sobre las decisiones que sus gobiernos toman, en particular en el marco de la UE. 
Las elecciones para el Parlamento europeo en 2004 ya habían mostrado que el nivel de descontento con la Unión era alto. 
Los votantes castigaron duramente a casi todos los gobiernos nacionales. 
Con todo, nadie pensó que esa elección cambiara el curso de Europa. 
Por encima de todo, los referendos francés y holandés confirmaron que la política en la Unión se realiza ahora "en las calles" y que ya no es posible "construir" a Europa a distancia y con sigilo. 
Esto significa que los gobiernos de la UE deben responder a las inquietudes populares y hacer a la Unión más transparente y democrática. 
Esto sería mucho más fácil con la Constitución en vigor, pero hay medidas que pueden y deben adoptarse ahora para hacer que eso sea posible. 
Primero, el presupuesto de la comunidad debe estructurarse de tal manera que tenga un impacto significativo en el crecimiento y el empleo (un regreso al voluntarismo de las medidas Delors, aplicadas ahora a la estrategia de Lisboa). 
Segundo, los gobiernos europeos deben mostrar un compromiso real para actuar en conjunto. 
Una oportunidad clave se presenta en la celebración del décimo aniversario de la Declaración de Barcelona para definir una posición común a fin de apoyar el cambio democrático en el Mediterráneo al dejar de apoyar el status quo político en la región. 
Por último, cuando haya asuntos legislativos en discusión, las reuniones del Consejo deben ser públicas, para que los ciudadanos puedan saber quién voto por qué cosa y con qué criterio. 
Todo esto puede decidirse en el próximo Consejo Europeo, aun antes de que el problema constitucional se resuelva. 
Este tipo de acción tiene más probabilidades de recuperar a los ciudadanos escépticos que cualquier campaña de información por bien diseñada que esté. 
Al mismo tiempo, es necesario resolver el impasse constitucional. 
Como ya lo propuso la Convención, esto significaría separar los asuntos constitucionales per se de la política de la Unión. 
Las innovaciones reales se encuentran en las Partes I y II de la propuesta de Constitución, en la definición de la identidad normativa y política de la Unión, sus competencias, el nuevo equilibrio institucional --incluyendo la creación de un Ministerio Europeo de Asuntos Exteriores-- y, por último, pero no por ello menos importante, la introducción de una Carta de Derechos. 
La parte que en efecto se rechazó y que genera la mayoría de las preocupaciones entre los ciudadanos de los Estados miembros está en la Parte III, que se centra en políticas de la Unión como el mercado común, la política de competencia y la política agrícola común. 
Así, la primera y segunda partes podrían ratificarse sin negociaciones nuevas y podrían formar la base para el nuevo Tratado, de forma que el Tratado de Niza todavía sería válido y el debate sobre el modelo social europeo continuaría. 
Es vital reafirmar la esencia normativa del Tratado Constitucional para proteger el mayor logro de la Convención Constitucional. 
La diversidad e inclusión, a través de la integración de las democracias europeas con un proyecto común, sigue siendo el gran regalo de Europa al mundo. 
Es lo que ha hecho a Europa un "bien público internacional" citando la elocuente frase del ex ministro de asuntos exteriores brasileño Celso Lafer. 
Esa Europa está mejor situada para contribuir a un orden internacional más justo que la Europa más cerrada y amargada que los xenófobos tienen en mente. 
Para que Europa siga siendo una promesa para el mundo debe crecer como un bien público para todos sus ciudadanos. 
Europa y los europeos no pueden esperar a que un nuevo tratado muestre que la Unión puede cumplir esa promesa. 

¿Qué botón de reiniciar? 
MOSCÚ – La aparición de un dirigente del Kremlin, el Presidente Dmitri Medvedev, sin antecedentes de funcionario del KGB, junto con la crisis económica, ha hecho que se hable de que, cuando Barack Obama visite Moscú, el Presidente de los Estados Unidos verá un país al borde de un nuevo deshielo político, una perestroika rediviva, pero pulsar el “botón de reiniciar” en las relaciones EE.UU.-Rusia puede resultar más difícil de lo que Obama y su equipo se imaginan. 
Los dirigentes rusos (o soviéticos) optan por la perestroika o un deshielo sólo cuando se ven obligados a hacerlo por unas condiciones acuciantes que amenazan la supervivencia del régimen. 
Una atmósfera de miedo mortal, sospecha mutua y odio entre la minoría dirigente soviética fue la catalizadora para el deshielo de Nikita Jrushchev en la época posterior a Stalin. 
Para Mijail Gorbachev en el decenio de 1980, la catalizadora para su perestroika fue la parálisis económica en aumento de la URSS. 
Para esos dos hombres, el objetivo de aferrarse al poder era la prioridad máxima. 
Cambiar el sistema y suavizar su dominio del poder fue una iniciativa arriesgada que podía socavar su autoridad, pero los riesgos de inercia parecían aún mayores. 
Al final, tras haber optado por el cambio, los dos se vieron obligados a abandonar sus puestos prematuramente, contra su voluntad. 
Al reactivar el control centralizado de la política y los asuntos públicos rusos por parte del Kremlin, Vladimir Putin ha procurado primordialmente reducir al mínimo las amenazas para el poder estatal, que concentró en sus manos. 
Para ello, privó el sistema político de la competencia, emasculó las instituciones estatales, marginó a la oposición y fundamentalmente eliminó la participación pública. 
Su proyecto de creación de poder se vio facilitado por los altos precios del petróleo, pero se produjo a costa de un constante deterioro de la calidad de la gestión de los asuntos públicos y del abandono de la meta de la modernización. 
Con una formulación de políticas carente de transparencia y reducida a un círculo muy cerrado y la aplicación delegada en una burocracia dispensada de la rendición de cuentas, el resultado inevitable del modelo político de Putin fue una corrupción omnipresente. 
El deseo de evitar el descontento público y garantizar la estabilidad social propició una suspensión de la reforma. 
En lugar de crear incentivos que liberaran las energías públicas, el Gobierno alejó cada vez más a los ciudadanos de la política y la formulación de políticas, con lo que intensificó la apatía y la atomización sociales. 
Además, se desaprovechó la oportunidad brindada por el auge del petróleo. 
De hecho, la Rusia de hoy corre el riesgo de quedar aún más rezagada de los países desarrollados. 
Su economía sigue sin ser competitiva y diversificada y su contribución al progreso tecnológico mundial es minúscula. 
Peor aún, el crecimiento económico basado en las exportaciones de recursos naturales ha resultado insostenible. 
Cuando los precios del petróleo eran altos e iban en aumento, el Gobierno podía compensar los resultados deficientes recurriendo al dinero para resolver los problemas. 
En la actualidad, con la espectacular reducción de los precios del petróleo, esa largueza ya no es posible y los expertos económicos coinciden en que el potencial de crecimiento de la petroeconomía de Rusia está agotado. 
Pese a ello, la situación no es suficientemente alarmante para incitar a los dirigentes de Rusia a abrir al menos algunos cauces de participación pública auténtica y ceder algo de su poder. 
El precio del petróleo, de unos 70 dólares el barril, puede ser la mitad de lo que era hace un año, pero una cuarta parte más de lo que era al principio de este año. 
Además, la contracción de la economía rusa y el esperado aumento de la pobreza (el informe del Banco Mundial hecho público al final de junio ha sido más desalentador sobre Rusia que el anterior) no presagia una catástrofe inmediata y, a diferencia de lo ocurrido en los decenios de 1980 y 1990, Rusia no está endeudada con bancos extranjeros ni organizaciones internacionales, aunque piensa reanudar el endeudamiento externo el año próximo. 
Así, pues, el Gobierno preferirá ir tirando mal que viene durante la crisis en lugar de aventurarse a hacer una reforma decisiva. 
El objetivo de aferrarse al poder sigue siendo su prioridad y su directriz principal es la aversión al riesgo. 
Se sabe que la minoría dirigente está dividida por disputas y rivalidades. 
Hace poco, dos de los lugartenientes de Putin concedieron entrevistas a dos medios de comunicación occidentales y ofrecieron dos visiones rotundamente opuestas con vistas al desarrollo de Rusia, pero esas disputas nunca transcienden a la esfera pública amplia; los miembros de la minoría están interesados principalmente en la estabilidad política y social y no agitarían al público a fin de obtener apoyo para un rumbo político diferente. 
Esas tácticas dilatorias son posibles por una falta de presión desde abajo. 
Los rusos pueden estar preocupados por el desempleo en aumento y la reducción de los ingresos, pero eso no se manifiesta en un impulso a organizar o intentar realizar un cambio político. 
El público abajo, exactamente como los dirigentes arriba, aprecia al máximo la estabilidad política. Los índices de popularidad del Primer Ministro Putin y del Presidente Dmitri Medvedev siguen siendo superiores al 70 por ciento. 
El descontento por la forma de gobernar cada vez más autoritaria puede ser común entre lo círculos empresariales, los elementos de una oposición política castrada, los intelectuales liberales e incluso parte de la burocracia, pero esas fuerzas son demasiado tímidas y están demasiado fragmentadas, por lo que carecen de impulso para la acción política. 
La táctica actual del Gobierno de ir tirando mal que bien sin cambiar el sistema político ni la estructura de la economía corre un gran riesgo de decadencia gradual. 
Para los gobernantes del Kremlin, puede parecer un costo aceptable a cambio de conservar el poder, pero el aplazamiento de la reforma no hará sino agravar los innumerables problemas de Rusia. 
Además, si los precios del petróleo vuelven a bajar, la actitud de ir tirando mal que bien puede resultar inasequible incluso a corto plazo. 
Una reducción dramática de los recursos estatales puede incitar en su momento al Gobierno a lanzarse a la modernización, pero también podría producir un cambio más desagradable: hacia una mayor represión política, un nacionalismo económico y un rumbo esencialmente aislacionista, que sería catastrófico para Rusia... por no hablar de las relaciones con los EE.UU. 

¿Qué está frenando a la economía mundial? 
NUEVA YORK – Siete años después de que el 2008 entre en erupción la crisis financiera mundial, la economía del mundo continuó dando traspiés durante el año 2015. 
Según el informe de las Naciones Unidas titulado Situación y Perspectivas de la Economía Mundial 2016,la tasa promedio de crecimiento en los países desarrollados ha disminuido en más del 54% desde la crisis. 
Se estima que cerca de 44 millones de personas están desempleadas en los países desarrollados, aproximadamente 12 millones más que en el año 2007, mientras que la inflación ha alcanzado su nivel más bajo desde la crisis. 
Aún de mayor preocupación es el hecho de que las tasas de crecimiento de los países avanzados, también, se han tornado en más volátiles. 
Esto es sorprendente, ya que, en su posición de economías desarrolladas con cuentas de capital totalmente abiertas, estas economías deberían haberse beneficiado de la libre circulación del capital y de la distribución internacional del riesgo – y, por lo tanto, se debería experimentar poca volatilidad macroeconómica. 
Además, las transferencias sociales, incluyendo las prestaciones por desempleo, deberían haber permitido que los hogares estabilicen sus niveles de consumo. 
Sin embargo, las políticas dominantes durante el período posterior a la crisis – el ajuste fiscal y la flexibilización cuantitativa (QE), políticas implementadas por los principales bancos centrales – han ofrecido poco apoyo para estimular el consumo de los hogares, la inversión y el crecimiento. 
Por el contrario, han tendido a empeorar las cosas. 
En EE.UU., la flexibilización cuantitativa no impulsó el consumo y la inversión porque, en parte, la mayor parte de la liquidez adicional regresó a las arcas de los bancos centrales, en forma de excesos de reservas. 
La Ley de flexibilización regulatoria de los servicios financieros de 2006 autorizó que la Reserva Federal page intereses sobre las reservas obligatorias y sobre las reservas en exceso, socavando, de esta manera, el objetivo clave de la QE. 
De hecho, con el sector financiero de Estados Unidos al borde del colapso, la Ley de Estabilización Económica de Emergencia de 2008 adelantó en tres años la fecha de entrada en vigencia del ofrecimiento de pago de intereses sobre reservas, estableciendo que la misma se iniciaría el 1 de octubre de 2008. 
Como resultado, el exceso de reservas que se mantiene en la Reserva Federal se disparó, pasando de un promedio $200 mil millones durante el período 2000-2008 a $1,6 millón de millones durante el período 2009-2015. 
Las instituciones financieras optaron por mantener su dinero en la Fed en lugar de realizar préstamos a la economía real, ganando casi $30 mil millones – sin correr ningún riesgo en lo absoluto – durante los pasados cinco años. 
Esto equivale a una generosa – y en gran medida oculta – subvención de la Fed al sector financiero. 
Y, como consecuencia de la subida de tasas de interés de la Fed el mes pasado, la subvención se incrementará en $13 mil millones este año. 
Los incentivos perjudiciales son solamente una de las razones por las que no se materializaron muchos de los beneficios que se esperaba recibir como resultado de las bajas tasas de interés. 
Dado que la QE logró mantener las tasas de interés cerca a cero durante casi siete años, se debería haber incentivado a que los gobiernos de los países desarrollados obtengan préstamos e inviertan en infraestructura, educación y sectores sociales. 
El aumento de las transferencias sociales durante el período posterior a la crisis habría impulsado la demanda agregada y suavizado en alguna medida los patrones de consumo. 
Por otra parte, el informe de la ONU muestra claramente que a lo largo de todo el mundo desarrollado, la inversión privada no creció como era de esperar, tomando en consideración las extremadamente bajas tasas de interés. 
En 17 de las 20 mayores economías desarrolladas, el crecimiento de la inversión se mantuvo más bajo durante el periodo posterior al 2008 en comparación con el nivel alcanzado durante los años anteriores a la crisis; asimismo, cinco economías experimentaron una disminución de la inversión durante el periodo 2010-2015. 
A nivel mundial, los títulos-valores emitidos por las corporaciones no financieras – mismas que se supone que realizan inversiones fijas – aumentaron significativamente durante el mismo período. 
De manera consistente con otra evidencia, esto implicaría que muchas corporaciones no financieras obtuvieron préstamos, aprovechando las bajas tasas de interés. 
Sin embargo, en lugar de invertir, estas corporaciones utilizaron el dinero prestado para volver a comprar sus propias acciones o para adquirir otros activos financieros. 
Por lo tanto, la QE estimuló fuertes incrementos en el apalancamiento, la capitalización de mercado y la rentabilidad del sector financiero. 
Sin embargo, dígase una vez más, nada de esto fue de mucha ayuda para la economía real. 
De manera clara, mantener las tasas de interés en un nivel cerca de cero no conduce necesariamente a niveles más altos de crédito o inversión. 
Cuando a los bancos se les da la libertad de elegir, eligen ganancias libres de riesgo o incluso eligen la especulación financiera en lugar de realizar préstamos que apoyarían el objetivo más amplio de crecimiento económico. 
Por el contrario, cuando el Banco Mundial o el Fondo Monetario Internacional prestan dinero barato a los países en desarrollo, se imponen condiciones a estos países con relación a lo que ellos pueden hacer con dicho dinero. 
Para tener el efecto deseado, la QE debería haber estado acompañada no sólo por esfuerzos oficiales por restablecer los deteriorados canales de préstamos (especialmente aquellos que dirigen fondos a las pequeñas y medianas empresas), sino también por objetivos específicos de otorgamiento de créditos para los bancos. 
En vez de fomentar efectivamente a que los bancos no presten, la Fed debería haber penalizando a los bancos por mantener excesos de reservas. 
Si bien las tasas de interés extremadamente bajas produjeron pocos beneficios para los países desarrollados, dichas tasas impusieron costos significativos a las economías de los mercados en desarrollo y emergentes. 
Una consecuencia no intencionada, pero no inesperada, de la flexibilización monetaria ha sido los fuertes aumentos en los flujos de capital transfronterizos. 
El total de entradas de capital a los países en desarrollo aumentó desde alrededor de $20 mil millones en el año 2008 a más de $600 mil millones en el 2010. 
En dicho momento, muchos mercados emergentes tuvieron dificultades para manejar el aumento repentino de flujos de capital. 
Muy poco de ese flujo se dirigió a la inversión fija. 
De hecho, el crecimiento de la inversión en los países en desarrollo se redujo significativamente durante el período posterior a la crisis. 
En este año se espera que los países en desarrollo, en su conjunto, registren su primera salida neta de capital desde el año 2006 – misma que se prevé que alcance un total de $615 mil millones. 
Ni la política monetaria, ni el sector financiero, están haciendo lo que tiene que hacer. 
Parece ser que la inundación de liquidez se ha dirigido de manera desproporcionada hacia crear riqueza financiera e inflar burbujas de activos, en lugar de ir a fortalecer la economía real. 
A pesar de las fuertes caídas de los precios de las acciones, la capitalización de mercado como porcentaje del PIB mundial sigue siendo alta. 
El riesgo de una nueva crisis financiera no puede ser ignorado. 
Hay otras políticas que mantienen la promesa de restaurar el crecimiento sostenible e integrador. 
Estas políticas comienzan con la reinvención de reglas para la economía de mercado con el propósito de garantizar una mayor igualdad, más pensamiento a largo plazo y la aplicación de controles al mercado financiero mediante una regulación eficaz y estructuras de incentivos que sean apropiadas. 
Pero también se necesitará un gran aumento de la inversión pública en infraestructura, educación y tecnología. 
Estos incrementos tendrán que ser financiados, al menos en parte, por la imposición de impuestos ambientales, incluyendo impuestos al carbono y al monopolio, así como impuestos a otras rentas, mismas que se han tornado en omnipresentes en la economía de mercado – y que contribuyen enormemente a la desigualdad y al crecimiento lento. 
Las opiniones expresadas aquí no reflejan los puntos de vista de las Naciones Unidas o de sus Estados miembros. 

¿Qué debería contener un segundo acuerdo de Bretton Woods? 
NUEVA YORK – Para aquellos que hemos reclamado por mucho tiempo que la arquitectura financiera internacional necesita reformas profundas, la llamada a convocar una segunda conferencia de Bretton Woods es afortunada. 
Cabe recordar, por supuesto, que después de las crisis asiática y rusa de 1997-1998 se hicieron solicitudes similares, que los países industrializados no tomaron en serio. 
Quizás el hecho de que ahora están en el centro de la tormenta los lleve a tomar la tarea con empeño. 
Hay dos problemas fundamentales con el reciente llamado a la reforma. 
El primero es que carece de contenido: no es claro en qué consistirían las discusiones sobre un eventual Bretton Woods II. 
El segundo es que el proceso comenzó con un paso en la dirección equivocada, al excluir a la mayoría de los países de los diálogos. 
Es obviamente saludable que el Grupo de los 7 o un subconjunto de países del G-7 muestre liderazgo, pero no puede haber una reforma fundamental sin un proceso inclusivo que de voz adecuada tanto a los países industrializados como en desarrollo, y tanto a los países grandes como pequeños. 
Las instituciones de alcance mundial, no grupos ad hoc de países deben estar en el centro del proceso de reforma. 
El tema más claro de la agenda es cómo corregir el déficit de regulación prudencial que caracteriza los mercados financieros mundiales. 
Esta discusión debe comenzar por acuerdos sobre los principios regulatorios. 
Uno obvio es que las regulaciones deben ser comprensivas, para evitar los vacíos significativos que condujeron a la turbulencia actual. 
Las regulaciones deben tener también un fuerte contenido anti-cíclico, lo que implica aumentar el capital y provisiones (o reservas) de la entidades financieras e impedir el excesivo endeudamiento (apalancamiento) durante los auges, y evitar que la inflación de activos retroalimente las expansiones crediticias. 
Se debe descartar la dependencia de los modelos internos de evaluación de riego de las entidades financieras, el principal centro de atención del segundo acuerdo de Basilea sobre regulación bancaria. 
Esa estrategia ha demostrado ser peligrosa y de hecho, ya se ha visto cómo el uso de modelos similares de riego por parte de las instituciones puede aumentar la inestabilidad financiera. 
Todo nuevo sistema regulatorio debe estar basado en una red adecuada de instituciones nacionales y regionales (del cual carece aún la Unión Europea) e incluir una verdadera supervisión internacional de las instituciones financieras de alcance mundial. 
La mayoría está de acuerdo con que el Fondo Monetario Internacional (FMI) no debe ser el centro del sistema regulatorio. 
El Banco de Pagos Internacionales y el Comité de Basilea están en una mejor posición para asumir esta tarea, pero deben ampliar sus membresías y evitar uno de los problemas principales que enfrentó el Comité de Basilea en los últimos años: la falta de representación de los países en desarrollo. 
Tres temas centrales de reforma del FMI deben ser incluidos también en la agenda. 
El primero es la necesidad de una verdadera moneda mundial de reservas, basada quizás en los derechos especiales de giro del FMI. 
Esto contribuiría a superar tanto la inequidad como la inestabilidad que es inherente a un sistema mundial de reservas basado en una moneda nacional . 
El sistema actual está plagado de ciclos de confianza en el dólar y por perturbaciones periódicas asociadas a políticas adoptadas por los Estados Unidos sin tener en cuenta sus impactos globales y que terminan, por lo tanto, por ser impuestas sobre el resto del mundo. 
El segundo tema es la necesidad de colocar al FMI y no al G-7 –o en realidad cualquier “G”—en el centro de la coordinación de las políticas macroeconómicas a nivel mundial. 
Esta es la única forma de dar a los países en desarrollo una voz adecuada en este campo. 
El ejercicio de supervisión multilateral de los desequilibrios internacionales de pagos que lanzó el Fondo en 2006 fue un paso interesante en esa dirección, pero careció de claros compromisos de las partes y de efectividad. 
El tercer tema es la principal demanda de los países en desarrollo: el FMI debe prestar durante las crisis de balanza de pagos con rapidez y sin condiciones excesivas, especialmente cuando la fuente de la crisis es una reversión súbita de los flujos de capital o un brusco deterioro de los términos de intercambio. 
Esto convertiría al FMI en algo más parecido a un banco central, que proveería liquidez en forma ágil, de manera similar a la forma como los bancos centrales de los países industrializados han proporcionado liquidez en escala masiva durante meses recientes. 
En el caso del FMI, el financiamiento de la liquidez necesaria podría ser provisto por emisiones anti-cíclicas de derechos especiales de giro. 
En todos estos campos, el FMI debe hacer un uso más activo de instituciones regionales. 
Por una década he venido señalando que el FMI del futuro debe ser visto como la cúpula de una red de fondos de reserva regionales –es decir, como un sistema con un diseño más similar al del Banco Central Europeo o al del sistema de la Reserva Federal en los Estados Unidos. 
Un diseño institucional de este tipo podría ser adoptado también en el campo de la regulación prudencial. 
Una red más densa de instituciones estaría mejor diseñada para una comunidad internacional heterogénea y podría proporcionar mejores servicios y dar una voz más fuerte a los países más pequeños. 
Finalmente, una de los principales defectos de la arquitectura financiera actual es la falta de un esquema institucional apropiado para manejar los problemas de sobreendeudamiento a nivel internacional, es decir una corte similar a las que existen a nivel nacional para manejar las quiebras de las empresas. 
El sistema actual depende de mecanismos ad hoc , que generalmente llegan demasiado tarde, cuando los problemas de sobreendeudamiento ya han tenido un impacto devastador sobre los países. 
El único mecanismo regular a nivel internacional en este campo es el Club de Paris pero solo maneja deudas oficiales. 
El segundo acuerdo de Bretton Woods debería resolver este problema, creando una corte internacional de quiebras. 
La crisis financiera actual ha hecho patente la necesidad de reformar la actual arquitectura financiera internacional. 
Pero cualquier llamado a una segunda conferencia de Bretton Woods debe tener contenido concreto. 
La agenda debe incluir un sistema mundial de regulación y supervisión prudencial; un FMI profundamente transformado, que maneje una moneda mundial de reservas, coordine las políticas macroeconómicas a nivel internacional y cuente con líneas de crédito ágiles; y la creación de una corte internacional de quiebras. 

¿Qué debería hacer Yahoo!? 
NUEVA YORK – Mucha gente piensa que Yahoo! está bien muerta: los inversores han hecho bajar la acción casi el 20% desde su reciente acuerdo con Microsoft. 
Pero, en mi opinión, la compañía hoy está en una posición más fuerte para ganar territorio nuevo, en lugar de pelear con Google por terreno ya rancio. 
Que de eso se ocupe Microsoft. 
Ahora que Yahoo! se libró de su lucha con Google, puede regresar a sus raíces como una compañía guía que ayudaba a los usuarios a entender el mundo que los rodeaba. 
De hecho, allá por 1994, Yahoo! comenzó con un equipo de editores que cepillaban la escasa cantidad de información que había entonces online y generaban listas de los mejores contenidos, junto con los enlaces. 
Google irrumpió con una herramienta automatizada para buscar contenido -cualquier contenido- y Yahoo! utilizó ese servicio antes de desarrollar su propia capacidad de búsqueda. 
Pero el mundo ha cambiado. 
El problema ahora no es encontrar información; es filtrarla y estructurarla. 
DI -demasiada información- se ha convertido en un acrónimo popular. 
Ya no se puede depender de editores humanos para estructurar la información; se necesitan herramientas automatizadas, mejoradas por la experticia humana y el conocimiento de dominios específicos. 
Pero la búsqueda por sí sola tampoco funciona: la búsqueda es como una linterna en una habitación a oscuras; ilumina una o dos cosas, pero el espacio alrededor sigue siendo tenebroso. 
Lo que la gente realmente quiere es una habitación iluminada, donde las cosas estén acomodadas prolijamente en estantes rotulados. 
Eso es lo que Microsoft ha hecho con Bing, en unos pocos dominios orientados comercialmente. 
Pero la oportunidad va más allá del mundo de las compras y llega a todas las cosas que están ahí y que Google ayuda a encontrar (y eso, como propuesta comercial, es muy tentador pero en definitiva muy limitado). 
La mayor oportunidad de Yahoo! radica en las propias posesiones y hábitos de sus 500 millones de usuarios registrados, sus fotos, amistades y datos electrónicos, información que día a día se vuelve más amplia y compleja y que requiere que alguien la administre. 
Esa es la oportunidad que tiene Yahoo! -ayudar a los individuos a encontrarle sentido al mundo-. 
Varias compañías existentes están liderando el camino, pero no son tan confiables como Yahoo!, ni tienen la gran base de usuarios que le permitirá a Yahoo! pasar de guardar y administrar a compartir, de manera que los usuarios puedan ver sus propios datos en el contexto de los datos de otros. 
La gente pasa una buena cantidad de tiempo buscando cosas nuevas, pero en muchos casos le gustaría vincularlas con cosas viejas -específicamente, con su propia información-. 
Existe una tendencia difusa pero cada vez más afilada a que la gente administre su propia información online -no sólo sus finanzas en Mint o Wesabe, sino también sus preferencias literarias en Amazon, sus registros de teléfonos celulares (Skydeck), sus actividades físicas (Nike, Garmin y sitios por el estilo), amistades y actividades de amigos (Facebook/Friendfeed y otros), viajes (Dopplr y TripIt), salud (Polka.com), música (iTunes, IHeardItOn, etc.) y así sucesivamente. 
Navegar por Internet nos lleva a lugares donde podemos reservar un viaje, comprar música, encontrar senderos para caminatas y comprar y vender acciones, pero estos sitios normalmente no son los lugares donde los usuarios pueden agregar, administrar y analizar su propio contenido y datos. 
Yahoo! puede convertirse en ese lugar. 
¿Qué significa esto desde un punto de vista comercial? 
Liberada de la distracción de las guerras de motores de búsqueda, la compañía puede concentrarse en hacer que toda la experiencia Yahoo! sea más consistente e integrada. 
Internamente, necesita combinar más estrechamente sus servicios. 
Ya ofreció un único inicio de sesión para todos sus servicios, inclusive Yahoo! 
Mail y adquisiciones como Upcoming (eventos), Flickr (fotos y video). 
Su nueva página de inicio le facilita a un usuario la tarea de ensamblar una variedad de servicios en un solo lugar. 
Yahoo! es lo suficientemente abierta como para ofrecer fuentes de terceros como el New York Times y el Wall Street Journal, pero incluso sus propios servicios, por lo general, sólo ofrecen contenido genérico referido, digamos, a la salud y las acciones, más que la capacidad de administrar datos propios sobre la salud o la cartera de acciones. 
Esto plantea otra cuestión: llamémosla transparencia o llamémosla privacidad. 
Yahoo! y otras compañías -entre ellas Google- ya están trabajando en una norma para mostrar información sobre los anuncios que ve un usuario: la ventaja de Yahoo! es que puede mostrar esta información sin sentirse incómoda. 
Muestra avisos de terceros a sus usuarios, pero no le vende sus datos a nadie. 
En un mundo donde los usuarios se preocupan por el rastreo de los usuarios -y en el que los reguladores legislan en contra de esto-, Yahoo! no tiene que seguir a sus usuarios por la web. 
Sabe lo suficiente sobre ellos, abiertamente, a partir de lo que ellos hacen en Yahoo! 
Los usuarios pueden especificar qué porcentaje de sus planes de viajes, por ejemplo, quieren compartir -todos los detalles con la familia y los colegas, o todos los lugares en los que han estado con todo el mundo-. 
Yo estaría encantada de compartir mis planes de viajes, digamos, con British Airways si pensara que la empresa me ofrecería un buen trato. 
Sus usuarios saben lo que Yahoo! sabe de ellos: no un registro de todos los sitios que visitaron, sino su comportamiento en Yahoo! y, potencialmente, sus datos. 
Pero es el usuario, no Yahoo!, el que toma la decisión sobre qué compartir con British Airways. 
Para aquellos a quienes les importa, es un gran trato; para quienes no les importa, sólo sabrán que Yahoo! tiene un buen registro para una divulgación de ida y vuelta. 
Para cumplir esta promesa amplia, Yahoo! ahora debería comprar o crear una variedad de servicios que ayuden a los usuarios a administrar sus propios datos. 
Los servicios descriptos serían un buen punto de partida, pero hay muchos más, y Yahoo! tiene las herramientas y la audiencia para generar algunos propios. 
Nada de esto será fácil. 
Casi podría ser tan complejo como diseñar un motor de búsqueda. 
Pero valdría la pena. 
Después de todo, para mucha gente, lo más fascinante en el mundo es un espejo. 

¿Que hay en un BRIC? 
SAO PAULO – El Brasil, Rusia, la India y China han celebrado recientemente su segunda cumbre anual en Brasilia. 
Los periodistas siguen prodigando atención a esos llamados países “BRIC”, pero yo sigo sintiendo escepticismo ante ese concepto. 
Goldman Sachs acuñó el término en 2001 para señalar las oportunidades de beneficios en los denominados “mercados en ascenso”. 
La proporción del PIB mundial representada por los BRIC pasó del 16 por ciento en 2000 al 22 por ciento en 2008. 
Colectivamente, tuvieron unos resultados mejores que la media en la posterior recesión mundial. 
Juntos, representan el 42 por ciento de la población mundial y un tercio del crecimiento económico mundial en los diez últimos años. 
Dejando de lado a los Estados Unidos (que ocupa la tercera posición por población), el crecimiento económico anual en los cuatro países más populosos –China, la India, Indonesia y el Brasil– fue superior a 5-6 por ciento en el período 2000-2009. 
Evidentemente, se trata de una buena noticia para la economía mundial, pero ese término económico ha adquirido una vida política propia, pese a que Rusia no acaba de encajar demasiado en esa categoría. 
Como comentó Beijing Review, “cuando Goldman Sachs creóla sigla BRIC en 2001, ni los economistas ni el resto del mundo imaginaron que el Brasil, Rusia, la India y China acabarían sentándose un día a crear una plataforma”. En junio de 2009, los ministros de Asuntos Exteriores de los cuatro países se reunieron por primera vez en Yekaterinburgo (Rusia) para transformar una sigla pegadiza en una fuerza política internacional. 
Los BRIC cuentan con 2,8 billones de dólares o el 42 por ciento de las reservas de divisas mundiales (si bien la mayoría son chinas). 
Así, pues, en Yekaterinburgo el Presidente ruso, Dmitri Medvedev, declaró que “no puede haber un sistema mundial de divisas logrado, si los instrumentos financieros que se usan están denominados en una sola divisa”. 
Después de que China superara a los EE.UU. como mayor socio comercial del Brasil, este país y China anunciaron planes para establecer el comercio en sus divisas nacionales y no en dólares. 
Aunque Rusia representa sólo el 5 por ciento del comercio de China, los dos países anunciaron un acuerdo similar. 
Después de la reciente crisis financiera, Goldman Sachs elevó la apuesta y formuló la proyección de que el PIB combinado de los BRIC podría superar el de los países del G-7 en 2027, unos diez años antes de lo que en un principio se había creído. 
Semejantes extrapolaciones simples de las tasas de crecimiento económico actual con frecuencia resultan equivocadas a consecuencia de acontecimientos imprevistos, pero, sean cuales fueren los méritos de esa proyección económica lineal, el término BRIC sigue teniendo poco sentido para las evaluaciones a largo plazo de las relaciones entre las potencias mundiales. 
Si bien una reunión de los BRIC puede ser conveniente para coordinar tácticas diplomáticas a corto plazo, ese término agrupa países muy diferentes que tienen profundas divisiones. 
Tiene poco sentido incluir a Rusia, antigua superpotencia, junto a tres países en desarrollo. 
De los cuatro miembros, Rusia tiene la menor población y la más alfabetizada y una renta por habitante mucho mayor, pero –y esto es más importante– muchos observadores creen que Rusia está en decadencia, mientras que los otros tres están ascendiendo en cuanto a recursos de poder. 
En la actualidad, Rusia no sólo padece más las consecuencias de la recesión mundial, sino que, además, afronta graves desventajas a largo plazo: falta de exportaciones diversificadas, gravísimos problemas demográficos y de salud y, como ha dicho el propio Medvedev, una necesidad urgente de “modernización”. 
Como señaló recientemente The Financial Times, tan sólo dos decenios atrás “Rusia era una superpotencia científica, que hacía más investigaciones que China, la India y el Brasil juntos. 
Desde entonces se ha quedado rezagada no sólo respecto del crecimiento científico fuera de serie de China, sino también del de la India y del Brasil”. 
Cuando examinamos detenidamente las cifras, el núcleo de la sigla BRIC resulta ser el aumento de los recursos de China, pero el papel del Brasil resulta una sorpresa agradable. 
Cuando se inventó la sigla BRIC, The Economist objetó que “un país con una tasa de crecimiento tan exigua como sus bañadores, que era presa de cualquier crisis financiera que hubiese por ahí, un lugar de inestabilidad política crónica y cuya infinita capacidad para despilfarrar sus evidentes posibilidades era tan legendaria como su talento para el fútbol y los carnavales, no parecía cuadrar junto a esos titanes en ascenso”. 
Ahora, como observa The Economist, “en ciertos sentidos, el Brasil supera a los otros BRIC. 
A diferencia de China, es una democracia. 
A diferencia de la India, no tiene insurgentes, conflictos religiosos ni vecinos hostiles. 
A diferencia de Rusia, no exporta sólo petróleo y armas y trata a los inversores extranjeros con respeto”. 
Desde que puso freno a su inflación y aplicó reformas del mercado en el decenio de 1990, el Brasil ha mostrado una impresionante tasa de crecimiento económico de un 5 por ciento, aproximadamente. 
Con un territorio casi tres veces mayor que el tamaño de la India, con el 90 por ciento de sus 200 millones de habitantes alfabetizado, un PIB de dos billones de dólares, equivalente al de Rusia y una renta por habitante de 10.000 dólares (tres veces la de la India y casi dos veces la de China), el Brasil tiene unos recursos de poder impresionantes. 
En 2007, el descubrimiento de unas inmensas reservas de petróleo frente a sus costas fue una premonición de que el Brasil llegaría a ser una potencia importante en la esfera energética. 
El Brasil, como los demás BRIC, afronta también varios problemas graves. 
Ocupa el puesto 75º de entre 180 países en el índice de impresiones sobre la corrupción de Transparencia Internacional (frente al 79º de China, el 84º de la India y el 146º de Rusia). 
El Foro Económico Mundial clasifica al Brasil en el 56º puesto de entre 133 países desde el punto de vista de la competitividad económica (frente al 29º de China, el 49º de la India y el 63º de Rusia). 
La pobreza y la desigualdad siguen siendo problemas graves. 
El coeficiente de Gini que corresponde al Brasil es 0,57 (1 es la mayor desigualdad, en la que una persona recibe toda la renta), frente a 0,45 de los Estados Unidos, 0,42 de China, 0,37 de la India y 0,42 de Rusia. 
Así, pues, ¿hasta qué punto deben los analistas tomarse en serio el término BRIC? 
Como indicador de las oportunidades económicas, deben acogerlo con interés, aunque tendría más sentido, si Indonesia substituyera a Rusia. 
Desde el punto de vista político, China, la India y Rusia se disputan el poder en Asia y el Brasil y la India han sufrido las consecuencias de la infravaloración de la divisa de China. 
De modo que no es probable que la de los BRIC llegue a ser una seria organización política de Estados con una mentalidad parecida. 

¿De qué tamaño debe ser la salida de incendios? 
BRUSELAS – La zona del euro se ve sumida en la agitación por una apresurada carrera de los inversores hacia las salidas. 
Los rendimientos de la deuda estatal de los países periféricos de la zona del euro están poniéndose por las nubes, porque los inversores no saben exactamente cuáles son los riesgos. 
Los funcionarios quieren mostrarse tranquilizadores. 
Sostienen que los inversores no deben preocuparse, porque el actual mecanismo de rescate –el Fondo Europeo de Estabilidad Financiera (FEEF)– ha funcionado hasta ahora sin que recorte alguno haya afectado a los tenedores de bonos y seguirá aplicándose hasta 2013, aproximadamente. 
Sólo después de esa fecha cualquier nuevo mecanismo permitiría que los inversores privados sufrieran pérdidas y sólo por deuda emitida después de esa fecha. 
Pero los mercados no confían en ese mensaje y con razón: no es creíble, porque carece de sentido económico. 
Al fin y al cabo, la afirmación de que el riesgo de pérdida sólo existirá en el caso de deuda emitida después de que en 2014 comience a funcionar el nuevo mecanismo de resolución de crisis significa que toda la deuda emitida hasta entonces es segura y que sólo puede haber insolvencia en un futuro lejano, y no ahora, como en Grecia y en Irlanda. 
En realidad, lo que los funcionarios de la UE están diciendo a los inversores es lo siguiente: “¿A quién creen? ¿A nosotros o a sus propios ojos?” 
Además, para demasiados inversores, Portugal, con sus escasas perspectivas de crecimiento e insuficiente ahorro interno para financiar el déficit del sector público, se parece a Grecia y España tiene que afrontar claramente su propio problema irlandés, a saber, una amenaza inminente en el sector inmobiliario –y probablemente grandes pérdidas en el sector bancario–, a raíz del desplome de una burbuja inmobiliaria desmedida. 
Los problemas de Portugal y España podrían ser menos graves que los de Grecia e Irlanda, pero, al parecer, eso no basta para incitar a los inversores a comprar su deuda estatal. 
Así, pues, un peligro que esos países comparten es el de retirada en gran escala de depósitos de sus sistemas bancarios a corto plazo. 
Hasta ahora, los inversores que han intentado salir los primeros no han perdido nada. 
Los tenedores de deuda griega que venden cobran con cargo a los 110.000 millones del programa de rescate y los tenedores de bonos bancarios irlandeses han recibido una garantía del Gobierno de Irlanda, cuyas promesas han sido reaseguradas, a su vez, por el FEEF. 
Este último también facilitará fondos para que los depositantes de los bancos irlandeses puedan recuperar su dinero ahora. 
El problema de este procedimiento es el de que crea unos incentivos inadecuados. 
Ahora los inversores se han enterado de que el primero que venda se librará de las pérdidas. 
La situación se parece a la de un cine atestado con una sola salida. 
Todo el mundo sabe que, en caso de incendio, sólo los primeros que salgan estarán a salvo. 
Así, pues, si la salida es pequeña, hasta el más tenue olorcillo a chamusquina puede desencadenar una estampida, pero, si la salida parece lo suficientemente amplia, es mucho más probable que el público permanezca en calma, aunque algunas partes de la sala estén llenándose de humo. 
En el caso del mercado financiero, el tamaño de la salida depende de los fondos disponibles para que los inversores a corto plazo no pierdan nada. 
Lamentablemente, el tamaño del FEEF no parece suficiente para financiar una salida colectiva por parte de los inversores a corto plazo. 
Cuando se creó el FEEF, se dio por sentado que el único problema era el de garantizar la financiación de los déficits estatales de los cuatro países con problemas en perspectiva (Portugal, Irlanda, Grecia y España). 
Desde esa perspectiva, la cifra de 750.000 millones de euros asignada al FEEF y que salió en todos los titulares parecía suficiente. 
Pero los fundadores del FEEF no tuvieron en cuenta las enormes obligaciones a corto plazo, que en una crisis pasan a ser, en realidad, deuda estatal, como ha demostrado el caso más reciente: el de Irlanda. 
El FEEF podría ser suficiente para garantizar la deuda pública de los cuatro países con problemas, pero no, desde luego, para las obligaciones de sus sectores bancarios también. 
Por ejemplo, el sector bancario español por sí solo tiene obligaciones a corto plazo de varios centenares de miles de millones de euros. 
Volviendo a la analogía del cine: los inversores saben que la salida no es lo bastante amplia para permitirles a todos salir apretujándose al mismo tiempo, por lo que todos y cada uno de ellos quieren ser el primero en salir. 
Hasta ahora la posición oficial ha sido la de que “no habrá suspensión de pagos”, lo que quiere decir que no se puede pensar en suspensión de deuda soberana alguna ni en la de banco alguno. 
Para poder mantener esa posición, es necesario inmediatamente que la puerta de salida sea mucho más amplia y se deben blandir unos extintores enormes. 
El Fondo Monetario Internacional y el Banco Central Europeo deben demostrar a los inversores que cuentan con fondos suficientes para financiar la salida simultánea de todos ellos a corto plazo. 
Podría funcionar. 
Una demostración de fuerza abrumadora podría restablecer la calma en los mercados, pero se trata de una opción arriesgada: si, aun así, los inversores salen, los fondos necesarios podrían ser de tal magnitud, que los contribuyentes de los países acreedores se rebelarían. 
La otra opción es la de cambiar de estrategia y centrarse, en cambio, en los incentivos a los inversores. 
Se debe recompensar a los inversores pacientes. 
En particular, deben poder abrigar la esperanza de que ganarán más que los que corran a la salida. 
Ese planeamiento depende de dos importantes cambios de política. 
En primer lugar, no se debe abocar a los gobiernos a la insolvencia tan sólo para salvar a todos los bancos. 
Eso significa que el Gobierno de Irlanda (tal vez el próximo) debe exigir a los tenedores de bonos bancarios que compartan las pérdidas, tal vez ofreciéndoles un simple canje de deuda por capital social. 
Entonces desaparecerían rápidamente las dudas sobre la solvencia del Estado irlandés y su garantía de los depósitos bancarios dejaría de parecer tan frágil. 
Puede que hubiera que hacer algo similar con el riesgo que para el sistema bancario español representa el mercado inmobiliario local. 
El segundo componente de un mecanismo anticrisis permanente es un límite mínimo para los precios de los bonos y, por tanto, un límite máximo para las pérdidas. 
Entonces los rendimientos y la inestabilidad de los bonos a largo plazo deberían disminuir respecto de los valores a corto plazo, lo que permitiría a los gobiernos periféricos financiarse de forma fiable y con un costo razonable. 
Nada de eso resolvería los problemas fundamentales de Europa, a saber, situaciones fiscales débiles, funcionamiento deficiente de los sectores financieros y falta de competitividad, pero todos ellos resultarían más fáciles de gestionar con unos mercados financieros más calmados. 

¿Qué queda después de 1989? 
NUEVA YORK – Hace veinte años, cuando cayó el Muro de Berlín y colapsaba el imperio soviético, sólo los creyentes más recalcitrantes en la utopía comunista se sentían descontentos. 
Por supuesto, unos pocos se aferraban a la posibilidad de lo que una vez se llamó "el socialismo real". 
Otros criticaban el triunfalismo del "nuevo orden mundial" prometido por George H.W. Bush. 
Y la manera como Alemania Occidental pasó por encima de las ruinas de su vecino del Este pareció casi un acto de crueldad. 
Aún así, 1989 era una buena época para estar vivos (excepto en China, donde se aplastó a los demócratas). 
Muchos sentimos que éramos testigos del amanecer de una nueva era liberal, en que la libertad y la justicia florecerían por todo el mundo. 
Veinte años después, sabemos que no iba a ser así. 
El populismo xenófobo está acosando a las democracias de Europa. 
Los partidos socialdemócratas se están encogiendo, mientras los demagogos de derechas prometen proteger los “valores occidentales” de las hordas islámicas. 
Y las debacles económicas de los últimos años parecen confirmar la advertencia reciente de Mijail Gorbachev de que "también el capitalismo occidental, sin su antiguo adversario e imaginándose como triunfador indiscutible y encarnación del progreso humano, arriesga llevar a la sociedad occidental y al resto del mundo a otro callejón sin salida de la historia". 
Tal como se ve desde la perspectiva actual, los liberales, en el sentido “progresista” que los estadounidenses dan al término, pueden en realidad haber estado entre los perdedores de 1989. 
Los comunistas siempre aborrecieron a los socialdemócratas, y viceversa. 
Sin embargo, muchos ideales social-democráticos, que tienen como base las nociones marxistas de justicia social e igualdad, fueron arrojados, como el bebé del proverbio, junto con las aguas servidas del comunismo. 
Este proceso ya estaba en camino antes de la caída del Muro de Berlín, con el radicalismo de libre mercado de la era Thatcher-Reagan. 
Margaret Thatcher declaró una vez que la sociedad no existe y que sólo las personas y sus familias importan. 
Cada uno debía arreglárselas por si mismo. 
Para muchas personas, esto sonaba a liberación: de los mercados sobrerregulados, de los prepotentes sindicatos y de los privilegios de clases. 
Por eso se llamaba neoliberalismo. 
Sin embargo, el radicalismo del libre mercado socavó el papel del estado en la construcción de una sociedad mejor, más justa y más igualitaria. 
Los neoliberales no están tan interesados en la justicia como en una mayor eficiencia, más productividad y mejores resultados finales. 
Al mismo tiempo que los neoliberales se abrían camino derribando las viejas estructuras socialdemocráticas, la izquierda malgastaba sus energías en hacer política sobre temas culturales, “identidad” y multiculturalismo ideológico. 
El idealismo democrático fue una vez el dominio de la izquierda, lo que incluía a los socialdemócratas y a los liberales. 
En los Estados Unidos fueron demócratas como John F. Kennedy quienes promovieron la libertad por el mundo. 
Sin embargo, a fines del siglo veinte se volvió más importante para muchos izquierdistas salvar la cultura del “Tercer Mundo", sin importar lo bárbara que pudiera ser, del "neocolonialismo", que apoyar la igualdad y la democracia. 
La gente de izquierda” defendía a brutales dictadores (Castro, Pol Pot, Jomeini y otros) simplemente porque se oponían al "imperialismo occidental". 
Como resultado, todas las políticas derivadas del marxismo, sin importar cu��n lejanamente, perdieron credibilidad y finalmente perecieron en 1989. 
Naturalmente, fue un desastre para comunistas y socialistas, pero también para los socialdemócratas, ya que perdieron una base ideológica para su idealismo. 
Y, sin idealismo, la política se convierte en una forma de contabilidad, una gestión de intereses meramente materiales. 
Esto explica por qué los italianos, y más tarde los tailandeses, escogieron magnates de los negocios para dirigir sus países. 
Esperaban de estos hombres que, puesto que se las arreglaron para acumular tanta riqueza personal, pudieran hacer lo mismo por sus votantes. 
No obstante, la retórica del idealismo no desapareció del todo. 
Simplemente pasó de la izquierda a la derecha. 
Y esto también comenzó con Reagan y Thatcher. Se apoderaron de la promoción de Kennedy de la democracia en el mundo. 
Una vez que la izquierda abandonó el lenguaje del internacionalismo -revolución democrática, liberación nacional, y similares- fue adoptado por los neoconservadores. 
Puede que su promoción de la fuerza militar estadounidense como brazo fuerte de la democracia haya sido errónea, cruda, arrogante, ingenua y profundamente peligrosa, pero no hay dudas de que fue idealista. 
La atracción del ímpetu revolucionario hizo que algunos ex izquierdistas se pasaran al bando neoconservador, pero la mayoría de los liberales se sentían profundamente alarmados por los neo-cons, sin ser capaces de encontrar una respuesta coherente. 
Tras haber perdido su propio entusiasmo por el internacionalismo, una respuesta común entre los liberales ha sido un llamado al “realismo”, la no interferencia en los asuntos ajenos y la retirada de áreas ocupadas. 
En muchos casos, puede ser un curso de acción más sabio, pero no es muy inspirador. 
Así es que no es sorprender que un internacionalista de izquierdas, el ministro francés de asuntos exteriores Bernard Kouchner, haya encontrado una especie de hogar para su idealismo en el gobierno conservador de Nicolas Sarkozy. 
Por primera vez desde la administración Kennedy, Estados Unidos es una de las únicas democracias liberales del mundo con un gobierno de centroizquierda. 
¿Puede el Presidente Obama liderar el camino a una nueva era de idealismo político y social? 
Parece poco probable. 
Por ejemplo, sus esfuerzos por dar mejor atención de salud a los estadounidenses no son tanto una innovación como un intento de ponerse al día con sistemas que la mayor parte de los europeos y japoneses dan por hecho desde hace mucho tiempo. 
E incluso por esto sus enemigos ya lo están llamando un "socialista". 
Obama no es un socialista ni un simple contable político. 
Tiene algunos modestos ideales, y puede ser todavía un excelente presidente. 
Pero lo que se necesita para resucitar el idealismo liberal es un conjunto de nuevas ideas sobre cómo promover la justicia, la igualdad y la libertad en el mundo. 
Reagan, Thatcher y Gorbachev fueron testigos del fin de una ideología que una vez ofreció esperanzas e inspiró un progreso real, pero que también produjo esclavitud de millones y el asesinato en masa. 
Todavía esperamos una nueva visión que nos haga progresar, y esperamos que esta vez sea sin tiranía. 

¿Qué queda del confucianismo? 
BEIJING – La manifestación pública de compasión y transparencia del gobierno chino en respuesta al devastador terremoto en la provincia de Sichuan parece haber fortalecido su autoridad y sus vínculos con el ciudadano chino común. 
El gobierno y el ejército trabajaron cuerpo a cuerpo con legiones de voluntarios y redes privadas para rescatar a las víctimas del terremoto. 
Incluso los cínicos intransigentes se vieron persuadidos por el consuelo emocional que les brindó el primer ministro Wen Jiabao a los sobrevivientes. 
Pero los heroicos esfuerzos de rescate no podrán ayudar al gobierno para siempre, de modo que vale la pena preguntar qué es lo que puede ofrecer una legitimidad política a largo plazo. 
Después de todo, el comunismo ha perdido su capacidad para inspirar a los chinos. 
¿Qué es lo que debería reemplazarlo? 
La mayoría de los occidentales piensa que la respuesta reside en la democracia liberal, en sintonía con lo que pensaban muchos liberales chinos en el siglo XX. 
Pero existe otra respuesta, que adopta la forma de la vieja y venerable tradición del confucianismo, que está siendo reavivada por las autoridades gubernamentales, los intelectuales críticos y los ciudadanos comunes. 
La ceremonia de inauguración de los Juegos Olímpicos pondrá de manifiesto esta revitalización: no se exhibirán citas de Marx, sino dichos de las Analectas de Confucio. 
Dichos del tipo "Los pueblos del mundo son todos hermanos" y "¿No es uno de los mayores placeres de la vida tener amigos que nos visitan desde lejos?" serán transmitidos a miles de millones de personas en todo el mundo, expresando lo mejor que la cultura china tiene para ofrecer. 
Aquí, sin embargo, nos topamos con problemas. 
Desde la dinastía Han (hace más de 2.000 años), los gobiernos chinos han manipulado las interpretaciones políticas más prominentes del confucianismo para sus propios intereses. 
Se ha combinado el confucianismo con el legalismo, la otra tradición política importante de China, para justificar prácticas como la obediencia ciega al gobernante, la subordinación de las mujeres y el uso de castigos duros. El confucianismo "oficial" que se está reimpulsando hoy puede ser menos peligroso –resalta la armonía social, es decir la resolución pacífica de los conflictos-, pero sigue siendo una moralidad conservadora. 
Pero existe otra interpretación del confucianismo –llamémosla “confucianismo de izquierda”- que resalta la obligación de los intelectuales de criticar las malas políticas, que obliga a los gobiernos a ocuparse del bienestar material del pueblo y del sustento de quienes carecen de relaciones familiares clave, y que insta a los gobiernos a adoptar una perspectiva más internacional y confiar en el poder moral más que en el militar para alcanzar los objetivos políticos. 
Deja abiertos los compromisos metafísicos básicos y adopta una visión plural y tolerante de la vida religiosa. 
Hace hincapié en la igualdad de oportunidades en la educación así como en la meritocracia en el gobierno, bajo la premisa de que las posiciones de liderazgo se distribuyen entre los miembros más virtuosos y calificados de la comunidad. 
Estos valores le deben su origen al “confucianismo original” de Confucio, Mencius y Xunzi, que existía antes de que el confucianismo se estableciera como una ortodoxia estatal. 
En los tiempos imperiales, la tradición crítica era propiciada por académicos como Huang Zongxi. 
Hoy, los nuevos izquierdistas confucianos como Gan Yang llaman a la creación de una “república socialista confuciana”. 
Académicos confucianos como Jiang Qing reconocen abiertamente que su interpretación del confucianismo se asemeja más estrechamente con los ideales socialistas: no el “socialismo existente” en la China de hoy, sino los ideales socialistas defendidos por Karl Marx y otros. 
Esta tradición confuciana apunta a influir en la política contemporánea, pero también se mantiene apartada del poder y la ortodoxia del Estado, siempre dispuesta a apuntar a la brecha entre ideales y realidad. 
De hecho, el alejamiento del confucianismo de izquierda del status quo es precisamente el punto: está destinado a ofrecer un patrón moral para la crítica social e inspirar visiones de un futuro político más deseable. 
A diferencia del comunismo, ofrece un futuro que obtiene su legitimidad de la tradición y la construcción a partir de lo que el pasado tiene para ofrecer –incluida la tradición socialista- en lugar de destruirlo. 
En consecuencia, los confucianos de izquierda están a favor de la reforma institucional, con el argumento de que la estabilidad a largo plazo y la legitimidad de las instituciones políticas exigen un sustento en las tradiciones chinas. 
Jiang Qing defiende una legislatura tricameral –una Cámara del Pueblo elegida democráticamente que represente los intereses del ciudadano común, una Cámara de Personas Ejemplares para asegurar el bien de todos los afectados por las políticas de gobierno, inclusive los extranjeros y los grupos minoritarios, y una Cámara de Continuidad Cultural que mantenga las diversas religiones y tradiciones de China. 
Estas propuestas concretas para una reforma política inspiradas en los valores confucianos rara vez se pueden publicar en la China continental. 
Por cierto, se imponen menos limitaciones a la discusión pública de las instituciones liberal-democráticas precisamente porque son pocos los chinos que se inspiran en la democracia liberal al estilo occidental. 
Hoy, la alternativa más viable para el status quo político de China es el confucianismo de izquierda. 

¿Qué hay de Nuevo en el Nuevo Ejército Afgano? 
El asesinato multitudinario del Ministro de Aviación de Afganistán (quizá incitado por miembros de la propia administración temporal de Afganistán) muestra que la sociedad afgana sigue estando profundamente fisurada. 
Las primeras reformas del ejército afgano sólo harán esas divisiones más amplias. 
El Ministro de la Defensa de la administración temporal de Hamid Karzai en Kabul ya nombró a los oficiales más altos de ese nuevo ejército. 
El ministro, el general Mohammed Fahim, es un tayik del distrito Panjshir en el norte del país que hace tres meses asumió el comando de las fuerzas de la Alianza del Norte que capturaron Kabul después de que los bombarderos estadounidenses les aclararon el camino. 
En conjunto, sus nombramientos plantean un reto directo al objetivo que tiene el Sr. Karzai de reunificar al país. 
Afganistán es una nación multiétnica, siendo los pashtun el grupo más grande, con dos quintas partes del total. 
Los hazara y los tayik constituyen cada cual cerca de una quinta parte de la población. 
De treintaiocho oficiales elevados al rango de general por el Sr. Fahim, treintaisiete son tayik y el otro uzbek. 
Si alguno de los quince a diecisiete millones de pashtun del país es reclutado como soldado, servirá bajo una estructura de comando formada casi en su totalidad por tayiks. 
El idioma de los pashtun, sin embargo, es tan distinto del tayik como el español del inglés y millones de los pashtun en edad de servir en la milicia saben sólo un soplo de tayik, en el mejor de los casos. 
El perfil geográfico del nuevo liderazgo militar es tan angosto como su constitución étnica. 
Treintaicinco de los treintaiocho oficiales de más alto rango proceden de una pequeña área al norte de Kabul, constituída por la provincia Parwan (en la que se localiza el aeropuerto de Bagram) y por el valle Panjshir, que por largo tiempo fue la plaza fuerte de la Alianza del Norte. 
Puesto de otra manera, los líderes potenciales de veintisiete de las veintinueve provincias de Afganistán fueron excluídos de la nueva élite militar del país. 
Quizá un grupo con una base de tan poca variedad podría no dar la impresión de que sus miembros conforman una hermética pandilla si representaran a una amplia sección cruzada de los doce o más partidos políticos del país. 
Pero ese no es el caso. 
Dieciocho de los treintaiocho altos comandantes vienen de un partido, el Jamiat-e-Islami, la facción islámica encabezada desde hace mucho por el mulá y exprofesor de teología Burhanuddin Rabbani. 
Este fue el partido que gobernó Kabul a mediados de la década de 1990, originando el derramamiento de sangre y el caos que hizo que la mayoría de los afganos dieran la bienvenida al Talibán. 
Casi igualando la cantidad de miembros del Jamiat en la jerarquía militar, están los comunistas. 
Dieciseis de los treintaiocho han estado mucho tiempo alineados con ese partido, cuyas estratagemas de finales de los años setenta llevaron a la invasión soviética de 1979-89, la que costó dos millones y medio de vidas afganas. 
Hoy en día la mayoría de los afganos ven a los comunistas con la misma simpatía que los checos o los polacos reservan para los nacionalsocialistas de Hitler. 
Cierto, la gente en Afganistán, como en todas partes, se unió al Partido Comunista por diversas razones y de ningua manera eran todos partidarios de las ideologías estrictas. 
Pero en el caso de los generales del general Fahim seis fueron empleados profesionales del Partido Comunista y siguieron trabajando para él después de la invasión del Ejército Rojo. 
Los seis, además de otros tres comunistas que sirvieron como oficiales del ejército afgano, colaboraron activamente durante la década de ocupación soviética de Afganistán. 
Imaginemos cómo habrían reaccionado los franceses si una cuarta parte del cuerpo de oficiales existente en Francia en la postguerra hubiera tomado el bando de la Wehrmacht cuando ocupó su país. 
En Afganistán las noticias viajan rápido de boca en boca. 
Los nacionalistas afganos (entre los que se cuentan casi todos los afganos) descubrirán pronto los antecedentes políticos de los miembros del círculo interno del general Fahim, si es que no los conocen ya. 
Incluso esta sobrecogeedora evidencia de unipartidismo y predisposición en la formación del alto comando del nuevo ejército podría ser neutralizada si los generales brindaran profesionalismo y compromiso a los valores patrióticos de una verdadera fuerza armada nacional a través de su trabajo. 
Desafortunadamente, sólo diez de los treintaiocho militares promovidos por Fahim han fungido como oficiales militares profesionales. 
Un undécimo sirvió como piloto. 
En contraste, veinticuatro del total (los antecedentes de los restantes cuatro son desconocidos) vienen de la sociedad civil, con cualesquiera profesiones, o de las oficinas del Partido Comunista o, en uno de los casos, de hacer carrera como mulá. 
¿Qué significan todas esas estadísticas en términos de la realidad diaria? 
Significan que cuando los comandantes de las fuerzas internacionales para la paz en Afganistán, así como los militares y los diplomáticos estadounidenses, conozcan al Ministro Asistende de la Defensa de Afganistán se encontrarán con Abdul Rashid Dostum, un notablemente brutal y corrupto comandante militar y comunista que se mantiene en contacto con viejos amigos del Ejército Rojo aún en servicio en Moscú. 
Significa que el Jefe de las Fuerzas Armadas afganas, así como el Jefe de Operaciones y el Jefe de Inteligencia Militar, son también comunistas, hombres cuya lealtad es incierta y de quienes desconfían la mayoría de los afganos. 
¿Es ese un equipo que tendría la posibilidad de unificar al Afganistán fragmentado por la guerra? 
¿Inspirará la presencia en Kabul de tan dudable tripulación, confianza en los tres cuartos de la población de Afganistán que han sido excluídos del alto comando del ejército? 
¿O es esa lista, más bien, cosecha de un acercamiento a la gobernabilidad del tipo "todo para el ganador" que está destinado (en algún punto futuro) a desencadenar otro sangriento revés nacional en manos de aquellos cuyos intereses legítimos han sido cínicamente atropellados? 
Los estadounidenses, europeos y personas de las Naciones Unidas encargados de la definición de políticas deberían ponderar esos cuestionamientos antes de permitirse consentir una despiadada toma de poder a cargo de una pequeña e impopular minoría. 

¿Qué es lo que detiene a las mujeres? 
PRINCETON – Cuando escribí el artículo de portada de la edición de julio/agosto de la revista The Atlantic, titulado “Why Women Still Can’t Have It All” (Por qué las mujeres aún no pueden tenerlo todo) esperé reacciones hostiles provenientes de muchas mujeres profesionales estadounidenses de mi generación o de generaciones mayores, y reacciones positivas de las mujeres que se encuentran, aproximadamente, entre los 25 a 35 años de edad. 
Esperaba también que muchos hombres de dicha generación más joven tengan reacciones fuertes, habida cuenta que muchos de ellos intentan descifrar cómo pueden, simultáneamente, estar con sus hijos, apoyar las carreras de sus esposas, y llevar a cabo sus propios planes. 
También esperaba escuchar las opiniones de los representantes de las empresas sobre si mis soluciones propuestas – mayor flexibilidad laboral, acabar las culturas del tiempo presencial en el trabajo y del machismo en cuanto a las horas de trabajo (culturas en las cuales se valora más la cantidad de horas trabajadas que la productividad) y permitir que los padres que estuvieron fuera de la fuerza laboral o trabajando a tiempo parcial puedan competir en igualdad de condiciones a momento de optar por cargos altos una vez que retornen a la vida laboral – eran factibles o utópicas. 
Lo que no esperaba era la velocidad y la magnitud de las reacciones – casi un millón de lectores en una semana, además de respuestas escritas y debates en televisión, radio y blogs en cantidades tan grandes que superan mi capacidad para seguirlas – ni tampoco el alcance global de dichas reacciones. 
He sido entrevistada por periodistas en Gran Bretaña, Alemania, Noruega, India, Australia, Japón, los Países Bajos y Brasil, y se han publicado artículos sobre mi artículo en Francia, Irlanda, Italia, Bolivia, Jamaica, Vietnam, Israel, Líbano, Canadá, y en muchos otros países más. 
Las reacciones, por supuesto, difieren entre países. 
De hecho, en muchos sentidos, el artículo es una prueba de fuego acerca de dónde se encuentra cada país en cuanto a su propia evolución hacia la igualdad plena entre hombres y mujeres. 
India y Gran Bretaña, por ejemplo, han tenido en Indira Gandhi y Margaret Thatcher mujeres fuertes como primeras ministras; sin embargo, ahora deben lidiar con el arquetipo de éxito femenino que conceptualiza a “la mujer como si fuese hombre”. 
Los países escandinavos saben que las mujeres de todo el mundo los miran como pioneros de las políticas sociales y económicas que permiten que las mujeres sean madres y profesionales con carreras exitosas, y como países que alientan y esperan que los hombres se desempeñen en su rol parental de manera igualitaria. 
No obstante, estos países no están produciendo el mismo porcentaje de mujeres en posiciones gerenciales que Estados Unidos produce, y mucho menos en altos cargos. 
Los alemanes tienen conflictos profundos al respecto. 
Una revista alemana importante decidió enmarcar mi contribución al debate como “mujer de carrera admite que es mejor quedarse en casa”. 
Otra revista (de forma más precisa) puso de relieve mi énfasis en la necesidad de un cambio social y económico profundo para permitir que las mujeres tengan igualdad de oportunidades. 
Los franceses se mantienen por encima del debate de forma muy meticulosa, e incluso algo despectiva, tal como corresponde a una nación que rechaza al “feminismo” porque considera que es una creación anti-femenina de Estados Unidos y que al mismo tiempo se las arregla para producir una líder tan exitosa y elegante como lo es Christine Lagarde, quien actualmente está a la cabeza del Fondo Monetario Internacional. 
Por supuesto, la conducta de su predecesor, Dominique Strauss-Kahn, y las historias acerca de las conductas masculinas de otros personajes franceses, que podrían considerarse como claro acoso sexual en un EE.UU. formal y tradicional, sugieren que quizás se necesite un poco más de feminismo a la francesa. 
Más allá de Europa, las mujeres japonesas se lamentan el camino largo que aún tienen que recorrer en una cultura que es implacablemente masculina y sexista. 
Los chinos en la actualidad tienen una generación de mujeres jóvenes educadas y empoderadas que no saben con certeza si desean casarse algún día, debido a las limitaciones a su libertad que les podrían imponer sus maridos (y sus suegras). 
Las mujeres brasileñas apuntan con orgullo a su presidenta, Dilma Rousseff, pero también ponen de relieve la cantidad de discriminación que aún permanece. 
En Australia, donde existe un fuerte debate acerca del balance entre vida y trabajo, las mujeres señalan el éxito alcanzado por Julia Gillard, la primera mujer en alcanzar el puesto de primer ministro, pero también hacen notar que ella no tiene hijos (como tampoco los tiene la canciller alemana Ángela Merkel, quien es la primera mujer en dirigir a dicho país). 
La naturaleza global de este debate muestra por lo menos tres lecciones importantes. 
En primer lugar, si el “poder blando” se entiende como ejercer influencia debido a que “otros quieren lo que usted quiere”, según la conceptualización de Joseph Nye, entonces las mujeres de todo el mundo quieren lo que querían las feministas de EE.UU. cuando empezaron su lucha hace ya tres generaciones atrás. 
En segundo lugar, los estadounidenses, como es lógico, tienen mucho que aprender de los debates, leyes, y normas culturales de otros países. 
Después de todo, las mujeres ascendieron en la escala política más rápido en muchos otros países de lo que ascendieron en EE.UU. De hecho, EE.UU. nunca ha tenido una mujer presidenta, ni líder de la mayoría del senado, ni ministra del tesoro, ni ministra de defensa. 
Por último, estos no son “temas de mujeres”, sino son temas sociales y económicos. 
Las sociedades que descubren cómo utilizar la educación y el talento de la mitad de sus pobladores, y que al mismo tiempo permiten que las mujeres y sus parejas se dediquen a sus familias, tendrán una ventaja competitiva en la economía global del conocimiento y la innovación. 
Por supuesto, cientos de millones de mujeres alrededor del mundo desearían tener los problemas sobre los que escribí. 
La semana pasada llegaron noticias de otro asesinato más de una activista a favor de los derechos de la mujer en Pakistán; también salieron a la luz evidencias sobre que el ejército egipcio podría estar utilizando agresiones sexuales de manera deliberada a fin de disuadir a las mujeres que participan en protestas en la plaza Tahrir de El Cairo; asimismo se difundió un horroroso informe del Women’s Media Center (Centro de comunicación de mujeres) con sede en Nueva York acerca de la utilización de agresiones sexuales y violaciones en serie por parte de las fuerzas del gobierno sirio; y, se dio a conocer un video que muestra a un comandante talibán ejecutando brutalmente a una mujer por adulterio, mientras pobladores de la aldea y sus camaradas soldados aplauden. 
Estas son sólo los casos más extremos de violencia física que muchas mujeres enfrentan. 
A nivel mundial, más de mil millones de mujeres enfrentan discriminación de género, de manera demoledora y manifiesta, en los ámbitos educativos, nutricionales, de cuidados de la salud, y salariales. 
Los derechos de la mujer son un asunto mundial de suma importancia, y es necesario centrarse en las peores violaciones. 
No obstante, se debe considerar un informe realista, publicado por una revista estadounidense sobria y respetada. 
En un artículo sobre “Mujeres en Washington”, la revista National Journal puntualizó que las mujeres en la capital estadounidense han recorrido un largo camino, pero que “todavía enfrentan barreras en sus carreras, y a menudo una de las más grandes es tener una familia”. 
Si “tener una familia” continúa siendo una barrera para las carreras de las mujeres, pero no para las de los hombres, este es un asunto que concierne a los derechos de la mujer (y por ende, a los derechos humanos). 
En el debate mundial sobre el trabajo, la familia y la promesa de la igualdad de género, ninguna sociedad está exenta. 

¿Por qué son malos los prejuicios étnicos en la aplicación de la ley? 
BRUSELAS- Hace varios años, mientras el terrorismo, la inmigración y los disturbios en los barrios deprimidos parisinos ocupaban los principales espacios en las noticias francesas, un policía confesaba a un investigador: “Si piensa en los diferentes niveles de tráfico ilegal, verá claramente que lo cometen negros y árabes. 
Si está en la calle y ve a un hombre negro o a uno con características árabes, se dirá a sí mismo, “este hombre no parece francés” y tal vez lo detenga para pedirle que le muestre sus papeles”. 
Este policía describía un ejemplo clásico del concepto “prejuicios étnicos”: el uso de estereotipos por parte de las autoridades en la aplicación de la ley, en lugar de utilizar información específica sobre la conducta como fundamento para detener, registrar o arrestar personas. 
En Europa es ilegal recurrir a los prejuicios étnicos. 
Su uso no ha sido efectivo para detener delincuentes. Es contraproducente en la campaña contra el terrorismo. 
Sin embargo, las autoridades policíacas por toda Europa siguen utilizando dichos criterios. 
La ineficacia del uso de los prejuicios étnicos se puso de relieve a inicios de mayo, cuando el gobierno británico dio a conocer cifras que muestran que, de las más de 117,000 detenciones hechas por la policía entre 2007 y 2008, sólo 72 dieron lugar a arrestos por delitos relacionados con el terrorismo. 
Otros de los principales países europeos no recopilan datos sobre las detenciones policiales según los grupos étnicos o religiosos de los detenidos. 
Sin embargo, la investigación realizada por instancias privadas, así como los informes anecdóticos, ofrecen un panorama alarmantemente similar. 
En un muy amplio ejercicio de análisis de datos realizado en Alemania de 2001 a 2003, se examinó la información personal de 8.3 millones de personas y no se logró detectar un solo terrorista. 
Las detenciones e investigaciones llevadas a cabo con base en los poderes contra el terrorismo en Europa han producido pocas acusaciones por dicho delito y ninguna condena. 
Estudios independientes realizados en Gran Bretaña, los Países Bajos, Suecia y Estados Unidos han concluido que el uso de prejuicios étnicos es una pérdida de tiempo y de recursos. 
Un informe reciente de la O pen Society Justice Initiative muestra que al enfocarse en las minorías étnicas, la policía agravia a las mismas personas de las que depende para recibir cooperación e información. 
Además, al seleccionar categorías rígidas de personas que serán objeto de revisiones más estrictas, las autoridades pasan por alto a la gente que no cubre ese perfil. 
Un joven español, miembro de un grupo étnico minoritario, lo explicaba de este modo: “Me preocupa que al andar por la calle la policía me detenga y me pida mis papeles sólo por el color o tono de mi piel, o por mi forma de caminar”. 
Dados sus fracasos, ¿por qué están tan propagados los prejuicios étnicos? 
La respuesta es simple. 
Cuando la policía se basa en criterios étnicos proyecta una imagen de mano dura contra el crimen y el terrorismo. 
Esto tranquiliza a la opinión pública, que exige acciones antiterroristas enérgicas. 
Luego de los ataques del 11 de septiembre en Nueva York, y de nuevo tras los de Madrid en 2004, y los de Londres en 2005, las autoridades policíacas por todo Europa pusieron en marcha operaciones de arrestos masivos, desplegaron una vigilancia muy extensa de las mezquitas, y detuvieron y registraron a personas con apariencia musulmana, y aplicaron otras medidas invasivas que perturbaron las vidas de ciudadanos europeos respetuosos de las leyes–y en muchos casos los humillaron. 
A medida de que la ansiedad ha bajado y los altos funcionarios se han sentido menos presionados para mostrar que están haciendo algo, han disminuido los abusos más flagrantes. 
No obstante, dichas prácticas se siguen aplicando pero en menor grado, y se puede recurrir a ellas cuando las condiciones políticas o sociales así lo exijan. 
Por suerte, algunos líderes europeos reconocen el problema. 
A finales de abril, el Parlamento europeo emitió un informe que hace notar el riesgo de que el uso ilimitado del análisis de datos basado en el origen racial, étnico o nacional hará que la gente inocente sea objeto de detenciones arbitrarias, de restricciones en sus viajes y de prohibiciones en sus actividades laborales o bancarias. 
El informe recomendó la creación de una legislación que dé protección contra los prejuicios étnicos. 
La solución no es ignorar la amenaza que supone el terrorismo, sino abordarla de forma más inteligente. 
En los últimos dos años, en el marco de un proyecto conjunto entre nuestra organización y fuerzas policíacas y grupos de la sociedad civil implementado en Hungría y España, se determinó que la proporción de detenciones que desembocan en arrestos u otro tipo de sanciones aumentaron cuando se supervisaban sistemáticamente, y cuando se hacían públicos los datos. 
El trabajo de la policía se hizo más eficiente. 
Ello parece lógico. 
Cuando se pide a las autoridades policíacas que sustenten sus sospechas, es más probable que se basen en los factores de la conducta y no en prejuicios. 
En el futuro, la Unión Europea y sus Estados miembros deberían apoyar con financiamiento los esfuerzos de colaboración entre la policía y las comunidades minoritarias. 
La UE debería combatir las posturas radicales abordando el problema de la exclusión y no mezclando la fe de los grupos religiosos conservadores con el terrorismo. 
Además, debería indicar explícitamente que la policía no puede recurrir a los estereotipos étnicos, raciales, o religiosos. 
Al sospechar de las personas sólo por su naturaleza, su apariencia física o sus lugares de culto religioso, en lugar de fijarse en sus actos presentes o pasados, los prejuicios raciales ponen en riesgo el espíritu mismo de la UE, una unión que está firmemente fundada en los valores de la libertad, la democracia y el respeto a los derechos humanos y las libertades fundamentales. 

¿Qué tiene de malo el liderazgo transformacional? 
CAMBRIDGE - La campaña presidencial de este año en los Estados Unidos ha estado marcada por los llamados a Barack Obama de los posibles contendoresamp#160; republicanos a que emprenda una transformación radical de la política exterior estadounidense. 
Las campañas son siempre más extremas que la realidad final, pero los países deben ser cautelosos ante las peticiones de cambios transformacionales. 
Las cosas no siempre salen según lo previsto. 
La política exterior no desempeñó casi ningún papel en las elecciones presidenciales estadounidenses del año 2000. 
En 2001, George W. Bush comenzó su primer mandato con poco interés por la política exterior, pero adoptó objetivos transformacionales después de los ataques terroristas del 11 de septiembre de 2001. 
Al igual que Woodrow Wilson, Franklin D. Roosevelt y Harry Truman antes que él, recurrió a la retórica de la democracia para unir a sus seguidores en tiempos de crisis 
Bill Clinton también había hablado sobre la conveniencia de ampliar el papel de los derechos humanos y la democracia en la política exterior de EE.UU., pero en la década los 90 la mayoría de los estadounidenses prefería, en lugar de cambios, la normalidad y los dividendos de la paz posterior a la Guerra Fría. 
Por el contrario, la Estrategia de Seguridad Nacional de Bush de 2002, que llegó a ser llamada la Doctrina Bush, proclamaba que Estados Unidos "identificaría y eliminaría a los terroristas dondequiera que estén, junto con los regímenes que los apoyan". 
La solución al problema terrorista era difundir la democracia en todo el mundo. 
Bush invadió Irak con el pretexto de eliminar la capacidad de Saddam Hussein de usar armas de destrucción masiva y, en el proceso, cambiar el régimen. 
No se lo puede culpar por las fallas de inteligencia que atribuyeron ese tipo de armas a Saddam, teniendo en cuenta que varios otros países compartían esas estimaciones. 
Sin embargo, la falta de comprensión del contexto iraquí y regional, junto con la mala planificación y gestión, socavaron sus objetivos transformacionales. 
Aunque algunos de sus defensores de tratan de atribuirle el mérito de las revoluciones de la "Primareva árabe", los principales protagonistas de las mismas rechazan estos argumentos. 
Bush fue descrito por The Economist como "alguien obsesionado por la idea de ser un presidente transformacional, no sólo un operador del status-quo como Bill Clinton". 
La entonces secretario de Estado Condoleezza Rice elogió las virtudes de la "diplomacia transformacional". 
Sin embargo, aunque los teóricos del liderazgo y redactores de editoriales tienden a pensar que los gobernantes con objetivos transformacionales de política exterior son mejores en cuanto a ética o eficacia, la evidencia no apoya esta visión. 
Otras habilidades de liderazgo son más importantes que la distinción habitual entre los líderes transformacionales y "transaccionales". 
Considérese el presidente George H. W. Bush, que no se centró en ninguna "visión", pero cuya buena gestión y ejecución fueron la base de una de las administraciones estadounidenses de política exterior más exitosas de la última mitad del siglo. 
Tal vez un día los ingenieros genéticos puedan llegar a producir líderes dotados por igual de visión y capacidad de gestión: si comparamos los dos Bush (que tenían en común la mitad de sus genes), está claro que la naturaleza todavía no ha resuelto el problema. 
Este no es un argumento en contra de los líderes transformacionales. 
Mohandas Gandhi, Nelson Mandela y Martin Luther King Jr. desempeñaron papeles cruciales en la transformación de la identidad y las aspiraciones de las personas. 
Tampoco va contra los líderes transformacionales en la política exterior de EE.UU.:amp#160; 
Franklin Roosevelt y Truman hicieron contribuciones importantes. 
Pero, al evaluar a los gobernantes, tenemos que prestar atención a los actos tanto de omisión como de comisión, a lo que sucedió y lo que se evitó, a los perros que ladraron y los que no lo hicieron. 
Un gran problema de política exterior es la complejidad del contexto. 
Vivimos en un mundo de culturas diversas, y sabemos muy poco de ingeniería social y cómo "construir naciones". 
Cuando no podemos estar seguros del modo de mejorar el mundo, la prudencia se convierte en una virtud importante, y las visiones grandiosas pueden suponer graves peligros. 
En política exterior, como en la medicina, es importante recordar el juramento hipocrático: en primer lugar, no hacer daño. 
Por estas razones, las virtudes de los líderes transaccionales con buena inteligencia contextual son muy importantes. 
Alguien como George H. W. Bush, incapaz de articular una visión, pero capaz de conducir al país con éxito a través de una crisis, resulta ser un líder mejor que alguien como su hijo, poseído por una visión de gran alcance, pero con pocasamp#160; habilidades de gestión o inteligencia contextual. 
El ex secretario de Estado George Shultz, que cumplió funciones bajo Ronald Reagan, una vez comparó su papel con la jardinería: "el cuidado constante de una compleja serie de actores, intereses y metas". 
Pero Condoleezza Rice, colega de Standford de Shultz, quería una diplomacia más transformacional que no aceptara el mundo tal como era, sino que intentara cambiarlo. 
Como dijera un observador, "la ambición de Rice no era sólo para ser jardinera, sino paisajista". 
Hay un papel para ambos, dependiendo del contexto, pero debemos evitar el error común de pensar automáticamente que el paisajista transformacional es mejor líder que el jardinero cuidadoso. 
Tengamos esto en cuenta al evaluar los actuales debates presidenciales en Estados Unidos, con su constante referencia a la decadencia estadounidense. 
La decadencia es una metáfora engañosa. 
Estados Unidos no se encuentra en una decadencia absoluta y, en términos relativos, existe una razonable probabilidad de que siga siendo más poderoso que cualquier otro país en las próximas décadas. 
No vivimos en un "mundo post-estadounidense", pero tampoco en la época estadounidense de fines del siglo XX. 
EE.UU. se enfrenta a un aumento de los recursos de poder de muchos otros actores, estatales y no estatales. 
También hará frente a una creciente cantidad de problemas que requieren el poder con los demás tanto como el poder sobre ellos, a fin de lograr los resultados que prefiere. 
La capacidad de Estados Unidos para mantener alianzas y crear redes de cooperación será una importante dimensión de su poder duro y blando. 
El problema del papel de Estados Unidos en el siglo XXI no es unaamp#160; (mal especificada) "decadencia", sino más bien desarrollar la inteligencia contextual que le permita entender que incluso el país más grande no puede lograr lo que quiere sin la ayuda de los demás. 
Educar al público para que comprenda esta compleja época de la información globalizada, y lo que se requiere para funcionar con éxito en ella, será la verdadera tarea de liderazgo transformacional. 
Hasta el momento, no hemos escuchado mucho al respecto de los candidatos republicanos. 

¿Qué hay de malo con Turquía? 
El 16 de diciembre Orhan Pamuk, uno de los escritores más famosos de Turquía, se presentará ante un tribunal de Estambul para enfrentar la acusación de “insultar la identidad nacional” tras haberse mostrado partidario de un debate abierto sobre el genocidio turco de 1,5 millones de armenios en 1915 y 1916. 
Pamuk puede enfrentar una sentencia de tres años en prisión. 
La actitud de Turquía de multar y enviar a la cárcel a quienes no siguen la línea oficial confirma mi oposición a abrir negociaciones sobre su ingreso como miembro a la Unión Europea. 
En diciembre de 1999, el Consejo Europeo dio a Turquía el estatus de miembro-candidato a la UE, implicando que accedería a la Unión en una fecha futura y no especificada. 
Posteriormente, el Consejo pidió a la Comisión Europea que decidiera para octubre de 2004 si Turquía había satisfecho de manera suficiente los criterios políticos -incluidos la democracia, el imperio de la ley y el respeto de los derechos de las minorías éticas- para su membresía. 
Esa decisión fue una de las últimas de la Comisión de Romano Prodi, de la cual fui miembro. 
De sus 30 miembros, 29 dijeron que Turquía había satisfecho los criterios lo suficientemente como para avanzar en el proceso. 
Fui el único en disentir. 
El propio informe de la Comisión sobre Turquía, preparado por Günter Verheugen, que en ese entonces estaba a cargo de la ampliación de la UE, plasmó mi decisión. 
El documento mencionaba que en 2003 cerca de 21.870 presentaron solicitudes de asilo a la UE, de las cuales 2.127 fueron aceptadas. 
En otras palabras, los propios gobiernos de la UE reconocieron en 2003 que el gobierno turco había perseguido a más de 2.000 de sus ciudadanos. 
Mientras tanto, la Comisión publicó un informe de avance sobre Turquía que afirmaba que las reformas continuaban, aunque a un ritmo menor, bajo el gobierno de orientación islámica moderada del Primer Ministro Recep Tayyip Erdogan. 
No obstante, el informe también planteaba serias aprensiones: continuaban las violaciones a los derechos humanos, incluida la tortura; la influencia de los militares seguía siendo demasiado alta; la libertad de expresión no se cumplía de manera universal; las minorías religiosas y culturales no musulmanas sufrían discriminación; y no había una clara y tajante oposición por parte del poder a la violencia ejercida contra las mujeres. 
No ha habido muchos cambios desde el comienzo de las conversaciones sobre el ingreso a la UE, realizadas en octubre. 
Más allá de la actual persecución a Pamuk, abundan las conductas inaceptables. 
En marzo de 2005, la policía dispersó violentamente una manifestación que celebraba el Día Internacional de la Mujer. 
En mayo, el mayor sindicato de profesores fue prohibido por promover la educación de los 14 millones de kurdos de Turquía en su propio idioma. 
De hecho, la intolerancia llega hasta los puestos más altos del gobierno turco. 
El ministro de Relaciones Exteriores, Abdullah Gül, canceló abruptamente una conferencia de prensa en Copenhague cuando vio un periodista kurdo entre el público y los daneses se rehusaron a expulsarlo. 
Estas acciones y actitudes justifican ampliamente mi desacuerdo de octubre de 2004. 
Sin embargo, incluso si fueran superadas, Turquía tampoco debería ser admitida en la UE, porque no es un país europeo. 
El cristianismo, el feudalismo, el Renacimiento, la Ilustración, la democracia y la industrialización nos han convertido en lo que somos como europeos, pero no han convertido a los turcos en lo que son. 
De modo que no estoy convencido de que las reformas implementadas en Turquía por la insistencia de la Comisión Europea continúen después de que el país finalmente ingrese a la UE. 
De hecho, sospecho que habrá un retroceso. 
Más aún, el ingreso de Turquía conduciría de manera inevitable al de Ucrania, Bielorrusia y Moldavia, y quizás el de Georgia, Armenia y Azerbaiyán. 
Ciertamente, los tres primeros de estos países son más europeos que Turquía. 
Dejando de lado las tres repúblicas del Cáucaso, pero incluyendo los estados que antes formaban Yugoslavia, la UE pasaría a tener cerca de 35 miembros. 
¿Qué tipo de Unión sería esa? 
La UE no es simplemente un club de amigos. 
Se basa en la libertad de movimiento de bienes, servicios, capitales y personas. 
La Comisión, como guardián de los tratados de la Unión, debe proteger estas cuatro libertades fundamentales, lo que significa que a veces debe persuadir y, si es necesario, obligar a los estados miembros a cambiar sus leyes. 
La política de Suecia sobre el alcohol, la ley Volkswagen en Alemania y la discriminación contra los fondos de inversión extranjera en Francia son ejemplos de casos que han hecho impopular a la Comisión. 
Pero fueron necesarios. 
Para cuando dejé la Comisión, tenía ante mí un fajo de 1.500 de estas causas por infracción. 
En pocas palabras, ser miembro de la UE conlleva tener que aceptar medidas punzantes que afectarían profundamente los asuntos internos de un estado. 
Eso será imposible de hacer con miembros tan distintos. 
La UE se convertiría en víctima de lo que el historiador Paul Kennedy llama “sobreextensión imperial.” 
Se diluiría más allá de lo aceptable. 
Por eso el ex presidente francés Valéry Giscard d’Estaing temía que su ingreso terminara produciendo un quiebre en la UE y el canciller alemán Helmut Schmidt declaró que “el ingreso de Turquía sería más de lo que la UE podría soportar.” 
Sin embargo, la razón más sólida para oponerse al ingreso de Turquía es una cuestión de democracia: la mayoría de la población de la UE simplemente no lo quiere. 

Lo que puede hacer Occidente 
TIFLIS – En vista de los tremendos daños que Rusia ha infligido a Georgia, resulta fácil concluir que el Kremlin ha conseguido sus objetivos, pero hasta ahora Rusia ha fracasado en su objetivo real: deshacerse de Mijeil Saakashvili, el Presidente prodemocrático y proamericano de Georgia. 
Desde luego, Rusia ha incrementado su control de los enclaves separatistas de Osetia del Sur y Abjazia. 
Ha destrozado el ejército georgiano, ha dañado gravemente la economía de Georgia y ha provocado la discordia en la alianza occidental. 
Durante tres años ha probado todos los trucos concebibles para derrocar a Saakashvili: fomentar un levantamiento interno, imponer un bloqueo económico, aumentar sus fuerzas en los enclaves y, por último, una guerra. 
Aun así, el Presidente de Georgia ha conservado el poder. 
Aquí, en Tiflis, la tensión es, lógicamente, muy grande. 
Los tanques rusos están a menos de 25 kilómetros de distancia y, cuando yo cruzaba los puestos rusos de control para llegar a Gori, los campos de trigo a lo largo de la carretera principal que conduce a esa ciudad desierta y ocupada estaban ardiendo, incendiados por las tropas rusas. 
(El espectáculo más inolvidable: soldados rusos borrachos y vestidos con uniformes georgianos, “porque son mejores que los nuestros”.) 
La invasión de Georgia por parte de Rusia ha remodelado el paisaje estratégico, pero, mientras Occidente debate sobre cómo “castigar a Rusia”, reviste importancia decisiva recordar que el frente principal sigue estando en Georgia. 
Que se haya hablado de privar a Rusia de los Juegos Olímpicos de Invierno de 2014 o de expulsarla del G-8 puede haber tenido (o no) algún efecto en el Kremlin, pero lo más importante que ahora puede hacer Occidente es reforzar al Gobierno de Tiflis. 
La ecuación es sencilla: si Saakashvili sobrevive, Vladimir Putin pierde. 
El intenso odio personal entre esos hombres se produce sobre un fondo de dos siglos de historia tortuosa entre Rusia y Georgia. 
Muchos cuentan que Putin “se pone frenético”, sencillamente, & al hablar del advenedizo Saakashvili, que condujo a su país de una situación casi de bancarrota hasta una edad de oro de crecimiento económico y la mayor tasa del mundo de inversión extranjera directa en relación con su PIB. 
Todo eso ha quedado interrumpido por los tanques rusos. 
Probablemente el Kremlin haya perdido su posibilidad de deshacerse de Saakashvili por la fuerza, aunque no se pueden descartar medios siniestros y más subrepticios. 
Como acabo de cenar con él en un restaurante público, me gustaría que su seguridad estuviera un poco más protegida. 
(Su predecesor, Eduard Shevardnadze, fue blanco de varios intentos frustrados de asesinato dirigidos –todo el mundo está convencido de ello– por los rusos.) 
Ahora la mayor esperanza del Kremlin es la de que la economía de Georgia se desplome, su moneda se hunda y una población descontenta, alentada por algún dirigente de la oposición (tal vez financiado por Rusia), desplace a Saakashvili del poder. 
La respuesta occidental a ese desafío debe ser algo más que retórica. 
Lo que ahora mismo importa más es una asistencia económica y militar en gran escala. 
Los compromisos públicos de contribuir a la reconstrucción de Georgia son la mejor forma de impedir a Rusia conseguir su objetivo. 
El Primer Ministro Vladimir Gurgenidze calcula que reconstruir las vías férreas, los puentes, los puertos y otras infraestructuras costará al menos mil millones de dólares, sin contar los costos del socorro humanitario y del reasentamiento de los refugiados o la reconstrucción del ejército de Georgia. 
Gurgenidze prevé también un crecimiento económico negativo, un enorme déficit presupuestario y un desplome del turismo, que estaba empezando a despegar en este hermoso país. 
El senador de los Estados Unidos Joseph Biden ha pedido una inmediata asignación complementaria de mil millones de dólares, propuesta hecha suya rápidamente por Barack Obama, pero el Gobierno de Bush no ha concretado aún el apoyo económico. 
El Congreso celebrará pocas sesiones antes de las elecciones y sólo se aprobará una asignación complementaria, si el Presidente Bush intenta conseguirla como medida bipartidaria. 
Aunque se aplazara hasta el año próximo, su propuesta inmediata por parte de Bush y su respaldo por parte de los dos candidatos presidenciales contribuiría a levantar la moral de Georgia. 
La Unión Europea, el Banco Mundial, el Fondo Monetario Internacional y el Banco Europeo de Reconstrucción y Desarrollo deben igualar la ayuda americana. 
A largo plazo, Georgia y Rusia deben coexistir pacíficamente. 
A ese respecto Georgia debe poner de su parte. 
Saakashvili, hombre de 41 años y de inmenso talento, salvó a su país de un desplome total en 2003, pero debe ver el futuro con una perspectiva estratégica. 
A veces ha censurado a los europeos por su insuficiente apoyo, táctica desafortunada por parte de quien quiere ingresar en la UE, y ha recurrido a una retórica sobre Rusia que, aunque comprensible, no hace sino aumentar el peligro para sí mismo. 
Saakashvili no puede coger su pequeño país y trasladarlo a México. 
Debe afrontar la situación con mayor prudencia. 
Naturalmente, habrá consecuencias para las relaciones de Rusia con Occidente. 
(La actitud de Bush, al no haber prestado la atención suficiente a la amenaza rusa, dramáticamente ilustrado por su abrazo –literalmente– a Putin en Beijing, mientras los tanques rusos invadían Georgia, puede haber hecho pensar al Kremlin que podía llevar a cabo esta invasión impunemente.) 
Si bien Occidente no irá a la guerra por Georgia, Rusia debe entender que pagará la amenaza y el uso de la fuerza contra los vecinos que en tiempos formaron parte del espacio soviético. 
Así es en particular en el caso de Ucrania y Azerbaiyán, que podrían ser los próximos blancos de la intimidación de Moscú. 
Las reglas del mundo posterior a la guerra fría están cambiando… pero no para beneficiar en última instancia a Rusia, que ha subestimado el efecto unificador que tendrán sus acciones en Occidente. 
La evolución exacta de esas relaciones dependerá de lo que haga cada uno de los bandos en las próximas semanas: en particular en Georgia. 

¿Qué es lo que amenaza a Rusia? 
En Rusia está de moda despreciar el cambio fundamental en nuestra política exterior después de los ataques terroristas del año pasado en contra de EU. 
Según este punto de vista, Rusia vendió muy barata su lealtad a la coalición antiterrorista encabezada por los EU. 
A cambio de más financiamiento bilateral y multilateral, Rusia se enfrenta ahora a un número creciente de bases militares de los EU en su flanco sur en Asia Central y el Cáucaso, mientras que la OTAN se prepara para ampliarse hasta nuestra frontera occidental. 
No obstante, a pesar de que las críticas contra el creciente unilateralismo de los EU (en la llamada guerra contra el terrorismo y en otros aspectos) puedan estar justificadas, los riesgos más grandes a que se enfrenta Rusia son otros. 
El primero se refiere al interés más básico de cualquier Estado: la defensa de su integridad territorial. 
Aquí, la amenaza más inmediata no viene de los Estados Unidos o la OTAN, sino de la Unión Europea, cuya ampliación significa que sus estados miembros rodearán dentro de poco la región rusa de Kaliningrado por todas partes. 
La tarea de Rusia es garantizar que eso no impida el libre movimiento de personas y bienes entre Kaliningrado y el resto del país. 
Esta es una condición vital para que la región siga siendo rusa y, por elloby Yevgeny Primakov , se deberían otorgar visas especiales a los residentes de Kaliningrado, a fin de asegurar un tránsito simplificado a través de los países adyacentes de la UE. 
Sin embargo, la UE no quiere darle esos derechos a los ciudadanos de Kaliningrado. 
Es necesario encontrar una solución, entre otras cosas porque la actitud de la UE hacia el problema de Kaliningrado será una prueba de fuego en cuanto a su deseo por profundizar el acercamiento con Rusia. 
Nuestro error fue mencionar el tema de los "corredores" para unir Kaliningrado con el resto de Rusia. 
Polonia de inmediato asoció la idea con el Corredor de Danzig (Gdansk) de antes de la guerra y la interpretó como una intrusión en la soberanía polaca. 
Sin embargo, esto no es así. 
Estamos hablando de rutas de transporte para bienes y personas y nada más. 
Debería de prevalecer el sentido común. 
El segundo riesgo a que se enfrenta Rusia no es menos amenazador. 
Debido a una fuerte disminución en la tasa de natalidad y en las expectativas de vida (en gran parte como resultado de una mala dieta, y el abuso del alcohol y el tabaco) la población de Rusia se está reduciendo a un ritmo de casi un millón de personas al año. 
Poco o nada se está haciendo para detener la crisis demográfica, y no se puede resolver sólo con el incremento de la tasa de natalidad (aunque obviamente este es un factor importante). 
Además, la crisis se agrava por la desigual distribución de la población en Rusia, casi vacía en el Este lejano y Siberia. 
Un vacío nunca dura mucho tiempo, pero, ¿puede Rusia permitir una inmigración controlada y medida? 
Después de todo, los Estados Unidos obtienen un millón de ciudadanos nuevos cada año, provenientes de América Latina, en especial de México, y la población italiana crece anualmente en 90,000 africanos. 
La diferencia es literalmente una de grado; de grado educativo. 
Cuando un extranjero con buena educación y calificado emigra a los EU, puede alcanzar la ciudadanía relativamente rápido. 
Por otra parte, los extranjeros con menor preparación tienen que trabajar afanosamente durante varios años para obtener la residencia permanente. 
En Rusia no tenemos una diferenciación similar. 
Por ello, tenemos que formular, junto con los países vecinos, un marco legal para la migración. 
Nuestra política debe estar diseñada explícitamente para fomentar una infraestructura económica y social más desarrollada en Rusia oriental. 
Actualmente, quienes quieren instalarse en Rusia provienen en su gran mayoría de los países de la CEI, y el 99% se establece en la Rusia europea. 
A menos que equilibremos las condiciones a lo largo del país, las disparidades regionales, ya profundas de suyo, empeorarán. 
Esto requerirá que aceptemos no sólo a exciudadanos soviéticos, sino también a inmigrantes chinos y coreanos. 
El tercer reto para Rusia (que tiene que ver con la solución de su crisis demográfica) es la necesidad de diversificar las inversiones para garantizar un desarrollo económico más equilibrado, tanto geográficamente como por sector. 
El capital que se ha acumulado en el sector de las materias primas en años recientes debe canalizarse hacia las manufacturas y la infraestructura. 
Actualmente, sólo la producción y exportación de petróleo se benefician de la acumulación de capital, en tanto que grandes sumas simplemente salen del país. 
El presidente Putin insinuó recientemente que los rusos que tienen dinero en cuentas en el extranjero podrían sufrir la congelación de sus recursos en caso de auditorías a cuentas sospechosas de ayudar a grupos terroristas. 
Aunque Rusia misma no congelará cuentas, el mensaje del presidente Putin fue muy claro: sería mejor que ese dinero regresara a casa y se invirtiera en la economía nacional. 
Para lograr eso, Rusia debe crear un clima de inversión seguro y atractivo. 
Más aún, si queremos revertir el flujo de capital, el gobierno debe convencer a los ahorradores individuales de que pueden depositar su dinero con seguridad y retirarlo cuando lo soliciten. 
¿Cómo puede el gobierno esperar la movilización de la inversión interna mientras el ruso común siga guardando sus ahorros (50 mil millones de dólares según la mayoría de los cálculos) en su casa? 
Es necesario convencer al pueblo ruso de la estabilidad política del país (que, por ejemplo, nadie hablará de nacionalización, como sucedió en repetidas ocasiones durante los ocho meses en los que fui primer ministro). 
El modelo de socialismo que existía en la Unión Soviética está muerto. 
Ni siquiera el partido comunista pone en duda seriamente la necesidad de las relaciones económicas de mercado. 
No obstante, la manera en la que se establece y opera el mercado es otro asunto. 
Desgraciadamente, la planificación central no fue la única forma de profundizar el atraso relativo de Rusia frente a Occidente. 

¿Qué esperar del 44° presidente? 
NUEVA YORK – Las campañas, sean políticas o militares, se emprenden para ganarlas, y la actual campaña por la presidencia de Estados Unidos no es la excepción. 
Los candidatos demócrata y republicano están haciendo todo lo que pueden para diferenciarse uno del otro y de un presidente en funciones impopular en las semanas que quedan antes de que los estadounidenses voten. 
Gran parte de la atención se concentra, por razones de peso, en las diferencias en la política exterior de los dos candidatos, que en muchas áreas son obvias y considerables. 
Sin embargo, se pueden discernir algunas similitudes, en parte porque algunos de los desacuerdos no son tan profundos como parecen y en parte porque las limitaciones a que se enfrentará el próximo presidente de los Estados Unidos seguramente restringirán lo que cualquiera de los dos pueda hacer cuando tenga el cargo. 
Veamos el caso de Iraq, la cuestión más divisiva en la política estadounidense de los últimos cinco años. 
Barack Obama señala regularmente que la decisión de iniciar la guerra adolecía de serias deficiencias; 
John McCain subraya cuánto han cambiado las cosas desde principios de 2007, cuando aumentó el número de soldados y se revisó la estrategia estadounidense. 
Se podría disculpar a un observador que pensara que se está hablando de dos conflictos totalmente distintos. 
Pero, ¿y el futuro? 
Independientemente de quién gane en noviembre, es claro que Iraq no será el punto dominante de la política exterior de los Estados Unidos a un grado ni siquiera cercano al que lo ha sido en años recientes. 
Estamos entrando a la era post-Iraq de la política exterior estadounidense. 
En conformidad con ello, la presencia de los Estados Unidos está disminuyendo. 
En lo que difieren los dos candidatos es en el momento y el ritmo de ese retiro, no en sus líneas generales. 
En contraste, el compromiso de los Estados Unidos con Afganistán aumentará y con ello el número de efectivos. 
Tras esta predicción yace una evaluación ampliamente compartida de que las tendencias en Afganistán (a diferencia de las de Iraq) son negativas, y que los Estados Unidos deben reforzar su presencia militar y revisar su estrategia para impedir que los talibanes obtengan la primacía. 
También se reconoce ampliamente que Pakistán se ha convertido en parte del problema. 
La parte occidental del país es ahora un santuario para milicias y terroristas que entran y salen de Afganistán. 
Aquí, Obama parece estar más dispuesto a que los Estados Unidos emprendan ataques militares unilaterales contra los terroristas si se presenta la oportunidad. 
Pero quien sea que resulte electo se enfrentará a opciones difíciles si Pakistán, que tiene armas nucleares, sigue sin poder o sin querer actuar como socio de Estados Unidos y cumplir sus responsabilidades en el esfuerzo contra el terrorismo. 
Una tercera área en la que existe cierto consenso (y cierta distancia con respecto a George W. Bush) es el cambio climático. 
Con su próximo presidente, Estados Unidos ya no será un obstáculo a los esfuerzos internacionales para crear un régimen global que establezca límites a las emisiones de gases de efecto invernadero. 
Uno de los resultados de esta probable evolución de la política estadounidense es que la presión se concentrará en otros países, particularmente China y la India, para que acepten límites a sus propias conductas económicas. 
Como presidentes, McCain u Obama tomarán medidas para mejorar la imagen de los Estados Unidos en el mundo. 
Una de sus primeras decisiones será implementar una prohibición de todas las formas de tortura. 
También es de esperarse que pronto se tome la decisión de cerrar las instalaciones de la Bahía de Guantánamo, donde se ha mantenido sin juicio durante años a los sospechosos de ser terroristas. 
Irán es otro tema donde las diferencias –al menos en un principio—pueden no ser tan marcadas como la campaña parece indicar. 
Ambos candidatos han resaltado que un Irán con armas nucleares sería inaceptable. 
El ganador casi seguramente apoyará una nueva iniciativa diplomática encaminada a acabar con la capacidad independiente de Irán de enriquecer uranio. 
Los detalles de tal iniciativa no son tan claros como tampoco lo es qué harían los Estados Unidos si fracasa. 
Las declaraciones de los candidatos sobre Irán sí reflejan dos filosofías distintas de la diplomacia. 
Obama parece considerar las reuniones con líderes extranjeros como un componente normal de la política exterior, que se utiliza como una de muchas herramientas. 
McCain parece opinar que esas reuniones son una especie de premio que se da cuando se cumplen ciertas condiciones (el caso de Irán viene a la mente) y se retira cuando se rebasan ciertos límites, como se consideró que hizo Rusia en agosto en Georgia. 
A pesar de esas diferencias, cualquiera de los dos aplicaría políticas más cercanas a las del segundo período de Bush que a las del primero. 
Con un ejército agotado y una economía en dificultades, al próximo presidente a menudo no le quedará más remedio que dialogar. 
En otros temas, como el comercio, hay diferencias entre los candidatos. 
McCain es un defensor más firme del libre comercio que Obama. 
Pero esta diferencia puede tener menos impacto de lo que parece. 
El Congreso tiene un papel muy importante en la política comercial, y la casi seguridad de que la mayoría que tienen los demócratas crezca después de las elecciones significa que el proteccionismo también aumentará. 
Los difíciles tiempos que atraviesa la economía harán que sea difícil generar apoyo para acuerdos comerciales, a pesar de la importancia que actualmente tienen para la economía estadounidense las empresas orientadas a las exportaciones. 
Existen diferencias reales e importantes entre ambos candidatos en lo que se refiere a la forma en que se enfrentarán al mundo. 
Pero también hay más similitudes de lo que se desprende de los debates y la campaña. 
Si un observador lee entre las líneas y presta la misma atención a lo que no se dice que a lo que se dice podrá percibir ciertos aspectos de la política exterior del próximo presidente. 


¿Qué Estuvo Mal en Argentina? 
Mientras la economía de Argentina se resquebraja en manifestaciones, saqueos en busca de comida y tumultos políticos, la sabiduría convencional sugiere que la culpa es de la letal combinación de un gasto gubernamental descuidado y una tasa de cambio fija. 
Los amplios déficits fiscales, según este argumento, aceleraron la demanda doméstica, lo que incrementó la inflación y causó que el peso se apreciara en términos reales, a pesar de que estaba indexado al dólar estadounidense a una tasa nominal de cambio uno a uno. 
Conforme creció la deuda pública, la única esperanza que el gobierno tenía de pagarla era aplicar una restricción deflacionaria al dinero y al crédito disponibles, haciendo casi inevitables el colapso de la producción, el elevado desempleo y los desórdenes civiles. 
Este razonamiento es factible porque el desalineamiento de la tasa de cambio podría en efecto estar en el corazón mismo de los problemas de Argentina (aunque por razones muy distintas que no exploraremos aquí, uno estaba asociado con un paro repentino de flujos de capital). 
Pero el libertinaje fiscal en sí mismo no puede explicar el desmoronamiento de Argentina. 
A lo largo de la década de 1990 el déficit presupuestario de Argentina nunca excedió el 2% del PIB, excepto en 1999, cuando alcanzó 2.5%, antes de caer de vuelta a 2.4% en el 2000. 
A pesar de que los préstamos solicitados por el sector público presionaron la deuda externa de 28.4% del PIB en 1991 a 51.4% en el 2000, esto todavía puede compararse favorablemente con países conocidos por su probidad fiscal. 
La Unión Europea (UE), por ejemplo, requiere que sus estados miembros limiten los déficits presupuestarios y la deuda pública a 3% y 60% del PIB respectivamente. 
Además, como la indexación al dólar de Argentina, la mayoría de los países de la UE abandonaron el control de sus tasas de cambio al adoptar el Euro. 
Pero nadie sugiere que Alemania, Francia o Italia estén en riesgo de compartir el destino de Argentina. 
Una diferencia clave entre Argentina y la UE es la inmensa prima de riesgo que Argentina debe pagar por su deuda, lo que impone límites mucho más estrechos a la sustentabilidad de sus déficits fiscales. 
En efecto, en el 2000, los pagos de intereses de la deuda pública fueron equivalentes a 16.5% del rédito presupuestario total de Argentina. 
¿Por qué, entonces, fue Argentina tratada de forma tan distinta en 2001? 
Hay algo esencial que le falta a la historia convencional: el dinero y la banca. 
Como otras economías de mercados emergentes, las reformas liberalizadoras de inicios de los años noventa atrajeron influjos masivos de crédito externo. 
Pero después de un fuerte crecimiento económico en 1991-94, Argentina fue golpeada por la crisis mexicana, lo que produjo una fuga de capital, retiros masivos en los bancos y una recesión severa, pero de poca duración. 
La respuesta principal de Argentina, fomentar la inversión externa a gran escala en el sector bancario, buscó asegurar que eso no sucediera otra vez, dado que entonces habría un acreedor internacional de último recurso. 
Con la confianza restablecida, el crecimiento del PIB real tuvo un fuerte retorno, alcanzando 8.1% en 1997. 
Con un sector bancario en gran parte propiedad de extranjeros y, por tanto, bien capitalizado, Argentina permaneció aislada de los repentinos revotes de flujos de capital que generaron las crisis de los mercados emergentes después de 1997. 
Pero poco después de tomar el timón del Ministerio de Economía en marzo de 2001, Domingo Cavallo apuntó un dedo acusador al banco central. 
A pesar de la tasa fija de cambio, la cual limitaba el crecimiento monetario al crecimiento de las reservas de dólares del banco, argumentó que la recuperación económica requería de una política de expansión crediticia. 
El punto de vista normal entre los economistas es que relajar la política monetaria bajo un régimen de tasa de cambio fija causará una fuga de capital, sobre todo cuando los inversionistas ya están nerviosos acerca de los efectos de una devaluación en una economía en alto grado dolarizada, lo que típicamente implica un salvamento bancario y una pérdida de reservas para pagarlo. 
Pedro Pou, presidente del banco central argentino y un decidido defensor del punto de vista estándar, fue despedido, y el banco incrementó acentuadamente el crédito. 
Por desgracia, el punto de vista convencional era correcto. 
Para diciembre de 2001, las reservas internacionales cayeron a menos de la mitad de su nivel de enero, con 53% de la pérdida siendo generada por la expansión del crédito (entre tanto, el spread de los bonos gubernamentales saltó de 973 a 4435 puntos). 
El resto se debió a una caída de 18% en los depósitos, siendo los bancos propiedad del gobierno los más golpeados por la pérdida de confianza. 
Como sus depósitos excedieron por mucho las reservas internacionales de Argentina, la decisión del banco central de apuntalar sus reservas con nuevas inyecciones de crédito fortaleció las expectativas de que la tasa de cambio fija había llegado a su fin. 
Peor todavía, para compensar el crédito gastado en la intervención, las autoridades monetarias incrementaron los requerimentos de reserva de los bancos para nuevos depósitos, una medida que afectó sobre todo a los bancos extranjeros que estaban recibiendo los depósitos que escapaban de los bancos públicos. 
Por lo tanto, los bancos extranjeros, temerosos de una mayor intervención y/o confiscación, se rehusaron a reaprovisionar las reservas de sus subsidiarias locales (he aquí la respuesta a la preguna ¿por qué no actuaron los bancos extranjeros como acreedor de último recurso?). 
Esto destruyó la poca confianza que aún había para el sistema bancario. 
Como las reservas externas siguieron cayendo, la devaluación del peso fue inevitable. 
¿Estaría Argentina mejor si hubiera flotado el peso mucho tiempo antes de todo esto? 
Un movimiento así podría haber evitado que el peso se sobrevaluara tanto que los inversionistas perdieran la confianza en la habilidad del país para pagar sus deudas. 
Pero sin una política monetaria creíble, flotar la moneda hubiera sólo atizado la hiperinflación. 
Entonces, la lección clave en esto es que el tipo de régimen de la tasa de cambio es secundario ante la credibilidad necesaria para sustentarlo. 
Claramente, la política monetaria estaba lejos de ser creíble y resultó ser la mayor culpable del colapso final de Argentina. 
Guillermo A. Calvo es Economista en Jefe del Inter-American Development Bank, así como profesor distinguido de la Universidad de Maryland, en donde es director del Centro de Economía Internacional. 



 

Democracias en conflicto 
BERLÍN – La naturaleza multipolar del sistema internacional actual volverá a quedar de manifiesto en la próxima reunión del G-20 en Los Cabos, México. 
Ya no es como antes, cuando la solución de los problemas globales, el manejo de las crisis o la definición de las reglas globales (por no hablar de su implementación) quedaban en manos de unas pocas potencias, en su mayoría occidentales. 
Ahora, hay un grupo incipiente de potencias grandes e intermedias, como la India, Brasil, Indonesia, Corea del Sur, Turquía y Sudáfrica, que también quieren hacer oír su voz. 
Algunas de estas potencias todavía son economías emergentes. 
Pero en materia política, la mayoría de ellas ya superó la barrera que por mucho tiempo limitó su acceso a la cocina de las decisiones internacionales. 
Si bien los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (el “P-5”) aún defienden su derecho a vetar resoluciones del organismo y cuentan con un poder militar que no tiene rival, ya no disponen de suficientes recursos, capacidades y legitimidad para hacer frente solos a los desafíos y las crisis de alcance global. 
La bipolaridad es cosa del pasado, y es improbable que resurja en la forma de un nuevo “G-2” formado por China y Estados Unidos. 
Igualmente improbable, hasta donde es posible prever, es que algún club de países, por ejemplo el G-7 o el G-8, vuelva a asumir una posición cuasihegemónica. 
Tal vez ni siquiera el G-20, con su composición actual, sea representativo de las fuerzas que determinarán el curso del siglo XXI. 
Hay una buena noticia para Estados Unidos, la Unión Europea, Japón y otros miembros del “viejo Occidente”: la mayoría de las potencias emergentes que están tomando posiciones para asumir un papel internacional más activo también son democracias. 
Dentro del G-20, solamente dos estados (China y Arabia Saudita) rechazan expresamente ser democracias liberales, y un tercer país, Rusia, se ha convertido en una autocracia detrás de una fachada democrática. 
Pero hay otra noticia que no es tan buena, y es que estas nuevas potencias democráticas no siempre comparten la agenda política del viejo Occidente. 
Tienen discrepancias, por ejemplo, sobre las políticas para enfrentar el cambio climático, en las que ven una amenaza para el desarrollo. 
Asimismo, y a pesar de que a veces no coincidan entre sí, las nuevas potencias grandes e intermedias son en general más escépticas respecto del uso de sanciones internacionales e intervenciones militares. 
Además, algunos de los países más importantes de este grupo tienen grandes diferencias con Estados Unidos (y a menudo, también con la Unión Europea) respecto de la forma correcta de encarar los conflictos regionales, especialmente en Oriente Próximo. 
Eso se vio en 2010, cuando Estados Unidos se encontró en medio de una seria disputa diplomática con Turquía y Brasil por el manejo del conflicto derivado del programa nuclear de Irán. 
Aunque no lo admitiera, es evidente que los estadounidenses no vieron con agrado que esos dos países intentaran jugar sus propias cartas diplomáticas en el conflicto. 
Las diferencias también se hacen evidentes cuando las nuevas potencias grandes o intermedias forman sus propios grupos o clubs, como es el caso de los BRICS, con potencias no democráticas. 
India, Brasil y Sudáfrica están aplicando estos formatos de manera pragmática para la defensa de sus intereses o simplemente para demostrar cómo ha crecido su influencia internacional, aunque son pocas sus coincidencias con Rusia o China (ambos miembros del P‑5) en relación con valores políticos o cuestiones fundamentales referidas al orden internacional. 
Pero igual que muchos otros estados del sur del globo, Rusia y China tienden a defender el principio de no interferencia y suelen mostrarse reticentes a apoyar cualquier intento estadounidense o europeo de proyectar la democracia o la defensa de los derechos humanos a otros países. 
No fueron pocos en Estados Unidos y Europa los políticos que reaccionaron con asombro (incluso con malhumor) ante los intentos de estas potencias democráticas emergentes de seguir agendas propias en el escenario internacional. 
Tales reacciones son reflejo, en parte, de una mentalidad que quedó anclada en la Guerra Fría, cuando los países democráticos, aunque pudieran discrepar en los detalles, estaban de acuerdo en las cuestiones de política internacional fundamentales. 
Aquellos que se guiaban por una agenda diferente en relación con asuntos sustantivos o bien no eran parte del “campo democrático” o bien no eran jugadores importantes en la arena internacional. 
Pero ahora, una característica central del actual mundo multipolar globalizado es que compartir valores democráticos no garantiza estar de acuerdo respecto de cuestiones de política internacional sustantivas: a mayor cantidad de democracias, mayor la probabilidad de que emerjan conflictos de intereses y diferencias entre países democráticos. 
Si países como Turquía, Brasil o Sudáfrica se fijan prioridades que no coinciden con las de Europa o Estados Unidos, o si tienen ideas diferentes respecto de cómo encarar cuestiones tales como el conflicto árabe-israelí, Irán, los programas de ayuda al desarrollo, el fomento de la democracia o la protección del medioambiente, esto no debería ser motivo de enojo: Estados Unidos es un claro ejemplo de cómo las grandes potencias democráticas suelen actuar en pos de sus propios intereses sin importarles demasiado lo que otros hayan definido como el bien común global. 
En otras palabras, el orden internacional se está volviendo más pluralista. 
Las democracias occidentales establecidas tienen ante sí la tarea de aceptar y tolerar estas “diferencias democráticas” en el plano internacional, y procurar manejar o resolver los problemas mediante la formación de coaliciones multilaterales. 
En principio, la Unión Europea está mejor posicionada para asumir esta tarea que Estados Unidos (y sin duda, mejor que China). 
Los europeos están acostumbrados a tratar con las diferencias y forjar consensos entre países a partir de coincidencias básicas. 
Ello no obstante, Europa necesita aprender a ser más clara y transparente respecto de los intereses que hay detrás de sus propias políticas, en vez de presentar su posición respecto de cualquier asunto como si fuera la única forma racional de llevar a la práctica los valores y normas democráticos. 

Cuando los médicos matan 
PRINCETON – De todos los argumentos en contra de la eutanasia voluntaria, el que tiene más peso es el del “terreno peligroso”: una vez que permitamos que los médicos maten pacientes, ya no podremos limitar las muertes de aquéllos que quieran morir. 
No hay evidencia que sustente este argumento, incluso después de muchos años de suicidio legal médicamente asistido o de eutanasia voluntaria practicados en los Países Bajos, Bélgica, Luxemburgo, Suiza y el estado estadounidense de Oregón. 
Sin embargo, la información revelada recientemente sobre lo sucedido en un hospital de Nueva Orleans después del huracán Katrina apunta hacia un peligro real que tiene un origen distinto. 
Cuando Nueva Orleans se inundó en agosto de 2005, el creciente nivel del agua dejó incomunicado al Memorial Medical Center , un hospital comunitario que tenía más de doscientos pacientes. 
Tres días después del paso del huracán, el hospital no tenía electricidad, el suministro de agua se había interrumpido y los baños ya no funcionaban al no tener agua. 
Algunos pacientes que dependían de los respiradores murieron. 
Debido al calor sofocante, los médicos y las enfermeras estaban muy apurados para atender a los pacientes tendidos en camas sucias. 
A la ansiedad se sumaban los temores de que la ley y el orden se quebrantaran en la ciudad, y que el mismo hospital fuera blanco de bandidos armados. 
Se pidieron helicópteros para evacuar a los pacientes. 
Se dio prioridad a los que estaban en mejores condiciones y podían caminar. 
La policía estatal llegó y le dijo al equipo que debido a los disturbios civiles todo mundo tenía que estar fuera del hospital a las 5 pm. 
En el octavo piso, Jannie Burgess, una mujer de 79 años con un cáncer avanzado, se le administraba morfina por gotero y estaba a punto de morir. 
Para evacuarla, habrían tenido que cargarla para bajar seis tramos de escaleras y se habrían necesitado enfermeras para cuidarla siendo que éstas hacían falta en otros lados. 
Sin embargo, si no se le atendía, podría haber terminado su sedación y sentido dolor. 
Ewing Cook, uno de los médicos presentes, solicitó a una enfermera que aumentara la dosis de morfina dando lo suficiente “hasta el final.” 
“Era obvio”, le dijo después a Sheri Fink, quien recientemente publicó en el New York Times un relato de los hechos. 
Según Fink, Anna Pou, otro médico, dijo al equipo de enfermeros que varios pacientes del séptimo piso estaban muy enfermos y no sobrevivirían. 
Les inyectó morfina y otro medicamento que desaceleraron su respiración hasta que murieron. 
Al menos uno de los pacientes al que se le había inyectado esta combinación letal de medicamentos parecía tener poco riesgo de muerte inminente. 
Emmett Everett, hombre de 61 años, que se había quedado paralizado por un accidente varios años antes y estaba en el hospital para ser operado de una obstrucción intestinal. 
Cuando otros pacientes de su ala fueron evacuados pidió que no se olvidaran de él. 
Pero pesaba 173 kilos y habría sido extremadamente difícil bajar las escaleras cargándolo y luego subirlo para llevarlo donde estaban aterrizando los helicópteros. 
Le dijeron que la inyección que le pusieron calmaría el mareo que sentía. 
En 1957 un grupo de médicos preguntó al Papa Pío XII si era lícito usar narcóticos para eliminar el dolor y el conocimiento “si se preveía que el uso de narcóticos acortaría la vida.” 
El Papa dijo que estaba permitido. 
En su Declaración de Eutanasia , emitida en 1980, El Vaticano reafirmó esta opinión. 
La postura del Vaticano es una aplicación de lo que se conoce como “la doctrina del doble efecto.” 
Una acción que tiene dos efectos, uno positivo y otro negativo, puede ser lícita si el efecto positivo es el buscado y el negativo es meramente una consecuencia no deseada de la consecución del efecto positivo. 
Es significativo que ni las observaciones del Papa ni la Declaración sobre la Eutanasia hagan hincapié en la importancia de obtener el consentimiento voluntario e informado de los pacientes, siempre que sea posible, antes de acortar sus vidas. 
Según la doctrina del doble efecto, dos médicos pueden, para cualquiera que lo vea desde afuera, hacer exactamente lo mismo: es decir, pueden dar a pacientes en condiciones idénticas la misma dosis de morfina, a sabiendas de que esta dosis acortará la vida del paciente. 
Aunque un médico trate de aliviar el dolor del paciente siguiendo la buena práctica médica, mientras que el otro que trata de acortar la vida del paciente, aun así comete homicidio. 
Al doctor Cook no le interesan esas sutilezas. 
Solamente “un médico muy ingenuo” pensaría que con una fuerte dosis de morfina administrada a una persona no se busca causarle la muerte prematuramente”, le dijo a Fink, y después añadió directamente: “los matamos.” Cook opina que la línea entre algo ético y algo ilegal “es tan fina que es imperceptible.” 
En el Memorial Medical Center, los médicos y las enfermeras estuvieron bajo una enorme presión. 
Agotados después de 72 horas de haber dormido poco, y luchando para atender sus pacientes, no estaban en la mejor posición para tomar difíciles decisiones éticas. 
La doctrina del doble efecto, bien entendida, no justifica lo que hicieron los médicos, pero al acostumbrarlos a la práctica de acortar la vida de los pacientes sin obtener consentimiento, parece haber allanado el camino para el homicidio intencional. 
Los pensadores romano-católicos han sido los que más han hecho ruido al invocar el argumento del “terreno peligroso” contra la legalización de la eutanasia voluntaria y la muerte médicamente asistida. 
Harían bien en analizar las consecuencias de sus propias doctrinas. 

Cuando las cosas no tienen un límite 
NUEVA YORK – El dólar estadounidense se está derrumbando, la economía está haciendo implosión y una crisis de identidad está sacudiendo a los países de todo el mundo. 
Entonces, ¿qué obsesiona a los norteamericanos en este momento crítico? "Octamamá": la saga de Nadya Suleman, una madre joven soltera de Los Angeles que, tras haber dado a luz a siete hijos, se sometió a tratamientos de fertilidad y ahora se está llevando a casa octillizos. 
La historia normalmente sería una mera curiosidad. 
Pero, desde que Suleman ingresó en el torrente noticioso, decenas de medios empezaron a reportar, con una suerte de revulsión obsesiva, cada uno de sus movimientos. 
Y, como si llamarla "Octamamá" no fuera suficiente, estrellas populares como Cher salieron a denunciarla; se crearon blogs para rastrear los detalles de su cirugía plástica, y los sitios web de entretenimiento enviaron reporteros para acosarla y escribir crónicas bochornosas sobre su estadía en un costoso centro de cosmética. 
Es verdad que hay mucho que condenar: la familia de Suleman vive de las estampillas de comida, los hijos que ya están en casa no tienen suficiente alimento para bebé y sus propios padres están concediéndole entrevistas a los medios en los que critican sus elecciones. 
Su publicista la abandonó, acusándola de "loca". 
Hubo muchas estrellas mediáticas tan excéntricas como fugaces en la cultura popular norteamericana antes que Suleman. 
Pero su historia sigue y sigue, y la emoción que la rodea parece curiosamente furibunda y vengativa. 
Yo creo que la obsesión de los norteamericanos con Suleman es una proyección de su propia culpa y vergüenza frente a sus elecciones recientes. 
Suleman no tiene un trabajo decente, pero se las ingenió para invertir en costosos tratamientos de fertilidad y pudo costearse muchas cirugías cosméticas costosas. 
Peor aún, sus cirugías parecen destinadas a hacerla parecerse a la actriz Angelina Jolie. 
De alguna manera tiene una casa espaciosa, pero no tiene camas apropiadas para los niños. 
En otros tiempos, habría sido la ausencia de un hombre lo que habría convertido a Suleman en objeto del desprecio público. 
Hoy, ese dato apenas se registra frente a los otros temas: una persona de clase trabajadora o desempleada se atrevió a aspirar a parecerse a alguien de un nivel tan alto y gastó tanto dinero concibiendo a demasiados hijos inocentes que merecen protección y cuidado, y que ahora han sido puestos en peligro por las elecciones egoístas de su madre. 
Embelezada por los símbolos de la opulencia y un nivel de consumo que no podía costear, ella misma actuó como una niña, sin considerar el futuro en lo más mínimo. 
¿Suena familiar? 
¿Les recuerda a alguien que conocen? 
En este momento, los norteamericanos están pasmados frente a la realidad de lo que ellos mismos han hecho. 
La burbuja inmobiliaria se infló y estalló, en parte, porque millones de norteamericanos pidieron prestado más de lo que podían devolver -y lo sabían -. 
Esto no amortigua en nada el dolor de aquellos que hoy pierden sus casas y toman conciencia de que algo extrañamente norteamericano y un poco perverso sucedió: millones de norteamericanos se sintieron seducidos por fantasías de una casa grande y bella, negligentes sobre sus propios planes para el futuro y aún así invadidos por una confianza demencial de que todo de alguna manera iba a salir bien. 
El optimismo norteamericano pasó a ser una maldición tanto como una bendición. 
El congelamiento del crédito es en parte obra de banqueros y gestores de fondos de inversión que actuaron como Nadya Suleman, apalancando el presente hacia un futuro irrealizable. 
Pero también es producto de los norteamericanos comunes y corrientes que acumularon más deuda en sus tarjetas de crédito que cualquier otra generación previa. 
En el centro comercial, o desde casa vía Internet, los norteamericanos también actuaron como Nadya Suleman: seducidos por la cartera, los zapatos, los tratamientos de belleza, las vacaciones y la vida que las estrellas que admiran dan por sentados. 
Y, frente a una educación y a una atención médica deficitaria y con los fondos de la seguridad social en riesgo, sus hijos, como los de Suleman, hoy corren peligro en parte por sus propias elecciones. 
El gobernable y honorable Sueño Americano de los años 1950 -una educación universitaria decente y costeable; una pequeña casa propia; la esperanza de que nuestros hijos estén en mejor posición que nosotros- se traspapeló en la última década y media. 
En la nueva versión de televisión realidad de ese sueño, infinidad de norteamericanos llegaron a ansiar poder vivir, lucir, bailar y festejar como celebridades, o de lo contrario se sentían un fracaso. 
El concepto de que todo tiene un límite ya no existe. 
Ese es el Sueño Americano que Nadya Suleman compró y, en su obsesión con ella, los norteamericanos se están dando cuenta de cuán seriamente se descarriaron. 
De hecho, una extraña sensación de alivio hoy se está apoderando lentamente de la conciencia de los norteamericanos mientras la economía de consumo se reduce a polvo. 
El alivio surge de no aspirar a gastar como Suleman, o Britney Spears, o los vecinos de la cuadra. 
Surge de la idea de que esto realmente podría ser suficiente para poder costear una pequeña casa, una educación universitaria y los hijos que uno ya tiene. 

Cuando Francia dice no 
No hace mucho, un analista político estadounidense comparó la pérdida de influencia de Francia en Europa después del voto negativo en el referéndum de 2005 sobre el Tratado constitucional de la UE con la rendición del país en 1940. 
Es una analogía provocativa pero, ¿es acertada? 
El colapso de 1940 reveló la fragilidad de la democracia de Francia y su falta de confianza en la capacidad del país para encarar las amenazas externas. 
Al rechazar la Constitución Europea, Francia expresó su temor, entre otras cosas, a la globalización. 
Una mejor analogía para el voto negativo es el rechazo al Tratado para establecer la Comunidad Europea de Defensa (CED) en 1954. 
En ambos casos se cometió un error histórico grave. 
En gran medida, Francia había iniciado ambos tratados, había logrado que sus socios europeos los aceptaran, pero al final vetó sus propias empresas. 
¿Por qué tanto en 1954 como en 2005 los franceses –en una ocasión la Asamblea Nacional y en la otra el electorado- rechazaron las propuestas que Francia misma había concebido? 
Ambos proyectos buscaban construir una Europa auténticamente supranacional. 
La CED habría creado un ejército europeo que habría incluido aun a tropas alemanas. 
El tratado de defensa propuesto también habría sido apoyado con planes para crear una comunidad política europea cuyas principales características habrían sido definidas por una comisión constitucional compuesta por miembros de los parlamentos nacionales. 
En efecto, esta comisión habría sido la precursora de la Convención sobre el futuro de Europa de 2003-2004 que redactó el proyecto del Tratado constitucional bajo la dirección del ex Presidente francés, Valéry Giscard d’Estaing. 
Se suponía que la comunidad política de los 1950, que Francia había convencido a sus cinco socios europeos de aceptar, absorbería tanto a la Comunidad Europea del Carbón y el Acero como a la CED. 
Tendría poderes diplomáticos y militares, así como una asamblea legislativa muy parecida al actual Parlamento Europeo –de la misma forma en que el plan constitucional de la UE de 2005 habría ampliado los poderes del Parlamento Europeo y habría creado un ministro europeo de relaciones exteriores. 
Pero ahora, como en aquel entonces, el temor y las dudas ganaron la batalla. 
Los partidos políticos y otros actores que movilizaron la oposición a la CED temían una Alemania remilitarizada y una amenaza a la soberanía de Francia. 
Hoy en día, aquellos que se opusieron a la Constitución de la UE lograron estigmatizar a “Europa” como una amenaza. 
Proclamaron la invasión de Francia por parte de los “plomeros polacos” poniendo en duda los dos logros principales de Europa: la introducción del mercado único, que sin lugar a dudas ha estimulado la economía francesa, y la ampliación de la UE, que ha hecho tanto para fomentar la transición democrática en los nuevos Estados miembros. 
Pero el fracaso del referéndum en Francia tiene consecuencias más serias que el rechazo a la CED. 
En los años 1950, los ministros de relaciones exteriores de los países fundadores se dirigieron en seguida a su colega belga, Paul-Henri Spaak en busca de propuestas nuevas. 
Después de intensos debates entre los seis, y especialmente entre Francia y Alemania, se redactó y firmó el Tratado de Roma en los dos años posteriores a la debacle de la CED. 
En contraste, dos años después de los votos negativos francés y holandés, no hay señales de que exista un plan B, a pesar de las declaraciones de los políticos franceses que ayudaron a movilizar el voto en contra. 
La locomotora franco-alemana de Europa se ha descompuesto y la ratificación se ha detenido, aun cuando los Estados miembros que todavía no habían ratificado el Tratado podrían haber completado el proceso de ratificación. 
La pérdida de influencia de Francia en Europa ya no está en riesgo actualmente porque la noción de influencia presupone que la preocupación primordial de los Estados miembros de la UE es hacer avanzar sus propios intereses nacionales. 
Si lo único que importara en Europa fuera sacar el mayor provecho, ello generaría conflictos permanentes. 
La realidad es que Europa sí logra seguir avanzando, pero paso a paso, a través de concesiones mutuas. 
El asunto real tiene más que ver con la credibilidad de Francia y con su capacidad para seguir siendo una fuerza motriz en Europa. 
Recientemente, un periodista dijo que el papel especial de Francia dentro de Europa se debía a su “centralidad”, es decir, a que en proporciones iguales, los franceses están abiertos al mundo y apegados a su nación. 
También participan con éxito en la economía de mercado mientras que buscan preservar un modelo social igualitario. 
El voto negativo manchó esta imagen de la Francia equilibrada. 
En efecto, los mismos franceses son los primeros que lamentan su situación sombría y han inventado un nuevo concepto –“la déclinologie”- para describir la pérdida de confianza en sí mismos. 
Además, el voto negativo le ha conferido nueva legitimidad al euroescepticismo en otros Estados miembros. 
Ciertamente los franceses no causaron el surgimiento del populismo en Europa; el nacionalismo está profundamente arraigado en la historia de Europa y tiene muchas causas. 
Pero el resultado del referéndum francés alimentó los temores de otros gobiernos europeos de que cualquier propuesta nueva que pudieran presentar para relanzar la Constitución de la UE fracasaría ante la oposición interna y la de toda Europa. 
Pero reducir las aspiraciones europeas a los objetivos de la Realpolitik no es una respuesta a la crisis actual. 
Los europeos tienen que reconocer que la fuerza está en la unidad y que la integración europea no puede garantizarse sin un marco constitucional común que promueva una identidad común. 
La crisis actual no podrá superarse hasta que pensemos en términos de la soberanía europea en lugar de inquietarnos por los riesgos de la soberanía nacional. 

Cuando la India vota 
KERALA (INDIA) – A partir de este mes, se producirá la mayor operación de sufragio democrático de la Historia, cuando los votantes indios acudan a las urnas para elegir un nuevo parlamento nacional. 
Ya lo han hecho catorce veces desde que la India obtuvo la independencia. 
Siempre que la India ha votado, ha sido la mayor operación de democracia electoral del mundo. 
El aumento de la población de la India sigue batiendo su propia plusmarca. 
Esta vez, el electorado está compuesto de 714 millones de votantes, un aumento de 43 millones respecto de las anteriores elecciones generales de 2004. 
En 828.804 colegios electorales distribuidos por todo el país, se votará a 5.000 candidatos de siete partidos políticos nacionales y varios partidos estatales y de otra índole. 
En el proceso participan cuatro millones de funcionarios electorales y 6,1 millones de policías y personal civil. 
Las elecciones entrañan números tan enormes, que se escalonarán en cinco fases, que concluirán el 13 de mayo, y el personal electoral y de seguridad se trasladará de un estado a otro, una vez que las elecciones concluyan en un lugar. 
Pese a las votaciones por fases, el escrutinio se hace a escala nacional inmediatamente después de la última fase y los resultados de las elecciones en todo el país serán anunciados el 16 de mayo. 
El 2 de junio se reunirá un nuevo parlamento para elegir un gobierno nacional que sucederá al del Primer Ministro Manmohan Singh. 
Las elecciones de la India, dirigidas por la autónoma (y todopoderosa) Comisión Electoral de la India, son un acontecimiento extraordinario y no sólo por su enorme escala. 
Hace falta la tala de un bosque considerable para obtener papel suficiente para los 714 millones de papeletas de voto y en cada elección hay al menos una crónica sobre funcionarios que luchan con la nieve o la jungla o viajan a lomos de elefante o de camello para velar por que se registren debidamente los deseos democráticos de ciudadanos de zonas remotas. 
(Existe incluso una cabina electoral para un solo votante, que vive demasiado lejos de la civilización para viajar hasta un colegio electoral.) 
Tampoco están completas unas elecciones indias sin que los medios de comunicación publiquen al menos una fotografía de una votante que conserva su entusiasmo por el sufragio universal pese a su condición de anciana, ciega, inválida, carente de dentadura y sometida a la segregación de sexos denominada purdah o cualquier combinación de esas características. 
El exotismo no acaba ahí. 
Como tantos votantes son analfabetos, la India inventó el símbolo de partido, gracias al cual los votantes que no pueden leer el nombre de su candidato pueden votarlo, de todos modos, reconociendo el símbolo con el que ha hecho su campaña. 
Los símbolos abarcan desde la palma abierta de una mano del gobernante Partido Nacional del Congreso hasta el loto del Partido Bharatiya Janata y las variantes de la hoz y el martillo de la profusión de partidos comunistas. 
Los candidatos independientes pueden elegir entre una diversidad de opciones, desde un bate de críquet hasta imágenes de diversos animales grandes. 
(Los animales pequeños fueron suprimidos de la lista cuando un candidato, que disputaba la elección a otro cuyo símbolo era un loro, retorció el cuello de uno de esos animales en una reunión pública para indicar lo que haría a su rival.) 
La India fue también el primer país que utilizó una mancha indeleble en una uña del votante para indicar que ya ha votado. 
En todas las elecciones, alguien “descubre” alguna substancia química que borra la mancha para poder votar dos veces, si bien no por ello será grande la diferencia en circunscripciones del tamaño de las de la India, en las que cada diputado representa a más de dos millones de personas. 
Asimismo, algún votante distinguido afirma sin falta que su nombre no figura en las listas de electores o que alguien ha emitido ya su voto (pero, por lo general, no ambas cosas). 
En cualquier caso, las elecciones de la India tienen fama de ser limpias. 
En estas elecciones, como en las anteriores, se emitirán los votos mediante máquinas de votar inventadas en la India y que combinan las virtudes de la sencillez, la fiabilidad y la resistencia. 
En las listas de electores figuran las fotografías de cada uno de los votantes, como también el documento de identidad de cada uno de ellos. 
Además, las elecciones cada vez se han caracterizado más por la falta de violencia. 
Hubo una época en que en ciertas partes de la India funcionarios electorales podían llenar urnas con papeletas de un candidato y los partidos políticos podían “apoderarse” de cabinas de votación. 
Las máquinas electrónicas de votar y las estrictas disposiciones de seguridad han eliminado en gran medida esa posibilidad. 
Hace tiempo que no hay noticias de que un funcionario electoral, un candidato o un votante haya sido asaltado, raptado o herido o muerto por disparos. 
Nada (salvo la muerte de un candidato importante) puede interrumpir el sufragio. 
Las elecciones son un espectáculo perdurable de la India libre y brindan a los periodistas extranjeros la oportunidad de recordar que la India es la mayor democracia del mundo. 
De hecho, ahora los indios dan por sentado que se celebrarán las elecciones, que serán libres y justas y que a consecuencia de ellas habrá traspasos de poder. 
En el mundo hay pocos países en desarrollo en los que así sea y menos aún en aquellos en que imperan la pobreza y el analfabetismo. 
Ése puede ser el auténtico milagro de lo que ocurrirá en la India en las próximas semanas. 

Cuando Reventó el boom de internet 
Mientras duró el boom de internet, nada parecía poder desinflar la burbuja. 
Pocas compañías de internet y punto com eran rentables, pero a los inversionistas parecía no importarles. 
Tomaban en cuenta el número de clientes o de suscriptores como base para valuar las acciones de internet. 
De lo que se trataba era de conseguir capital, no de obtener ganancias. 
Incluso cuando las acciones estrella comenzaron a caer, el resto del mercado apenas lo resintió. 
La gente había aprendido que era redituable comprar las acciones deprimidas, y no dejaron el hábito hasta que dejó de ser lucrativo. 
Ahora que la fiebre de internet ya pasó se dice que los “elementos fundamentales” se están volviendo a imponer. 
Pero al igual que la noción previa, en el sentido de que el boom duraría para siempre porque la economía de internet había creado nuevos elementos fundamentales, eso es una verdad a medias. 
En efecto, el ciclo boom/caída de internet trae a colación la teorías económicas prevalecientes sobre los mercados financieros. 
Lo que debe quedar claro ahora es que los llamados elementos fundamentales, que en teoría determinan los precios de las acciones, no son supuestos independientes. 
Más bien dependen del comportamiento de los mercados financieros. 
De hecho, hay mil formas en las que los precios de las acciones afectan el desempeño de las compañías: determinan el costo del capital, determinan el que una compañía adquiera o sea adquirida por otras; los precios de las acciones influyen sobre la capacidad de endeudamiento de una empresa y sus posibilidades para atraer y remunerar ejecutivos a través de paquetes accionarios; los precios de las acciones son herramientas para la publicidad. 
En otras palabras, cuando los mercados financieros creen que una compañía está bien, sus “elementos fundamentales” mejoran; cuando los mercados cambian de opinión, el destino mismo de las compañías cambia también. 
Más aún, los cambios en los mercados financieros también tienen consecuencias macroeconómicas importantes. 
No se necesitó a un genio para caer en la cuenta de que el boom de internet, basado no en las expectativas de ganancias sino en las de vender acciones al público a precios cada vez mayores, se apoyaba en un modelo empresarial insostenible. 
Tampoco se necesitó a un genio para advertir que al boom le seguiría una caída, pero lo difícil fue adivinar cuándo ocurriría. 
En el verano de 1999 yo estaba seguro que la caída de internet era inminente. 
Sin embargo, las acciones de internet se recuperaron de una leve caída y algunas subieron todavía más. 
Las instituciones que viven y mueren por los desempeños relativos se sintieron obligadas a incrementar sus acciones de internet. 
Cuando Yahoo fue incluída en el índice S&P 500, subió 30% en un día. 
La gente como yo, que habíamos vendido acciones de internet al descubierto pensando que estaban a punto de caer, tuvimos que cubrirlas con pérdidas enormes. 
Yo seguía convencido de que la caída llegaría, pero no podía darme el lujo de financiar mis convicciones. 
A pesar de sus aspectos irracionales, el boom de internet fue más que una cuestíon de valores inflados. 
El optimismo de los mercados financieros no sólo cambió los “elementos fundamentales” de empresas aisladas sino que tuvo un efecto profundo y real sobre toda la economía. 
El boom no sólo fue la consecuencia del desarrollo de internet; aceleró ese desarrollo y contribuyó a la velocidad y la expansión de la innovación tecnológica. 
Lo mismo sucedió con las telecomunicaciones, donde el boom también aceleró la expansión de tecnología nueva. 
Caundo por fin llegó la caída de internet, no fue provocada por un mal modelo empresarial sino por la sobre-extensión del crédito. 
La desaceleración actual está afectando a los “elementos fundamentales” de compañías aisladas en la misma medida que al precio de sus acciones. También afecta al sistema financiero y al desempeño macroeconómico. 
En lugar de que exista una conexión unidireccional en la que los mercados anticipan el futuro en forma más o menos precisa, hay una conexión bidireccional en la que los mercados financieros dan forma al futuro que tendrían que prever. 
En lugar de un solo resultado hay una gama de posibilidades. 
Cuál de esas posibilidades será la que se concrete depende no sólo de la evolución de los llamados elementos fundamentales sino también del comportamiento del mercado financiero. 
En esas circunstancias, es irracional que los actores del mercado basen sus decisiones únicamente en sus expectativas sobre los elementos fundamentales, porque estos no determinan los precios de mercado; al contrario, están dictados por las condiciones del mercado. 
Así, lo que importa para los participantes en el mercado es el futuro de los precios del mercado, no los elementos fundamentales que se supone que reflejan. 
Si los precios del mercado se desvían de un equilibrio teórico, no puede haber garantías de que alguna vez volverán a ese equilibrio. 
Por eso resulta tan reveladora esa secuencia de boom/caída de las acciones de internet y de las telecomunicaciones. 
Estos acontecimientos no se pueden explicar en términos de mercados eficientes o de expectativas racionales. 
Yo he propuesto una explicación alternativa basada en la conexión bidireccional entre elementos fundamentales y valuaciones; la llamo “reflectividad”. 
Me extraña y divierte que los economistas ignoren mis argumentos. 
Sostienen que el fenómeno de la reflectividad ya está tomado en cuenta dentro del concepto de equilibrios múltiples que ha ganado aceptación recientemente. 
Puede ser, pero yo todavía tengo que ver cómo pueden explicarse los alejamientos persistentes de un equilibrio teórico dentro del marco de los equilibrios múltiples. 
Cualquier desviación del equilibrio, ya sea que asumamos que hay un solo equilibrio o muchos, es más que simple ruido; es un factor causal en la determinación de la naturaleza misma del “equilibrio” que habrá de prevalecer. 
Al ignorar esta condición, la teoría del mercado eficiente ofrece una imagen totalmente engañosa de los mercados financieros. 
¿Por qué descalifican de entrada mis razonamientos? 
Porque llevan a la conclusión de que los mercados financieros son inherentemente impredecibles. 
Me preguntan, ¿de qué sirve una teoría científica si no puede hacer predicciones útiles? 
Yo sostengo que sería mejor reconocer las incertidumbres inherentes al comportamiento de los mercados financieros que aferrarse a una teoría supuestamente científica que distorsiona la realidad. 
Una consecuencia de aceptar que los mercados financieros son potencialmente inestables es reconocer la necesidad de que las autoridades financieras se ocupen de evitar los excesos. 
El debate sobre los mercados eficientes puede ser misterioso, pero sus consecuencias para todos nosotros son muy reales. 


El mito de la democracia caqui 
NUEVA YORK – Egipto y Tailandia tienen poco en común, excepto en un aspecto. 
En los dos países y en momentos diferentes, personas instruidas que se enorgullecen de ser demócratas acabaron aplaudiendo golpes militares contra gobiernos democráticamente elegidos. 
Durante muchos años habían opuesto resistencia a regímenes militares opresivos, pero en Tailandia en 2006, como en Egipto el mes pasado, se alegraron mucho al ver a sus dirigentes políticos destituidos por la fuerza. 
Esa perversidad no carece de motivos. 
Los dirigentes democráticamente elegidos en los dos países –Thaksin Shinawata en Tailandia y Mohamed Morsi en Egipto– fueron buenos ejemplos de demócratas no liberales: solían considerar su éxito electoral como un mandato para manipular las normas constitucionales y comportarse como autócratas. 
No están solos a ese respecto. 
En realidad, probablemente sean representantes típicos de los dirigentes de países con poca o ninguna historia de gobierno democrático. 
El Primer Ministro de Turquía, Recep Tayyip Erdoğan, está en el mismo bando y, si se hubiera permitido a los dirigentes del Frente Islámico de Salvación (FIF) de Argelia tomar el poder en 1991, después de su temprano éxito en unas elecciones democráticas, habrían sido casi con toda seguridad gobernantes no liberales. 
(En cambio, fueron aplastados por un golpe militar, antes de que se celebrara una segunda vuelta de las elecciones, lo que desencadenó una brutal guerra civil que duró ocho años y en la que murieron unas 200.000 personas.) 
Las consecuencias del golpe de 2006 en Tailandia no fueron ni mucho menos tan sangrientas, pero el rencor persiste entre los partidarios de Shinawatra, incluso ahora, cuando su hermana, Yingluck, es Primera Ministra. 
La violencia callejera es una amenaza constante. 
Sólo el rey Bhumibol Adulyadej, anciano de 85 años de edad y de salud delicada, desempeña aún el papel de símbolo de la cohesión nacional. 
Sin él, la lucha entre los pobres rurales y las minoría selectas urbanas podría no tardar en estallar de nuevo, lo que no augura nada bueno para la democracia tailandesa. 
Otra intervención militar es lo último que ese país necesita. 
En Egipto, la situación parece mucho peor en este momento. 
El dirigente del golpe militar, general Abdul Fatah Al Sisi, ha prometido enfrentarse a los Hermanos Musulmanes con la máxima fuerza. 
En dos incidentes distintos habidos en julio, las fuerzas de seguridad abrieron fuego contra los partidarios de los Hermanos Musulmanes, cuando éstos protestaban pacíficamente contra la destitución y detención de Morsi, y mataron a casi 200 personas. 
Por primera vez desde la revolución de 2011, se están reconstituyendo las unidades de la policía secreta de la época del ex Presidente Hosni Mubarak (conocidas por su frecuente utilización de la tortura). 
Nada de eso es democrático ni liberal y, sin embargo, muchos egipcios, incluidos algunos activistas en pro de los derechos humanos, lo han apoyado. 
Un hombre que en 2011 fue salvajemente pisoteado por un miembro de las fuerzas armadas en la plaza Tahrir afirma ahora que el pueblo egipcio debe "permanecer unido” con el ejército y que se debe detener a todos los dirigentes de los Hermanos Musulmanes. 
Un destacado activista en pro de la democracia, Esraa Abdel Fatah, ha denunciado al partido de Morsi como una banda de terroristas con apoyos extranjeros. 
Los dirigentes del ejército están diciendo lo mismo: medidas especiales, máxima fuerza y restablecimiento de las unidades de seguridad son, todos ellos, medios necesarios para “luchar contra el terrorismo”. 
Algunos comentaristas extranjeros se han dejado engañar tanto como los egipcios que respaldan el golpe. 
Un conocido novelista holandés expresó una reacción bastante típica, al decir que no le importaba demasiado lo que sucediera a los partidarios de Morsi, pues, al fin y al cabo. todos ellos eran unos “islamo-fascistas”. 
Y algunos gobiernos extranjeros, incluido el de los Estados Unidos, están desviando la vista. 
El gobierno del Presidente Barack Obama se niega a calificar de “golpe” lo sucedido. 
El Secretario de Estado de los EE.UU., John Kerry, afirmó incluso que el ejército estaba “restableciendo la democracia.” 
No cabe duda de que el gobierno de Morsi era inexperto y con frecuencia incompetente y que mostró poco interés en escuchar opiniones diferentes de las de sus partidarios, que con frecuencia distaban mucho de ser liberales, pero los partidarios de Morsi no son terroristas con respaldo extranjero, como tampoco era Morsi una versión egipcia del Ayatolá Ruholá Jomeini del Irán. 
Las elecciones que llevaron a Morsi al poder dieron voz política por primera vez a millones de personas, muchas de ellas pobres, religiosas y sin instrucción. 
Puede que no hayan sido buenos demócratas ni tolerantes siquiera con las opiniones diferentes de las suyas. 
Muchos de ellos tenían opiniones –por ejemplo, sobre el papel de la mujer, sobre la sexualidad y sobre el lugar que corresponde al islam en la vida pública– que a los liberales laicos les parecen aborrecibles, pero silenciar a esas personas por la fuerza y llamarlas terroristas con respaldo extranjero sólo puede dar un resultado: más violencia. 
Si no se respetan los resultados de las elecciones democráticas, la gente buscará otros medios para hacerse oír. 
Las inclinaciones autocráticas de Morsi pueden haber dañado la democracia, pero destituirlo con un levantamiento militar es un golpe mortal. 
La de cómo colmar el desfase en los países en desarrollo entre las minorías urbanas laicas, más o menos occidentalizadas, y los pobres rurales es una cuestión antigua. 
Una solución es la de imponer por la fuerza la modernización laica oprimiendo a los pobres y sus organizaciones religiosas. 
Egipto ya ha soportado el duro gobierno de Estados policiales laicos, tanto de derechas como de izquierdas. 
La otra solución es la de dar una oportunidad a la democracia. 
No es posible sin permitir alguna forma de expresión religiosas en la vida pública. 
Ninguna democracia de Oriente Medio que no tenga en cuenta el islam funcionará, pero, sin la libertad para expresar otras opiniones y creencias, la democracia seguirá sin ser liberal. 
A los partidos islámicos les resulta difícil aceptarlo. 
Muchos islamistas pueden preferir, en realidad, una democracia no liberal a la liberal, pero los liberales que de verdad son partidarios de la democracia deben aceptar que también los islamistas tengan el derecho a desempeñar un papel político. 
La otra opción es volver a la autocracia no liberal. 
El aplauso del golpe militar contra Morsi hace que ése sea el resultado más probable. 

Cuando la prevención es mejor que el socorro 
PRINCETON – Cuando el terremoto y el maremoto azotaron al Japón en marzo, Brian Tucker estaba en Padang (Indonesia) trabajando con un colega para idear un refugio que podría salvar miles de vidas, si un maremoto como el que en 1797 se alzó del océano Índico, a casi mil kilómetros al sudeste de donde se originó el maremoto asiático de 2004, volviera a golpear o, mejor dicho, cuando lo haga. 
Tucker es el fundador y presidente de GeoHazards International, organización sin ánimo de lucro cuya misión es la de reducir las muertes y el sufrimiento causados por terremotos en las comunidades más vulnerables del mundo. 
Padang es una de esas comunidades. 
Justo al nordoeste de ella, en Banda Aceh, el maremoto de 2004 causó 160.000 víctimas mortales. 
Ahora, según dicen los geólogos, lo más probable es que la falla que desencadeno aquel maremoto se rompa más al sur, con lo que las ciudades costeras bajas, como Padang, con una población de 900.000 habitantes, corren un gran riesgo de padecer un terremoto y maremoto muy potentes durante los treinta próximos años. 
En Banda Aceh, el maremoto mató a más de la mitad de la población de la ciudad. 
En Padang, según un cálculo del director de la oficina de gestión de desastres de la ciudad, un maremoto similar podría matar a más de 400.000 personas. 
Tucker dice que se ha quedado mirando al océano en la playa de Padang para intentar imaginar lo que sería ver una pared de agua, de cinco metros de altura y a lo ancho de todo el horizonte, abalanzándose sobre la ciudad. 
Ahora que hemos visto las imágenes del maremoto que golpeó al Japón, no necesitamos pedir tantos esfuerzos a nuestra imaginación, excepto que debemos imaginar la falta de los muros que el Japón había construido para reducir el impacto del maremoto. 
Es cierto que dichos muros no funcionaron tan bien como se había esperado, pero, aun así, el Japón estaba mucho mejor preparado para un maremoto que Padang. 
En esta última, aun con un aviso por adelantado de un maremoto, las tierras más altas están demasiado lejos y las estrechas calles demasiado congestionadas con el tráfico para que muchas personas llegaran a ellas a salvo y con tiempo. 
Así, pues, GeoHazards International está trabajando con una idea más práctica, llamada Parque de Terreno Elevado de Evacuación ante Maremotos (PTEEM). 
Se trata de construir pequeñas colinas con la cima llana en las partes bajas de la ciudad que se podrían utilizar como parques o campos de deportes. 
Con los minutos de aviso que la fuerte sacudida de un terremoto daría automáticamente, la población podría caminar hasta un PTEEM y quedar a salvo por encima del nivel más alto que pudiera alcanzar un maremoto. 
Semejantes parques de terreno elevado son una solución poco costosa para el peligro de maremotos en las zonas costeras bajas. 
Requieren sólo la utilización de materiales locales, brindan un recurso comunitario valioso para tiempos normales y ofrecen la posibilidad de salvar centenares de miles de vidas cuando azote un maremoto. 
No obstante, GeoHazards International carece de los recursos para construir los suficientes PTEEM necesarios. 
Después de veinte años de funcionamiento, la organización sigue siendo pequeña, sobre todo si se la compara con organizaciones como la Cruz Roja, que se encargan primordialmente de las tareas de socorro en casos de desastre. 
Las personas están dispuestas a donar centenares de millones de dólares para ayudar a otras personas después de un desastre –incluso en el caso de un desastre en un país rico como el Japón–, pero no están dispuestas a invertir nada parecido para salvar vidas antes de que azote un desastre predecible. 
Una razón es la de que la prevención de un desastre no resulta interesante en la televisión. 
La gente dona para las víctimas identificables. 
Si construimos parques de terreno elevado, nunca veremos a las personas que, de no ser por nuestra ayuda, habrían muerto: en los telediarios de la noche no aparecerán huérfanos desesperadamente necesitados, pero, ¿acaso no es mucho mejor mantener a salvo a los padres que ayudar a los huérfanos después de que sus padres hayan resultado muertos? 
Se trata de una situación en la que debemos ejercer la imaginación para entender y sentirnos motivados por el bien que hacemos. 
Lamentablemente, no todo el mundo puede hacerlo. 
Otra razón por la que no donamos para prevenir desastres ha de resultar familiar a quienquiera que haya retrasado la visita al dentista porque la perspectiva de un dolor intenso en las próximas semanas o meses no era tan motivadora como la renuencia a afrontar una ligera incomodidad más inmediata. 
Nos decimos que, al fin y al cabo, tal vez no nos dé un dolor de muelas, aun sabiendo que lo más probable es que así sea. 
La mayoría de nosotros no somos muy duchos en sopesar adecuadamente los acontecimientos futuros, sobre todo si son inciertos. 
Así, pues, podemos decirnos que los geólogos podrían estar equivocados y tal vez ningún maremoto golpee a Padang en los treinta próximos años y en ese momento tal vez contemos con nuevas y mejores tecnologías para predecirlos, con lo que la población dispondrá de más tiempo para trasladarse a tierras más altas. 
En cambio, deberíamos guiarnos por los cálculos más fiables de las probabilidades de que una intervención salve vidas, además de por el número de vidas que se salvarían y el costo de salvarlas. 
Las pruebas de que disponemos indican que la construcción de parques de terreno elevado en lugares como Padang sería en verdad muy valiosa. 

¿Cuándo debe dejar China flotar su divisa? 
Bajo una intensa presión de los Estados Unidos, los dirigentes de China han acordado en principio dejar flotar el renminbi, pero se niegan a decir cuándo lo harán. 
A medida que China liberaliza su mercado de capitales y elimina restricciones a los movimientos de capitales internacionales, resulta inevitable una divisa flotante; de lo contrario, China tendría que ceder el control de su masa monetaria y sus tipos de interés a los Estados Unidos. 
Sin embargo, los gobernantes de China hacen bien en aplazar esa decisión. 
Pueden aplazarla, pero no pueden escapar a una ley económica fundamental: si el tipo de cambio entre las divisas de dos países es fijo y las corrientes de capitales entre ellos no están limitadas, el económicamente dominante ejercerá un control sobre la política monetaria del otro. 
Como el dólar es la divisa de reserva mundial y la Reserva Federal de los Estados Unidos controla la oferta de dólares estadounidenses, mientras China se ciña a un tipo de cambio fijo, no podrá controlar su propia masa monetaria. 
La razón es sencilla. 
Si China intenta reducir su masa monetaria aumentando los tipos de interés, desencadenará un aumento correspondiente en la demanda de renminbi, pues el capital extranjero procura sacar ventaja de los tipos de interés más altos de los activos chinos. 
Para mantener el tipo de cambio fijo, el banco central chino tendría que compensar ese fenómeno aumentando la masa monetaria: lo contrario de lo que se propone hacer en primer lugar. 
Asimismo, cualquier intento de aumentar la masa monetaria reduciendo los tipos de interés fracasará, mientras el tipo de cambio entre el renminbi y el dólar siga siendo fijo. 
¿Se trata necesariamente de un problema? 
Si los Estados Unidos aplicaran una política de estabilidad de precios y China mantuviese su tipo de cambio fijo con el dólar, ¿no tendría también China una estabilidad de precios sin preocuparse de su masa monetaria, que sería establecida, en efecto, por la Reserva Federal? 
Tal vez, pero sólo si los Estados Unidos aplicaran, en efecto, una política de estabilidad de precios y si la economía de China fuera lo bastante pequeña para que sus precios internos estuviesen estrechamente vinculados con los niveles de precios de las mercancías en el comercio internacional, pero China es una gran economía y en el futuro será mayor. 
Además, no se puede confiar en que los Estados Unidos persigan una estabilidad de los precios internacionales. 
De modo que China no puede estabilizar su economía dependiendo de la política monetaria de los Estados Unidos. 
El conflicto actual entre China y los Estados Unidos recuerda al hundimiento hace treinta años del sistema de tipos de cambio fijos de Breton Woods. 
Entonces el dólar era oficialmente una divisa de reserva y los Estados Unidos, económicamente dominantes, podían determinar su masa monetaria independientemente de su balanza de pagos exterior. 
No se podía decir lo mismo de otros países. 
A medida que los mercados de capitales y de créditos internacionales crecieron y los europeos permitieron cada vez más que los capitales se movieran en libertad, les resultó imposible controlar sus masas monetarias. 
Mientras la política de los Estados Unidos apoyó unos precios estables en los mercados mundiales, el sistema funcionó bien, pese a la asimetría y al conflicto inherente por el control de la política monetaria. 
La situación cambió al final del decenio de 1960, cuando la política monetaria de los Estados Unidos -relajada por la costosa guerra de Vietnam y los programas sociales internos- pasó a ser inflacionista. 
El resto del mundo y, en particular, Alemania no tuvo otra opción que dejar flotar sus divisas. 
Los artífices del sistema de Breton Woods intentaron establecer algunas salvaguardas contra el oportunismo unilateral que los Estados Unidos ejercieron entonces. 
El control primordial consistía en que los otros países podían pedir la conversión en oro de sus reservas en aumento de dólares al precio fijo de 35 dólares por onza. 
Así lo hicieron. 
En el decenio posterior a 1958, casi dos terceras partes de los dólares exteriores fueron convertidos en oro, pero esa limitación resultó fútil. 
Al agotarse las reservas de oro de los Estados Unidos, el Presidente Nixon puso fin a la convertibilidad en oro en agosto de 1971. 
Después del breve y fallido intento de realineamiento de los tipos de cambio, conocido como Acuerdo del Smithsonian, en febrero de 1973 se dejaron flotar las divisas más importantes del mundo. 
Esta historia monetaria es pertinente, porque no es más probable en la actualidad que en el pasado que los Estados Unidos acepten restricciones internacionales de su política monetaria. 
La Reserva Federal no está dispuesta a aumentar los tipos de interés ni a endurecer los requisitos en materia de reservas para limitar el recalentamiento económico en Shanghai. 
(Por razones demasiado complicadas para explicarlas aquí, la posibilidad de que China convirtiera sus reservas de dólares en euros sería una restricción de la política de los Estados Unidos tan ineficaz como la anterior amenaza de las conversiones en oro.) 
Por eso, China y los Estados Unidos van camino de una colisión, una repetición de la crisis de Breton Woods. 
Si descartamos un improbable acuerdo internacional, China, como Alemania en 1973, tendrá que dejar flotar su divisa. 
Pero los chinos tienen razón en tomarse su tiempo. Sería un error dejar flotar el renminbi con las actuales presiones políticas exteriores y especulativas. 
Al seguir basada la credibilidad de la política económica china en el tipo de cambio fijo, cualquier flotación debe formar parte de un programa más amplio de reforma. 
La reevaluación, resultado inevitable de la flotación del renminbi, aumentaría el peso de la deuda denominada en renminbi, con lo que los problemas de balance de los bancos y las empresas estatales de China resultarían más difíciles de resolver. 
A nadie interesa precipitar una crisis financiera en China. 
Para evitar la crisis, China debe poner freno al crecimiento excesivo del crédito y el recalentamiento de él resultante. 
Aunque perderá con el tiempo su capacidad para controlar la masa de renminbi, como los controles de capitales siguen vigentes, China -a diferencia del Gobierno de Alemania a comienzos del decenio de 1970- puede seguir controlando la oferta de crédito y las entradas de capital extranjero. 
Así, pues, de momento China puede mantener bajo control la expansión monetaria sin por ello dejar de mantener el tipo de cambio fijo. 
La flotación del renminbi puede -y debe- esperar hasta que se hayan abordado los problemas de balance de los bancos de China y su sistema monetario y mercados de capitales estén más desarrollados y preparados para desempeñar un papel estable en las financias mundiales. 

Cuando la “soberanía” pone en peligro la salud mundial 
NUEVA YORK – Aquí tenemos un concepto del que probablemente los lectores no hayan oído hablar nunca: “soberanía viral”. 
Debemos esa peligrosa idea a la cortesía del ministro de Sanidad de Indonesia, Siti Fadilah Supari, quien afirma que los virus letales son propiedad soberana de las naciones particulares... aunque crucen las fronteras y puedan provocar una amenaza pandémica para todos los pueblos del mundo. 
Los dirigentes políticos de todo el mundo deben tomar nota... y adoptar medidas muy contundentes. 
Según la Organización Mundial de la Salud, la inmensa mayoría de los brotes de gripe aviar en los cuatro últimos años, tanto en seres humanos como en aves de corral, han ocurrido en Indonesia. 
Al menos 53 tipos de los virus H5N1 que provocan la gripe aviar han aparecido en pollos y personas de ese país. 
Y, sin embargo, desde 2005 Indonesia ha compartido con la OMS muestras de sólo dos de las más de 135 personas que, como sabemos, se han infectado con los H5N1 (de las cuales 110 han muerto). 
Peor aún: Indonesia ha dejado de facilitar a la OMS notificación oportuna de los brotes de gripe aviar o de casos en seres humanos. 
Desde 2007, su gobierno ha desafiado abiertamente la reglamentación sanitaria internacional y gran cantidad de otros de la OMS de los que Indonesia es signataria. 
Además, el Gobierno de Indonesia amenaza con cerrar el Servicio de Investigación Médica Naval Dos (NAMRU-2), laboratorio de salud pública con personal científico militar indonesio y estadounidense. 
NAMRU-2 es una de las mejores instalaciones del mundo para la vigilancia de las enfermedades, que proporciona a los funcionarios sanitarios de todo el mundo información decisiva y transparente. 
El Gobierno de Indonesia ha acusado a los científicos de NAMRU-2 de toda clase de cosas: desde aprovecharse de virus de su “soberanía” hasta crear los H5N1 de la gripe aviar como parte de un supuesto plan de guerra biológica. 
No hay pruebas que apoyen esas afirmaciones extravagantes. 
Hace un año, las afirmaciones de Supari sobre la “soberanía viral” parecían anómalas. 
Sin embargo, resulta preocupante que esa idea se haya transformado en un movimiento mundial, alimentado por sentimientos autodestructivos y antioccidentales. 
El pasado mes de mayo, el ministro de Sanidad de la India Anbumani Ramadoss hizo suya esa idea en una controversia con Bangla Desh y el Movimiento de Países No Alineados –organización de 112 naciones que es una superviviente de la época de la Guerra Fría– ha acordado examinar en serio la posibilidad de hacerla suya en su reunión del próximo mes de noviembre. 
Indonesia sostiene que se debe proteger el derecho de una nación a controlar toda la información sobre virus descubiertos localmente mediante los mismos mecanismos que utiliza la Organización de las Naciones Unidas para la Agricultura y la Alimentación a fin de garantizar los derechos de propiedad y las patentes de los países pobres sobre las semillas de plantas autóctonas. 
Conforme al acuerdo de la FAO sobre las semillas, una nación puede registrar plantas, compartir sus semillas y obtener beneficios de los productos resultantes. 
Esa útil política reduce los métodos explotadores que a veces permiten a las empresas multinacionales y a los gobiernos de países ricos obtener beneficios escandalosos de la agricultura autóctona. 
Sin embargo, constituye una locura peligrosa hacer extensiva esa política a los virus. 
Si se hubiera aplicado el concepto de “soberanía viral” al VIH hace 25 años, hoy no tendríamos depósitos de miles de variedades del VIH; éstos permiten a los científicos hacer ensayos con medicamentos y vacunas contra todas las diferentes cepas del virus que causa el SIDA. 
Aún más esperpéntico resulta hacer extensivo el concepto de soberanía a virus que, como el de la gripe, las aves migratorias pueden transportar a través de las fronteras internacionales. 
En esta era de la mundialización, si no se puede disponer libremente de muestras de virus, se corre el peligro de permitir la aparición de una nueva cepa de gripe que podría pasar inadvertida hasta que llegue a cobrarse sus víctimas, como la de la pandemia que mató a diez millones de personas en 1918. 
Como el mundo aprendió con la emergencia del síndrome respiratorio agudo y grave, que apareció por primera vez en China en 2002, pero no fue notificado por los funcionarios chinos hasta que se extendió por otras cuatro naciones, los riesgos para la salud compartidos mundialmente exigen una absoluta transparencia mundial. 
Existen pruebas poderosas, procedentes de diversas fuentes, de que las variedades del virus de la gripe aviar que circulan por Indonesia son más virulentas que las de otras partes y que en algunos casos pueden haberse transmitido directamente de persona a persona. 
La OMS lleva dos años intentando sin éxito llegar a un acuerdo con Indonesia. 
A consecuencia de la presión de científicos de todo el mundo, Indonesia accedió el pasado mes de junio a compartir los datos genéticos de algunas de sus muestras virales, pero no los microbios reales. 
Sin acceso a los virus, es imposible comprobar la exactitud de esa información genética u obtener vacunas contra los microbios letales. 
Resulta escandaloso que Supari haya acusado a la OMS de entregar toda clase de virus –y no sólo los H5N1– a empresas farmacéuticas, que, a su vez, fabrican productos encaminados a hacer enfermar a los pobres para “prolongar su lucrativo negocio vendiendo nuevas vacunas” (acusación que recuerda curiosamente a la trama de la novela El jardinero fiel de John Le Carré). 
La OMS obtuvo promesas de las más importantes empresas farmacéuticas del mundo de que no aprovecharían los depósitos internacionales de datos genéticos para obtener beneficios comerciales, pero Indonesia no se dio por satisfecha. 
Hay que oponerse frontalmente a la afirmación de Indonesia de que NAMRU-2 es una instalación de armas biológicas. 
El embajador de los Estados Unidos ante Indonesia, Cameron Hume, está intentando activamente impedir la catástrofe. 
Hasta ahora, no ha habido el apoyo suficiente de los funcionarios superiores de los EE.UU. Deben participar. 
Y China debe utilizar su importante influencia en Indonesia sobre esta cuestión… por su propio interés. 
La negativa a compartir cepas virales potencialmente pandémicas con los organismos sanitarios mundiales es moralmente reprensible. 
Permitir a Indonesia y a otros países que conviertan esa cuestión en otra controversia entre ricos y pobres y entre islámicos y occidentales sería trágico… y podría propiciar una devastadora crisis sanitaria en cualquier parte y en cualquier momento. 

El mundo cuando la Fed suba las tasas 
VIENA – La Reserva Federal de Estados Unidos es el banco más poderoso del mundo, y su componente con mayor poder es el Comité Federal de Mercado Abierto (CFMA), este comité está formado por doce hombres y mujeres que se reúnen ocho veces al año para determinar – fundamentalmente mediante el establecimiento de tasas de interés – la política monetaria de la economía más grande del mundo. 
La última vez que la Fed subió las tasas de interés fue en el año 2006, esto ocurrió antes del impacto devorador-de-crecimiento que tuvo la crisis financiera mundial, que persuadió a que este banco, como también otros bancos centrales, redujeran las tasas prácticamente a cero y emplearan la llamada flexibilización cuantitativa para inyectar dinero en las economías avanzadas. 
Pero este año, por primera vez desde la gestión 2007, todas las economías avanzadas del mundo están creciendo – incluyendo la de Estados Unidos. 
Y eso significa que el CFMA, temeroso de las burbujas de activos, en algún momento decidirá que las tasas de interés de Estados Unidos deben aumentar. 
Eso puede ser bueno (o puede no ser bueno, dependiendo del momento) para la economía estadounidense, pero, ¿qué significará esto para el resto del mundo? 
Nuestra investigación muestra por qué el mundo, especialmente los países emergentes, estarán nerviosamente atentos a lo que vaya a ocurrir. 
A mediados del año 2013, cuando la Fed anunció que iba a reducir gradualmente sus medidas de política monetaria poco convencionales (por ejemplo, compras masivas de títulos valores respaldados por hipotecas), los mercados emergentes sufrieron grandes fugas de capital. 
En otras palabras, incluso cuando la Fed solamente da alguna señal de que podría endurecer su política monetaria, otros países sufren. 
Dependiendo de la medida en la que el CFMA, en una próxima reunión, decida endurecer su política, nosotros prevemos efectos negativos en el PIB mundial a mediano plazo, no solamente para los mercados emergentes, sino que también para las economías industrializadas. 
Desde que la Fed empezó a frenar su programa de flexibilización cuantitativa, se ha especulado constantemente sobre cuándo su actual política monetaria acomodaticia llegará a su fin Los participantes del mercado, ya sean prestamistas o prestatarios, saben que el “dinero fácil” tiene una fecha de caducidad. 
Pueden ver que después de tres grandes programas de compra de activos, el balance contable de la Fed se ha cuadruplicado desde el año 2007, llegando a un total de aproximadamente $4,5 millones de millones en el mes de febrero de 2015. 
Sin embargo, cuando se evalúa lo que el CFMA tiene la intención de hacer, es importante tener en cuenta que el mandato de la Fed es lograr avances hacia el logro de los objetivos económicos estadounidenses. 
Esto significa que este comité no sólo tiene que considerar la tasa deseable de inflación (la meta es una tasa anual del 2%), sino que también la situación del mercado laboral – y su apreciación tiene implicaciones a nivel mundial. 
Es por esta razón que las declaraciones de la Fed a mediados del año 2013 sobre una salida gradual de la política monetaria no convencional causó la denominada “rabieta por la disminución gradual” entre los inversores, misma que provocó una subida rápida en la volatilidad mundial y un cambio en las opiniones del mercado, desplazándolas en contra de los mercados emergentes. 
La pregunta ahora es si los cambios futuros por parte del CFMA en la tasa de fondos federales (la tasa a la cual los bancos se otorgan unos a otros préstamos a un día usando sus fondos depositados en la Reserva Federal) tendrán efectos similares, o incluso peores. 
Para estrechar cualquier brecha entre las expectativas que tiene la Fed con relación a la economía y aquellas que tiene el público, esta institución publica la opinión que cada miembro del CFMA sobre la gama de los tasas de interés que se deberían esperar durante los próximos años. 
Un miembro con una evaluación positiva de las perspectivas de crecimiento de la economía de Estados Unidos esperará un aumento en la tasa de fondos federales; un miembro pesimista esperará que la tasa permanezca cerca de cero por un período más largo. 
Usando la información publicada por la Reserva Federal en marzo, hemos construido dos escenarios: el primero un escenario denominado “despegue” que se basa en las tasas de interés máximas proyectadas, y un segundo llamando “despegue retrasado” que se basa en las mínimas. 
Para vislumbrar el impacto fuera de EE.UU. que ocurrirá sobre el PIB., los precios al consumidor, las tipos de cambio y las tasas de interés, a continuación aplicamos los escenarios a un total de 36 economías emergentes y avanzadas que en su conjunto representan el 90% de la producción a nivel mundial. 
Suponiendo un aumento gradual en la tasa de fondos federales a un nivel del 4% hasta el año 2017, creemos que el crecimiento económico en todas las regiones, excepto en América Latina, se desacelerará en el 2016, y posteriormente se desacelerará aún más en el 2017. 
La pérdida acumulada en el escenario “despegue” es casi diez veces más grande que cualquier pérdida de producción económica bajo el escenario alternativo “despegue retrasado”, en el cual solamente se hacen cambios mínimos en las tasas durante los próximos dos años. 
Nuestra investigación muestra que cualquier ajuste monetario de la Fed va a afectar al resto del mundo, pero en diferentes grados. 
Aquellos mercados emergentes que se vieron severamente afectados durante el episodio de “rabieta por la disminución gradual” – por ejemplo, Brasil, Indonesia y Turquía – sin lugar a duda van a sufrir. 
Sin embargo, el mayor impacto negativo ocurrirá en países como Canadá y México, que tienen estrechos vínculos comerciales con la economía de Estados Unidos o en aquellos países que, como por ejemplo Alemania, Japón y Singapur, están profundamente integrados en la economía mundial. 
En otras palabras, si bien los mercados emergentes – debido a su dependencia de los flujos de capital que ingresan a estos mercados – estarán en riesgo cuando la política monetaria de Estados Unidos finalmente regrese a la “normalidad”, lo mismo será cierto para las economías avanzadas. 
Este comentario refleja las opiniones personales de los autores, no aquellas del Banco Nacional de Austria o el Eurosistema. 

¿Existe la preparación necesaria ante una subida del tipo de interés en los Estados Unidos? 
MANILA – La posibilidad de que la Reserva Federal de los EE.UU. suba el tipo de interés por primera vez en un decenio puso muy nerviosos a todos los mercados en ascenso durante unas semanas. 
Aunque la Reserva Federal acaba de decidir mantener su tipo de interés oficial sin cambios, también ha declarado que aún no se ha descartado la posibilidad de subirlo en 2015. 
La preocupación estriba en que los países que dependen de la financiación exterior podrían verse afectados por salidas repentinas de capital internacional o que la depreciación de las divisas a raíz de la subida por parte de la Reserva Federal aumentara los costos del servicio de la deuda para los países y las empresas. 
Sería conveniente que los gobiernos del mundo en desarrollo se preocuparan menos de los cambios de los tipos de interés en los Estados Unidos, que, en cualquier caso, no pueden controlar, y pensaran más en los cambios normativos que pueden hacer en sus propios países para fortalecer la capacidad de resistencia de sus economías. 
La subida de los tipos de interés de los EE.UU. no es necesariamente una mala noticia para los países en ascenso. 
Muchos países en desarrollo, sobre todo en Asia, están en condiciones macroeconómicas mucho mejores que antes de la crisis financiera asiática del final del decenio de 1990 o al comienzo de la crisis financiera mundial en 2008. 
Y es probable que la Reserva Federal suba los tipos de interés sólo si considera que el crecimiento económico de los EE.UU. es sólido y sostenible, lo que sería una señal positiva para la economía mundial en general. 
Además, el retraso de la subida de los tipos de interés entraña sus propios peligros, al alentar a los inversores ávidos de réditos a correr riesgos mayores, lo que posiblemente obligaría a hacer un cambio más profundo o más abrupto de los tipos de interés en el futuro. 
Los países en ascenso pueden fortalecer su capacidad de resistencia a las fluctuaciones de los tipos de interés mundiales aplicando políticas fiscales y monetarias racionales, continuando las reformas estructurales necesarias y fortaleciendo sus sistemas financieros. 
En particular, investigaciones recientes señalan cuatro sectores normativos fundamentales en los que los gobiernos deben examinar la posibilidad de intervenir. 
Para empezar, los países deben hacer suyas las políticas que favorecen la inversión extranjera directa (IED) en lugar de entradas de capitales que se pueden retirar más rápidamente, como, por ejemplo, los préstamos de bancos extranjeros, la deuda o las inversiones en capital social. 
Mi investigación junto con Hui Tong, del Fondo Monetario Internacional, muestra que los países cuyas entradas de capitales revisten la forma de IED suelen ser más resistentes a las crisis financieras extranjeras. 
Cuando estalló la crisis financiera mundial, los países con una IED importante dentro de las corrientes totales de capitales solieron experimentar una contracción del crédito menos grave. 
En segundo lugar, los tipos de cambio deben reflejar los fundamentos de la economía, pero, si bien la teoría indica que los tipos de cambio flexibles han de atenuar las crisis monetarias o financieras extranjeras, en la práctica semejante régimen para las divisas raras veces funciona por sí solo. 
De hecho, mi investigación con Xuehui Han, del Banco Asiático de Desarrollo ha mostrado que, cuando los EE.UU. suben o bajan los tipos de interés, la mayoría de los países en desarrollo suelen seguir su ejemplo, aun cuando tengan un tipo de cambio flexible. 
La razón fundamental es la de que desean evitar las grandes oscilaciones en el valor de su divisa. 
La apreciación puede perjudicar la competitividad, mientras que la depreciación aumenta el costo del servicio de la deuda en divisas extranjeras, erosiona la confianza de los mercados y provoca una mayor inflación. 
Las excepciones notables de esa tendencia son los países que gestionan las corrientes de capitales transfronterizas, en particular la exposición del sector empresarial a la deuda en divisas extranjeras. 
De hecho, se ha visto que ciertos tipos de gestión de las corrientes de capitales, incluida la limitación de la deuda nacional denominada en divisas extranjeras en el caso de las empresas y los hogares, aumenta la capacidad de resistencia de los países. 
En tercer lugar, las políticas macroprudenciales y microprudenciales nacionales aumentan la capacidad de resistencia. 
Dichas políticas deben ir encaminadas a reducir o eliminar el desfase entre las actividades positivas para las personas, los bancos y las empresas y las que son beneficiosas para la sociedad en conjunto. 
Un ejemplo de dicha política es el de vincular los coeficientes obligatorios de reservas de los bancos con la velocidad con la que aumente el crédito o con la fase del ciclo económico. 
Así, durante los períodos de expansión, cuando los bancos están deseosos de financiar a prestatarios de riesgo cada vez mayor, el coeficiente de reservas aumenta, lo que frena burbujas de activos potencialmente perturbadoras o el exceso de inversión. 
Para los países capaces de formular y aplicar reglamentaciones prudenciales, la gestión de las corrientes de capitales transfronterizas resultan menos útiles y menos deseables. 
Por último, ya no es apropiado juzgar si las reservas de divisas extranjeras de un país son suficientes basándose en cuántos meses de importaciones pueden sufragar. 
En cambio, lo que hay que preguntarse es si las reservas pueden sufragar cómodamente el servicio de la deuda de los sectores público y privado denominada en divisas extranjeras. 
Los EE.UU. normalizarán su tipo de cambio oficial tarde o temprano conforme a su necesidad. 
En el caso de los demás países, es importante centrarse en las políticas que puedan fortalecer la capacidad de resistencia a las crisis financieras y monetarias extranjeras. 


¿Cuándo Ganaremos la Guerra Contra el Cáncer? 
Hace treinta años el presidente de Estados Unidos (EU) declaró la "guerra contra el cáncer". 
Este año, 1500 hombres, mujeres y niños perdieron su batalla personal con el cáncer cada día, sólo en EU. 
¿Cuándo terminará la guerra? 
Me parece que para muchos tipos de cáncer la guerra terminará pronto. 
Gracias al conocimiento adquirido a través de la investigación básica, tenemos nuevas herramientas con las que podemos atacar al cáncer. Esas nuevas herramientas están permitiendo un diagnóstico más rápido y tratamientos más efectivos. 
Están produciendo nuevas drogas que actúan de acuerdo a cambios moleculares que son únicos de las células cancerígenas, haciendo posible predecir quién podría estar en riesgo de desarrollar cáncer debido a factores genéticos o ambientales. 
Esos avances salvarán muchas vidas. 
El cáncer afecta a muchos órganos y tejidos del cuerpo. 
Aunque los tipos de cáncer difieren mucho en cuanto a su apariencia y a su comportamiento, tienen una causa común: el daño genético. 
Los genes son unidades de códigos químicos que especifican la estrutura y el funcionamiento de nuestros cuerpos. 
Todas las células de nuestro cuerpo tienen el mismo complemento de genes, la mitad de cada uno de nuestros padres. 
Lo que hace a un tipo de células distinto de otro es la combinación de genes que están activos en cada célula. 
Los genes pueden ser dañados por factores ambientales, como la radiación o los químicos. 
También pueden ser dañados por los productos del metabolismo normal. 
Nuestro cuerpo cuenta con elaborados sistemas de reparación que mantienen la integridad de nuestros genes, incluso en presencia de agentes dañinos. 
Ocasionalmente, sin embargo, el daño no es reparado. 
Si ese daño sucede en los genes clave que controlan el crecimiento celular, puede desarrollarse cáncer. 
Los propios sistemas de reparación ayudan a protegernos contra el cáncer. 
Por ejemplo, un tipo de cáncer del colon se desarrolla con mayor frecuencia en individuos que tienen un defecto en el sistema que repara genes dañados. 
El crecimiento celular es regulado por un balance entre genes que estimulan el crecimiento y genes que lo inhiben. 
Los que estimulan el crecimiento celular son llamados oncogenes ; los que lo inhiben son llamados genes supresores de tumores . 
Cuando los oncogenes son activados, o los genes supresores de tumores desactivados, las células se pueden multiplicar sin control. 
Los oncogenes pueden ser activados por mutación (cambios en la estructura genética) o por la amplificación genética (la producción de muchas copias de un gene). 
Los genes supresores de tumores pueden ser desactivados por mutación o por pérdida espontánea durante la división celular. 
La células cancerígenas son genéticamente inestables, es decir, tienen un número anormal de cromosomas, los elementos de la célula que contienen a los genes. 
La inestabilidad genómica contribuye a la pérdida de control del crecimiento al producir desequilibrios en la actividad de los genes. 
Tradicionalmente, el cáncer se ha diagnosticado por la apariencia característica que tienen las células cancerígenas al observarse en el microscopio. 
Los distintos tipos de cáncer son cada vez con más frecuencia identificados por sus patrones de actividad genética (su "firma molecular"). 
Nuevas técnicas, incluyendo los "chips genéticos", han hecho posible medir la actividad de miles de genes simultáneamente. 
Las firmas moleculares pueden utilizarse para clasificar los tipos de cáncer con mayor precisión, haciéndolos más fáciles de tratar. 
Por ejemplo, esas técnicas se han usado para identificar algunos tipos de linfomas (cáncer en la sangre) que responden bien a la quimioterapia. 
Hay técnicas similares que se han utilizado para identificar los genes involucrados en la metastasis de tumores. 
Algunos cambios genéticos son comunes a muchos tipos de cáncer, mientras que otros cambios son específicos de tipos particulares de cáncer. 
Se han identificado docenas de oncogenes y de genes supresores de tumores, definiendo así objetivos para el desarrollo de nuevas drogas contra el cáncer. 
Un notorio ejemplo reciente es una droga que actúa sobre un cambio molecular característico de las células afectadas por la leucemia mieloide crónica. 
La droga es una alternativa para el transplante de médula ósea, el único tratamiento previamente efectivo. 
Se ha descubierto que las mutaciones en ciertos genes causan formas hereditarias de cáncer de seno y de ovario. 
Esto ha hecho posible identificar a las mujeres que podrían estar en alto riesgo porque han heredado esos genes de susceptibilidad. 
(Las formas hereditarias de cáncer de seno y de ovario son sólo una pequeña fracción del total.) 
La observación detallada y un rápido tratamiento, o la cirugía profiláctica, pueden reducir el riesgo de esas formas hereditarias de cáncer. 
Los avances en las técnicas de imagen están haciendo posible detectar el cáncer más pronto, lo que puede ayudar a eliminar los tumores antes de que amenacen la vida. 
Las nuevas técnicas de imagen también están ayudando a guiar la cirugía, de forma que los tumores puedan ser removidos con mayor precisión. 
Se están obteniendo más pistas a partir del mejor entendimiento acerca de cómo crecen los tumores. 
Estos necesitan de un gran abastecimiento de sangre, por lo que producen factores que inducen la formación de vasos sanguíneos (un proceso llamado angiogénesis). 
Hay nuevas drogas, diseñadas para inhibir la angiogénesis ocasionada por tumores, que han dado buenos resultados en las pruebas clínicas. 
Se estima que entre 10% y 15% del cáncer alrededor del mundo se relaciona con infecciones virales. 
El cáncer de hígado, que está asociado con la hepatitis, y el cáncer cervical, asociado con la infección viral del papiloma humano, son ejemplos evidentes. 
Una vacuna contra el virus de la hepatitis B está probando ser efectiva en la reducción de la incidencia del cáncer de hígado. 
Las pruebas rápidas y específicas para identificar al papiloma virus humano están supliendo las tradicionales pruebas Papa Nicolao, ayudando así a identificar mujeres en riesgo de sufrir cáncer cervical. 
Uno de los descubrimientos más intrigantes de la biología moderna es que la muerte celular está íntimamente relacionada con el crecimiento y el desarrollo. 
Por ejemplo, las células nerviosas se producen en exceso y algunas mueren para que se establezcan las conexiones apropiadas en el sistema nervioso. 
Las células contienen un "programa suicida" que es activado cuando son dañadas más allá de una posible reparación. 
De forma intrigante, las células cancerígenas responden anormalmente a las señales de muerte. 
Algunos de los genes involucrados con el programa suicida son los mismos genes que están alterados en las células cancerígenas. 
Una prometedora posibilidad para el tratamiento de cáncer, que ahora está siendo explorada, es la de activar el programa suicida de las células cancerígenas sin afectar las células normales. 
Aunque no se puede predecir el futuro con seguridad, parece razonable esperar que la carga del cáncer sea reducida substancialmente en los próximos diez años a través de nuevos tratamientos. 
Para algunos tipos de cáncer, como los ya mencionados cáncer de hígado y la leucemia mieloide crónica, esto ya está sucediendo. 
Para otros tipos, la prevención ya está a la mano, pero la aplicación es problemática, como en el caso del cáncer de pulmón ocasionado por fumar cigarrillos. 
Es poco probable que la mayoría de los tipos de cáncer desaparezcan en el futuro cercano; más bien, serán diagnosticados de manera más precisa y tratados de forma más efectiva, incrementando así el número de personas que pueden ser curadas. 

Cuando dirigen las mujeres 
MÚNICH -- ¿Sería el mundo más pacífico, si lo dirigieran las mujeres? 
Según un nuevo y estimulante libro del psicólogo Steven Pinker, de la Universidad de Harvard, la respuesta es que sí. 
En The Better Angels of Our Nature (“Los mejores ángeles de nuestra naturaleza”), Pinker presenta datos que muestran que la violencia humana, aunque aún persiste en gran medida, ha ido disminuyendo gradualmente. 
Además, según dice, “a lo largo de todo el curso de la Historia, las mujeres han sido y serán una fuerza pacificadora. 
La guerra tradicional es un juego de hombres: las mujeres tribales nunca se reúnen para hacer incursiones contra aldeas vecinas”. Como madres, las mujeres tienen incentivos evolutivos para mantener unas condiciones pacíficas en las que criar a su descendencia y velar por que sus genes sobrevivan en la siguiente generación. 
Los escépticos se apresuran a replicar que las mujeres no han hecho la guerra simplemente porque raras veces han ocupado el poder. 
Si tuvieran el poder de los dirigentes, las condiciones de un mundo anárquico las obligarían a adoptar las mismas decisiones belicosas que los hombres. 
Margaret Thatcher, Golda Meir e Indira Gandhi fueron mujeres poderosas; todas ellas condujeron a sus países a la guerra. 
Pero también es verdad que esas mujeres llegaron a ser dirigentes aplicando las normas políticas de un “mundo masculino”. 
Su éxito consistió en primer lugar en ajustarse a los valores masculinos que permitieron su ascenso hasta la dirección. 
En un mundo en el que las mujeres ocuparan un porcentaje proporcionado (la mitad) de los cargos directivos, podrían actuar de forma diferente cuando ocuparan al poder. 
De modo, que hemos de preguntarnos más en general: ¿de verdad cuenta el sexo en el poder? 
En materia de estereotipos, diversos estudios psicológicos muestran que los hombres se sienten atraídos por el poder duro del mando, mientras que las mujeres saben colaborar y entienden intuitivamente el poder blando de la atracción y la persuasión. 
Los americanos suelen describir la dirección con duros estereotipos masculinos, pero los estudios recientes al respecto muestran un éxito mayor de lo que en tiempos se consideraba un “estilo femenino”. 
En las sociedades basadas en la información, las redes están substituyendo a las jerarquías y los trabajadores del conocimiento son menos dados a las actitudes deferentes. 
La gestión de una gran diversidad de organizaciones está cambiando a favor de la “dirección compartida” y “la dirección distributiva”, con los dirigentes en el centro de un círculo, en lugar de en la cima de una pirámide. 
El ex Consejero Delegado de Google Eric Schmidt dijo que tenía que “mimar” a sus empleados. 
Incluso los militares afrontan esos cambios. 
En los Estados Unidos, el Pentágono dice que incluso los instructores del ejército “gritan menos a los reclutas”, porque la generación actual responde mejor a los instructores que adoptan una “actitud más propia de asesores”. 
El éxito militar contra los terroristas y los contrainsurgentes requiere que los soldados se ganen los corazones y las inteligencias, no simplemente que destruyan edificios y cuerpos humanos. 
El ex Presidente George W. Bush calificó en cierta ocasión su papel de “el que ha de adoptar las decisiones”, pero la dirección moderna es mucho más que eso. 
Los dirigentes modernos deben saber utilizar las redes, para colaborar y fomentar la participación. 
El estilo no jerárquico y las aptitudes para las relaciones de las mujeres son idóneos para satisfacer una necesidad propia de los dirigentes de organizaciones y grupos basados en el conocimiento y del mundo moderno y para la que los hombres, por término medio, están menos preparados. 
En el pasado, cuando las mujeres luchaban para abrirse paso hasta la cumbre de organizaciones, con frecuencia tenían que adoptar un “estilo masculino” y violar la norma social más amplia del “agrado” femenino. 
Sin embargo, ahora, como la revolución de la información y la democratización exigen una dirección más participativa, el “estilo femenino” está pasando a ser una vía más eficaz hacia la dirección. 
Para dirigir con éxito, los hombres no sólo tendrán que valorar ese estilo en sus colegas femeninas, sino también dominar las mismas aptitudes. 
Se trata de una tendencia, no de una realidad (aún). 
Las mujeres siguen rezagadas en materia de puestos de dirección, pues sólo ocupan el cinco por ciento de los más altos de las empresas y una minoría de cargos en los legislativos democráticos (tan sólo el 16 por ciento en los Estados Unidos, por ejemplo, frente al 45 por ciento en Suecia). 
Según las conclusiones de un estudio de los 1.941 gobernantes de los países independientes durante el siglo XX, sólo 27 fueron mujeres, la mitad, aproximadamente, de las cuales llegaron al poder como viudas o hijas de un gobernante masculino. 
Menos del uno por ciento de los gobernantes del siglo XX fueron mujeres que adquirieron el poder por sí mismas. 
Así, pues, dada la nueva opinión establecida en los estudios sobre la dirección de que la entrada en la era de la información es la entrada en un mundo de la mujer, ¿por qué no están obteniendo las mujeres resultados mejores? 
La falta de experiencia, los cometidos primordialmente de asistencia, el estilo negociador y la pura y simple discriminación antigua son factores, todos ellos, que contribuyen a explicar el desfase entre los sexos. 
Las trayectorias profesionales tradicionales y las normas culturales que las crearon y las reforzaron no han permitido, sencillamente, a las mujeres obtener las aptitudes necesarias para alcanzar altos cargos de dirección en muchos marcos organizativos. 
Las investigaciones muestran que incluso en las sociedades democráticas las mujeres afrontan un riesgo social mayor que los hombres a la hora de intentar negociar sobre recursos relacionados con la carrera profesional, como las retribuciones. 
Por lo general, las mujeres no están bien integradas en las redes masculinas que dominan las organizaciones y los estereotipos relativos a los sexos siguen creando dificultades a las mujeres que intentan superar esa clase de barreras. 
Ese prejuicio está empezando a desmoronarse en las sociedades basadas en la información, pero es un error identificar el nuevo tipo de dirección que necesitamos en una era de la información simplemente como “un mundo femenino”. 
Incluso los estereotipos positivos son perjudiciales para las mujeres, los hombres y la dirección eficaz. 
Se debe juzgar a los dirigentes no tanto desde el punto de vista del mando heroico cuanto en función del fomento de la participación en la totalidad de una organización, un grupo, un país o una red. 
La cuestión del estilo apropiado –la de cuándo recurrir a las aptitudes fuertes y las blandas– es igualmente pertinente para los hombres y las mujeres y no debe quedar empañada por los estereotipos tradicionales sobre los sexos. 
En algunas circunstancias, los hombres necesitarán actuar más “como mujeres”; en otras, las mujeres necesitarán ser más “como hombres”. 
Las decisivas opciones sobre la guerra y la paz en nuestro futuro no dependerán del sexo de los dirigentes, sino de cómo combinen éstos las aptitudes de poder duro y blando para formular estrategias idóneas. 
Tanto los hombres como las mujeres adoptarán esas decisiones, pero probablemente Pinker esté en lo cierto cuando observa que las partes del mundo que están rezagadas en cuanto a la disminución de la violencia son también las que lo están en cuanto a la potenciación de las mujeres. 

Cuando “Sí” significa “No” 
Por lo general, la mayoría de los comentaristas suponen que un voto afirmativo en el referendo francés del 29 de mayo sobre la propuesta de Constitución de la Unión Europea sería algo bueno para Europa y la UE. 
Sin embargo, hay razones para dudar de esta opinión tan generalizada. 
El referendo francés determinará el destino político del presidente francés Jacques Chirac, no el compromiso de Francia con Europa, que es fijo e inmutable. 
Si los franceses votan No, el señor Chirac estará acabado. 
Si votan Sí, obtendrá nuevas fuerzas. 
No hay duda de que a Europa le iría mejor con un Chirac debilitado más que fortalecido, incluso si esto significa reducir por un tiempo el ritmo de la integración. 
Chirac practica la política del “chivo expiatorio” y las excusas. 
Según él, las exportaciones francesas están en retroceso no porque Francia esté perdiendo competitividad internacional (aunque de hecho es así, especialmente con respecto a Alemania), sino debido a la fortaleza del euro. 
De modo similar, el crecimiento económico de Francia se está desvaneciendo no porque el país no haya abordado la tarea de realizar las reformas estructurales necesarias, sino porque las tasas de interés europeas son demasiado altas. 
¿Quién piensa Chirac que tiene la culpa? 
El Banco Central Europeo, por supuesto, por permitir que el euro haya ganado demasiado valor y no reducir las tasas de interés lo suficiente. 
Desgraciadamente, esto es típico del estilo de gobierno de Chirac: culpar a otros, buscar excusas para uno mismo y hacer caso omiso a la necesidad de aplicar reformas. 
Es muy dudoso que este sea el tipo de liderazgo que Europa necesita para sobrevivir y prosperar en el mundo moderno. 
No obstante, Europa seguirá recibiendo más de lo mismo si los franceses votan Sí. 
Europa continuaría siendo dominada por los intereses de los grandes países y los países pequeños quedarían en la parte de atrás del bus. 
El destino del eje franco-alemán, en particular, depende del resultado del referendo. Un Sí lo fortalecería, mientras que un No lo debilitaría. 
“¿Quién seguiría a Chirac si los franceses votan No?”, preguntó un embajador de la UE en una reciente entrevista. “Incluso Berlín tiene opciones”. 
Sin embargo, a Berlín no le gustaría un voto negativo. Si Chirac cae, el Canciller alemán Gerhard Schroeder quedará humillado también. 
Dos pájaros quedarían heridos por la misma piedra. 
La perspectiva de un eje franco-alemán revitalizado es la razón por que los holandeses, que son tradicionalmente pro-europeos pero no desean una Europa que margine a los países pequeños, podrían votar No en su referendo (que se llevará a cabo poco tiempo después del francés) si los franceses votan Sí. 
Un No holandés sería una señal de rechazo a una Europa corporativista dominada por los intereses franceses y alemanes, y además representaría una protesta contra las impopulares políticas conservadoras y moralistas del gobierno de Balkenende. 
Francia no es el único país de la UE con un líder impopular. 
Europa del Este también apuesta mucho al resultado del referendo francés. 
Chirac dejó perfectamente en claro sus sentimientos acerca de los nuevos países pequeños al decirles que “cerraran la boca” cuando manifestaron su desacuerdo con él sobre Irak. 
Más recientemente, el ministro de relaciones exteriores de Chirac, Michel Barnier, reprendió al Presidente rumano Traian Barescu por su falta de un “reflejo europeo”, debido a que Barescu tiene planes de alinear a Rumania con las políticas económicas anglosajonas y desea una relación especial con EE.UU. y el Reino Unido para mejorar la seguridad en la región del Mar Negro. 
En lugar de bajar la cerviz ante la voluntad de Francia, el presidente rumano advirtió a los líderes de Francia que dejaran de dar sermones a su país, una señal cierta de que la influencia francesa se está desvaneciendo incluso en países con los que ha tenido estrechos lazos históricos. 
Un No francés sería bien acogido por los nuevos miembros de la Unión pertenecientes a Europa del Este, que saben que Chirac no es su amigo y se sienten más seducidos por la promesas de un rápido desarrollo económico que por la protección social y las tropelías de un estado corporativo. 
Finalmente, el referendo contiene una pregunta implícita acerca del futuro de la Unión Monetaria Europea (UME) y el euro. 
El campo del Sí argumenta que rechazar la Constitución sería perjudicial para el Banco Central Europeo y el euro. 
No obstante, no hay motivos para que la UE se hunda en el caos y el euro se marchite si el Tratado de Niza sigue vigente. 
En el ámbito de la integración monetaria, la Constitución Europea no cambia nada, aparte de los procedimientos de votación en el Consejo de Gobierno si la UME aumenta a más de 15 países miembros. 
Por otra parte, un voto Sí estimularía a un Chirac más seguro de si mismo a continuar su política de ausencia de reformas y uso del BCE como chivo expiatorio. 
Seguramente aumentaría la presión política externa sobre el BCE y su presidente, Jean-Claude Trichet, para bajar las tasas de interés y debilitar el euro. 
Es más probable que esto, y no un voto negativo a la Constitución, sea lo que termine por devaluarlo. 

¿Dónde están los optimistas de Europa? 
La Unión Europea ha resultado tan exitosa que uno habría pensado que se bailaría en las calles para celebrar su 50 aniversario. 
Desafortunadamente, sólo se habló insistentemente de fracaso –por no alcanzar la unión política, por no adoptar la constitución, por no ejercer un liderazgo y una visión global, por no implementar reformas económicas, y la lista de lamentos continúa-. “La UE está en piloto automático, en una situación de estancamiento, en una crisis profunda”, dice Joschka Fischer, el ex ministro de Relaciones Exteriores alemán y una voz importante en Europa. 
Pero esta zozobra y este lamento simplemente no resultan convincentes. 
Consideremos el caso de Alemania. 
Después de la Segunda Guerra Mundial, era una nación golpeada y devastada con una historia de nacionalismo disfuncional. 
Hoy, una Alemania totalmente rehabilitada es tan cabalmente europea y democrática como cualquier otro país de la UE –de hecho, bajo el liderazgo de Angela Merkel, Alemania se ganó un lugar como el país más importante de Europa. 
La UE merece un gran mérito por esta transformación. 
Después de la guerra, un objetivo primordial de la UE fue el de moderar el nacionalismo y promover el regionalismo en Alemania, un hecho que se logró en beneficio de todos los europeos. 
¿Acaso ellos –y otros- no deberían celebrar este logro importante en lugar de sumergirse en una conversación derrotista de crisis y estancamiento? 
Por otra parte, ¿dónde está la supuesta crisis y estancamiento? 
En el frente económico, la economía de la zona del euro tuvo un desempeño extremadamente positivo en 2006, y la mayoría de los expertos predicen que el crecimiento económico en 2007 será más rápido en Europa que en Estados Unidos, a pesar del sólido incremento del impuesto al valor agregado en Alemania. 
Lo que resulta aún más impresionante es que la falta de una unión política plena en Europa no paralizó la adopción del euro y la política monetaria común de la UE. 
Por el contrario, la rápida aceptación internacional del euro como una de las principales monedas del mundo, ayudado esto por la determinación del Banco Central Europeo de mantener la inflación bajo control, indica que el proyecto monetario avanza a todo vapor. 
En la actualidad, el euro se está fortaleciendo contra el dólar estadounidense, porque los bancos centrales en Asia y Oriente Medio están aumentando el componente euro de sus reservas de divisas extranjeras –un claro voto de confianza a la nueva moneda y al BCE-. 
Tanto el éxito del euro como el funcionamiento aceitado de la política monetaria común demuestran que los proyectos “europeos” importantes se pueden lograr aún sin el beneficio de una unión política plena. 
Mientras que los estados miembro de la UE demostraron ser capaces de dejar de lado sus diferencias a la hora de forjar una política monetaria común, una política exterior común resultó ser más elusiva. 
En cuestiones como la guerra en Irak y los planes norteamericanos de instalar defensas misilísticas en Polonia y la República Checa, a los europeos parece resultarles difícil hablar con una única voz. 
La razón es clara: Europa sigue dependiendo demasiado de Estados Unidos para sus necesidades de defensa. 
Algunos miembros de la UE (Alemania e Italia) son más dependientes de Estados Unidos que otros (Francia) y, por lo tanto, es más probable que respalden las iniciativas estratégicas norteamericanas. 
Mientras estas diferencias persistan, seguirán las divisiones políticas de Europa. 
Pero la independencia de defensa frente a Estados Unidos implica una vasta reasignación de recursos de los programas de bienestar social al ejército, cosa que, hasta el momento, no interesó a los europeos. 
En lugar de reflejar una falta de voluntad política para reunirse y hablar con una única voz sobre cuestiones estratégicas –la interpretación convencional-, las diversas voces son el resultado de una elección implícita que hacen los europeos. 
Muchos europeos decidieron que es mejor mantener sus robustos programas de bienestar social y renunciar a una política exterior y de defensa común, lo cual requeriría cambios masivos en el modo de vida europeo. 
Es más, con la desaparición de la Unión Soviética como una amenaza común, los partidos de izquierda de Europa cada vez más se definen a sí mismos como antinorteamericanos. 
En consecuencia, cuando José Zapatero y los socialistas les quitaron el control del gobierno de España a los conservadores, la política exterior del país pasó de apoyar a los norteamericanos en Irak a oponerse a ellos. 
(Pero, curiosamente, el cambio de Silvio Berlusconi a Romano Prodi en Italia está teniendo un efecto menos dramático en la política exterior de Italia debido a la mayor dependencia italiana de Estados Unidos en materia de defensa). 
Naturalmente, con los socialistas y los socialdemócratas en el poder en algunos países de la UE, y los conservadores en otros, es difícil que los europeos encuentren una única voz. 
Esto puede cambiar si surge una nueva amenaza común para Europa, o si los partidos conservadores siguen a la izquierda y se vuelven antinorteamericanos. 
Dada la extrema impopularidad del presidente norteamericano George W. Bush, la aparición de una derecha antinorteamericana ya no debería considerarse una posibilidad remota. 
Pero dado que Europa goza de un nivel sin precedentes de prosperidad económica como resultado de los importantísimos logros de la UE durante sus primeros 50 años de vida, una mayor unificación política, claramente, puede esperar. 
Las felicitaciones, y no los lamentos, deberían ser la orden del día. 

¿Dónde están los líderes globales? 
La Cumbre del G-8, realizada este mes en Japón, fue una penosa demostración del lamentable estado de la cooperación global. 
El mundo se encuentra en una crisis que se profundiza cada vez más. 
Los precios de los alimentos se están yendo a las nubes. 
Los del petróleo han alcanzado cotas históricas. 
Las principales economías del mundo están entrando en recesión. 
Las negociaciones sobre el cambio climático dan vueltas en círculos sin llegar a nada. 
La ayuda a los países más pobres está estancada, a pesar de años de promesas de aumento. 
Y, aún así, en esta sonada reunión fue difícil encontrar una sola señal de un logro real por parte de los líderes del mundo. 
El mundo necesita soluciones globales para problemas reales, pero es claro que los líderes del G8 no pueden darlas. 
Debido a que prácticamente cada uno de los gobernantes que acudieron a la cumbre es profundamente impopular en casa, pocos pueden ofrecer un liderazgo global. 
Son débiles individualmente, e incluso más débiles cuando se reúnen para mostrar al mundo su incapacidad de generar acciones reales. 
Hay cuatro problemas profundos. 
El primero es la incoherencia del liderazgo estadounidense. 
Si bien hace mucho que pasó el tiempo en que Estados Unidos podía solucionar cualquier problema global, ni siquiera intenta encontrar soluciones globales en común. 
La voluntad de lograr una cooperación global era débil incluso en los días de la administración Clinton, pero ha desaparecido del todo durante la administración Bush. 
El segundo problema es la falta de financiamiento global. 
La crisis del hambre en los países pobres se puede superar si reciben ayuda para cultivar más alimentos. 
Las crisis climática y energética globales se pueden superar si el mundo invierte en conjunto para desarrollar nuevas tecnologías energéticas. 
Las enfermedades como la malaria se pueden vencer a través de inversiones coordinadas a nivel global para controlarlas. 
Es posible proteger los océanos, los bosques lluviosos y el aire a través de inversiones grupales para la protección del medio ambiente. 
Las soluciones globales no son costosas, pero tampoco son gratis. 
Las respuestas soluciones globales a la pobreza, la producción de alimentos y el desarrollo de nuevas tecnologías limpias requerirán inversiones anuales de cerca de 350 mil millones de dólares, o un 1% del PGB del mundo rico. 
Obviamente, esto es asequible y modesto si se compara con el gasto militar, pero está muy por encima de la miseria que el G-8 pone en realidad sobre la mesa para tratar de solucionar estos urgentes retos. 
El Primer Ministro británico Gordon Brown ha hecho un valiente esfuerzo por hacer que el resto de Europa cumpla las modestas promesas de ayuda hechas en la Cumbre del G-8 en 2005, pero ha sido una lucha dura que no se ha ganado. 
El tercer problema es la desconexión entre el saber científico global y los políticos. 
Los científicos e ingenieros han desarrollado muchas y potentes maneras de enfrentar los retos actuales, ya se trate de cultivar alimentos, controlar las enfermedades o proteger el medio ambiente. 
Y estos métodos se han vuelto incluso más potentes en los últimos años, con los avances en las tecnologías de la información y las comunicaciones, que facilitan la identificación e implementación de soluciones globales más que nunca antes. 
El cuarto problema es que el G-8 hace caso omiso de las mismas instituciones internacionales -particularmente las Naciones Unidas y el Banco Mundial- que ofrecen la mejor esperanza de implementar soluciones globales. 
A menudo estas instituciones carecen de respaldo político, y luego el G-8 las culpa cuando los problemas globales no se solucionan. 
En lugar de ello, se les debería una clara autoridad y responsabilidades definidas, además de exigírseles que rindan cuenta de su desempeño. 
Puede que el Presidente Bush esté demasiado desconectado de la realidad como para reconocer que su índice de desaprobación entre los votantes estadounidenses, que llegó a un histórico 70%, está relacionado con el hecho de que su gobierno dio la espalda a la comunidad internacional, y con ello se entrampó en la guerra y la crisis económica. 
Supuestamente, los demás líderes del G-8 pueden ver que su propia falta de popularidad en casa tiene gran relación con los altos precios de los alimentos y la energía, y una economía global y un clima mundial cada vez más inestables, a ninguno de los cuales pueden dar respuesta aisladamente. 
Desde enero de 2009, cuando el nuevo presidente estadounidense entre en funciones, los políticos deberían aprovechar la oportunidad para lograr su supervivencia política y, por supuesto, el bienestar de sus países, dando nuevas fuerzas a la cooperación global. 
Deberían acordar enfrentar objetivos globales en común, incluidas la lucha contra la pobreza, el hambre, la enfermedad (los Objetivos de Desarrollo del Milenio), así como el cambio climático y la destrucción del medio ambiente. 
Para alcanzar estas metas, el G-8 debería definir cronogramas de acción claros, y acuerdos transparentes acerca de cómo financiarlos. 
La medida más inteligente sería acordar que cada país aplique impuestos sobre sus emisiones de CO2 con el fin de reducir el cambio climático, y luego destinar una cantidad fija de los ingresos a solucionar el problema global. 
Con el financiamiento asegurado, el G-8 podría pasar de las promesas vacías a la aplicación de políticas reales. 
Respaldados por un financiamiento adecuado, los líderes políticos del mundo deberían recurrir a la comunidad científica de expertos y a las organizaciones internacionales para ayudar a implementar una iniciativa verdaderamente global. 
En lugar de ver a la ONU y sus agencias como competidores o amenazas a la soberanía nacional, deberían reconocer que trabajar en conjunto con las agencias de la ONU es de hecho la única manera de solucionar los problemas globales, y por ende la clave para su propia supervivencia política. 
Estos pasos básicos –llegar a un acuerdo sobre cuáles son las metas globales, movilizar el financiamiento necesario para hacerlas realidad e identificar los recursos científicos y las organizaciones necesarias para implementar las soluciones- es una lógica de gestión básica. 
Algunos podrán decir que este enfoque es imposible a un nivel global porque la política se define localmente. 
Sin embargo, todos los políticos dependen de soluciones globales para su propia supervivencia política. 
Eso, en sí mismo, podría hacer que en el futuro sea común lograr soluciones que hoy parecen fuera de alcance. 
El tiempo apremia, porque los problemas globales se están agravando rápidamente. 
El mundo está viviendo la mayor crisis económica en décadas. 
Es tiempo de decir a los líderes del G-8: "Logren trabajar en conjunto, o ni siquiera se molesten en reunirse el año próximo". Es demasiado vergonzante ver a hombres y mujeres ya crecidos reunirse apenas para una fotografía oficial. 

¿Dónde están los solucionadores de problemas mundiales? 
NUEVA YORK – Un aspecto extraño y preocupante de la política mundial actual es la confusión entre negociaciones y resolución de problemas. 
Conforme a un calendario acordado en diciembre de 2007, disponemos de seis meses para alcanzar un acuerdo mundial sobre el cambio climático en Copenhague. 
Los gobiernos están inmersos en una enorme negociación, pero no en un esfuerzo enorme para resolver los problemas. 
Cada uno de los países se pregunta: “¿Cómo puedo hacer lo menos posible y que los demás países hagan lo más posible?”, cuando, en realidad, deberían estar preguntándose: “¿Cómo debemos cooperar para lograr nuestros fines compartidos con el mínimo costo y el máximo beneficio?” 
Puede parecer lo mismo, pero no lo es. 
Abordar el problema del cambio climático requiere reducir las emisiones de dióxido de carbono procedentes de combustibles fósiles, lo que, a su vez, entraña opciones en materia de tecnología, algunas de las cuales existen ya, mientras que gran parte de ellas se deben idear. 
Por ejemplo, las centrales eléctricas de carbón, para que puedan seguir siendo un elemento importante del conjunto de fuentes de energía, tendrán que capturar su CO2, proceso denominado “captura y almacenamiento de carbono” (CAC). 
Sin embargo, no está probada la eficiencia de esa tecnología. 
Asimismo, hará falta una nueva confianza pública en una nueva generación de centrales nucleares que sean seguras y estén supervisadas de forma fiable. 
Harán falta nuevas tecnologías para movilizar las energías solar, eólica y geotérmica en gran escala. 
Podríamos intentar aprovechar los biocombustibles, pero sólo de modos que no compitan con el suministro de alimentos ni con activos medioambientales valiosos. 
Sigue la lista. 
Será necesaria una mayor eficiencia energética, mediante “edificios ecológicos” y electrodomésticos más eficientes. 
Habrá que substituir los automóviles con motores de combustión interna por vehículos híbridos o híbridos enchufables o accionados por baterías o accionados por baterías de combustible. 
Para lograr una nueva generación de vehículos eléctricos, hará falta un decenio de colaboración entre el sector público y el privado para conseguir un desarrollo tecnológico básico (como baterías mejoradas), una red eléctrica más sólida, una nueva infraestructura para recargar los automóviles y muchas cosas más. 
Asimismo, hará falta un decenio de inversiones públicas y privadas para demostrar la viabilidad de las centrales eléctricas de carbón que capturen su dióxido de carbono. 
El cambio a las nuevas tecnologías no es principalmente un asunto de negociación, sino también de ingeniería, planificación, financiación e incentivos. 
¿Cómo puede el mundo desarrollar, demostrar y después difundir esas nuevas tecnologías de la forma más eficaz? 
En los casos en que no sea probable que los beneficios vayan a parar a inversores privados, ¿quién debe pagar los primeros modelos de demostración, que ascenderán a miles de millones de dólares? 
¿Cómo debemos preservar los incentivos privados para la investigación y la innovación y al tiempo comprometernos a transferir las tecnologías logradas a los países en desarrollo? 
Se trata de cuestiones urgentes y no resueltas. 
Sin embargo, las negociaciones mundiales sobre el cambio climático se están centrando en un conjunto diferente de cuestiones. 
Las negociaciones versan principalmente sobre qué grupos de países deben reducir sus emisiones, en qué medida, con qué rapidez y en relación con qué año de referencia. 
Se está apremiando a los países para que reduzcan las emisiones en 2020, a más tardar, conforme a determinadas metas de porcentaje sin examinar demasiado en serio cómo se pueden lograr las reducciones. 
Naturalmente, las respuestas dependen de las tecnologías de bajas emisiones de que se disponga y de la velocidad con que se pueda desplegarlas. 
Pensemos en los Estados Unidos. 
Para reducir las emisiones marcadamente, deberán cambiar a una nueva flota de automóviles, accionados cada vez más por electricidad. 
También deberán decidir la renovación y ampliación de sus centrales nucleares y la utilización de terrenos públicos para construir nuevas centrales de energías renovables, en particular de energía solar, y necesitarán una nueva red eléctrica para transportar la energía renovable desde las zonas con poca densidad de población –como los desiertos sudorientales en el caso de la energía solar y las llanuras septentrionales en el de la energía eólica– hasta las zonas de gran densidad de población de las costas. 
Sin embargo, todo eso requiere un plan nacional, no simplemente una meta de reducción de las emisiones. 
Asimismo, China, como los EE.UU., puede reducir las emisiones de CO2, mediante una mayor eficiencia energética y una nueva flota de vehículos eléctricos, pero China debe examinar esa cuestión desde el punto de vista de una economía dependiente del carbón. 
Las opciones futuras de China dependen de si de verdad el “carbón limpio” puede funcionar eficazmente y en gran escala. 
Así, pues, la vía para la reducción de las emisiones de China depende decisivamente de unos prontos ensayos de las tecnologías CAC. 
Conforme a un verdadero planteamiento cooperativo mundial, se examinarían primero las mejores opciones tecnológicas y económicas disponibles y la forma de mejorarlas mediante actividades concretas de investigación e innovación y mejores incentivos económicos. 
En las negociaciones se examinarían las diversas opciones posibles para cada uno de los países y las regiones –desde el CAC hasta las energías solar, eólica y nuclear– y se esbozaría un calendario para una nueva generación de automóviles de bajas emisiones, sin dejar de reconocer que la competencia en el mercado y la financiación pública impondrán el ritmo real. 
A partir de esas bases, el mundo podría asignar los costos de la aceleración del desarrollo y la difusión de las nuevas tecnologías de bajas emisiones. 
Ese marco mundial sostendría las metas nacionales y mundiales de control de las emisiones y de supervisión de los avances de la revisión tecnológica. 
A medida que se dispusiera de tecnologías de eficiencia comprobada, se fijarían metas más estrictas. 
Naturalmente, una parte de la estrategia consistiría en la creación de incentivos de mercado para las tecnologías de bajas emisiones a fin de que los inversores pudieran desarrollar sus ideas con la perspectiva de obtener grandes beneficios, en caso de que sean acertadas. 
Podría parecer que mi petición de que se examinen los planes y las estrategias junto con las metas concretas en materia de emisiones entraña el riesgo de impedir las negociaciones, pero, si no tenemos una estrategia que acompañe a nuestras metas, los gobiernos del mundo podrían no aceptar dichas metas, para empezar, o podrían aceptarlas cínicamente, sin una auténtica intención de cumplirlas. 
Hemos de reflexionar en serio y en colaboración sobre las opciones tecnológicas reales del mundo y después perseguir un marco común mundial que nos permita pasar a una nueva era, basada en tecnologías viables y sostenibles para la energía, el transporte, la industria y los edificios. 

¿Dónde están los islamistas? 
NUEVA YORK – En algún momento del decenio de 1980, cuando el régimen comunista de Polonia afrontaba graves desafíos de las masas desafectas, el portavoz oficial del régimen, Jerzy Urban, comentó a un periodista extranjero que había sólo dos opciones en Polonia: el comunismo o la dominación por la Iglesia católica. “O nosotros”, dijo, “o la Virgen Negra de Czestochowa”. 
Advertencias similares han repetido una y otra vez los gobernantes opresores de Oriente Medio y, en particular, Hosni Mubarak de Egipto: o el Estado policial secular o los islamistas; o Mubarak o los Hermanos Musulmanes. 
Ese mensaje resultó bastante convincente para los gobiernos occidentales, en particular el de los Estados Unidos, para seguir prodigando dinero y armas a Mubarak y otros “aliados” árabes. 
Para quienes propugnan la extensión de la democracia en el mundo, esa situación ha planteado un incómodo dilema. 
Según dicen muchos, el islam es una amenaza para la democracia. 
Se dice que Occidente está “en guerra con el islam”, por citar a la activista de origen somalí Ayaan Hirsi Ali, pero, ¿significa eso que debemos renunciar a la democracia, si los islamistas tienen una oportunidad de ganar las elecciones? 
Ésa fue la política francesa después de que el Frente Islámico de Salvación (FIS) venciera en la primera vuelta de las elecciones de Argelia en diciembre de 1991. 
Francia apoyó un golpe militar el año siguiente. 
También fue la política de los Estados Unidos después de que Hamás venciera en las elecciones palestinas en 2006. 
No se reconoció a Hamás. 
Los EE.UU. han apoyado a Estados-policía en Egipto, Arabia Saudí y el Asia central, porque se consideraba que la opción substitutiva era peor. 
La consecuencia de esa difícil elección es otro dilema. 
Las represiones violentas raras veces dan como resultado la moderación. 
Cuanto mayor es la represión que los partidos religiosos afrontan en los Estados-policía seculares, más probable es que su política se vuelva más extrema. 
Sea cual fuere la motivación que impulse el extremismo de Osama ben Laden, éste no habría reclutado a tantos miembros dispuestos a cometer sus actos de asesinato en masa, si los regímenes de Egipto, Arabia Saudí o Argelia hubieran sido menos opresivos y corruptos. 
La política religiosa, es decir, la política basada en un credo religioso, no es invariablemente violenta, ni siquiera en el mundo islámico, como tampoco son los musulmanes los únicos que se rebelan contra regímenes seculares en nombre de su fe. 
En la afirmación de Urban había algo de verdad: la Iglesia Católica desempeñó un papel importante en la rebelión contra el comunismo. 
Lo mismo es aplicable a los budistas en Birmania, que se opusieron a la junta militar. 
Las organizaciones religiosas pueden movilizar al pueblo contra unos gobernantes corruptos y opresores. 
Al fin y al cabo, la mayoría de las rebeliones son morales, además de políticas. 
Es cierto que, una vez que las instituciones religiosas se hacen con el poder político, nunca son democráticas. 
No pueden serlo, porque la autoridad religiosa exige la obediencia a un poder divino, que, por definición, no se presta a la impugnación racional. 
Cuando el ayatolá Ruhollah Jomeini y sus seguidores raptaron la revolución iraní en 1979, la democracia resultó imposible; el clérigo se había vuelto un dictador. 
Pero eso no significa que los partidos políticos cuyos programas están basados en la fe religiosa no puedan ser democráticos. 
Los demócratas cristianos no representan peligro alguno para las democracias en Europa. 
Tampoco el Partido Justicia y Desarrollo de Turquía, fundado por reformistas islamistas, es ademocrático (la cuestión es si es liberal). 
De hecho, uno de los rasgos más interesantes de los levantamientos de Túnez y de Egipto –y los que podrían resultar más transcendentales también– es el papel muy menor desempeñado por los islamistas. 
En Túnez, el partido islamista prohibido Ennahdha (Renacimiento) estuvo ausente. 
En Egipto, los Hermanos Musulmanes, que, pese a estar prohibidos, siguen siendo una fuerza importante por el apoyo público con que cuentan, han permanecido en gran medida en segundo plano. 
En ninguno de los dos países hay una figura comparable a Jomeini. 
No ha habido retórica yijadista violenta. 
Lo que parece haber impulsado a tantas personas a salir a la calle es una sensación común de frustración económica, indignación ante la corrupción oficial y humillación por sentirse oprimidos. 
Esos sentimientos pueden inspirar fe religiosa o incluso una violencia espantosa perpetrada en nombre de la fe. 
Semejante resultado sigue siendo posible, en particular si la rebelión fracasa y le sigue una mayor opresión, pero, aun en el mejor de los casos, si se celebraran elecciones libres, tal vez después de gobiernos provisionales encabezados por figuras paternales, como, por ejemplo, Mohammed El Baradei, los partidos islámicos podrían desempeñar igualmente un papel importante. 
Pese a estar prohibida, la de los Hermanos Musulmanes es una organización formidable. 
Hay motivos válidos para sentir preocupación al respecto, menos porque los islamistas no sean democráticos que por sus tendencias no liberales. 
Algunas formas de gobierno autoritario pueden dejar cierto margen para las libertades económicas y de otra índole, por lo que podría ser más fácil vivir en ellos que con un populismo democrático no liberal, pero el autoritarismo liberal parece un resultado improbable de las rebeliones actuales, por lo que las consecuencias de que no se celebraran elecciones libres, de una represión violenta o de la toma del poder por otro régimen autoritario serían peor, seguro, que dar una oportunidad a la democracia. 
Egipto no es el Irán ni Argelia, por lo que se debe procurar no trazar paralelismos, pero ya hemos visto lo que puede pasar cuando las aspiraciones democráticas quedan frustradas por miedo al radicalismo religioso. 
El golpe militar en Argelia de 1992 aplastó a los islamistas, muchos de los cuales no eran –hay que reconocerlo– liberales ni estaban necesariamente comprometidos con la democracia, pero la feroz guerra civil que siguió –y aún no ha concluido del todo– causó la muerte violenta de hasta 200.000 personas. 
Hasta ahora, las multitudes de El Cairo, Alejandría y Suez no han sido violentas ni han estado enardecidas por la fe religiosa. 
Las luchas graves no han estallado hasta que los partidarios de Mubarak han empezado a atacar a las multitudes. 
Resulta imposible aún predecir lo que ocurrirá. 
Tal vez los Hermanos Musulmanes ganen unas elecciones generales, pero tal vez no. 
Se debe permitir a los egipcios elegir. 
Denegarles esa libertad empeoraría, casi con toda seguridad, la situación y posiblemente propiciaría el tipo de extremismo religioso que muchos temen y con razón. 

¿A dónde se fue la volatilidad del mercado? 
La televisión y los periódicos no dejan de anunciar cada movimiento de los mercados financieros mundiales. 
La verdad sin embargo es que la gran noticia es la calma nada misteriosa que se ha apoderado de todas las clases principales de activos, desde las acciones hasta los bonos. 
¿Acaso todo el mundo de las inversiones está bajo los efectos del prozac? 
Abundan las teorías conspiratorias, especialmente entre las filas de los corredores financieros para quienes la volatilidad es como el viento para el marinero. 
Estos corredores calculan confiadamente que mientras los mercados giren, no importa en qué dirección, ellos siempre tendrán ganancias. 
Y gracias a que todos nosotros no tenemos el tiempo, la información y las habilidades para competir con ellos, casi siempre tienen razón. 
Pero con los mercados inactivos de hoy, las ganancias son escasas. 
Los villanos favoritos del día son los enormes inversionistas gubernamentales, especialmente los bancos centrales asiáticos con sus billones de dólares en activos. 
Se dice que estos superfondos, cuyos administradores no necesariamente tienen la misma pasión por las ganancias que los inversionistas privados, están asfixiando a las tasas de interés y los tipos de cambio. “Los grandes bancos centrales asiáticos nos están oprimiendo” se quejaba recientemente un joven corredor. 
Qué diferente era hace una década. 
Durante los años 1990, los inversionistas privados consideraban a los grandes y pesados bancos centrales como fuentes de efectivo, llenos de dinero pero carentes de perspicacia financiera. 
En una ocasión, George Soros ganó mil millones de dólares en el Banco de Inglaterra en apenas una hora. 
Su estrategia básica fue una que es común: apostar en contra de cualquier banco central que trate de defender una política macroeconómica incoherente. 
Por supuesto, los corredores no ganaron todas las batallas. 
Fue la sangre de los especuladores la que corrió en las calles cuando atacaron la paridad del dólar de Hong Kong en 1998. 
Pero en general, apostar en contra de las grandes instituciones financieras gubernamentales resultó un negocio muy lucrativo. 
Eso era en los años 1990. 
Actualmente, muchos corredores ven a los antiguos gigantes estatales ineptos como genios financieros, capaces de domar fórmulas financieras complejas y explotar su superioridad en tamaño e información financiera para asfixiar los mercados de divisas y de tasas de interés. 
Después de haber calmado a los mercados de bonos y de divisas, el conservadurismo innato de estos monstruos ahora está teniendo un efecto similar en las acciones. 
Aunque pocos acusan a los bancos centrales asiáticos de conspirar explícitamente para apaciguar los mercados globales, algunos dicen que su enfoque precavido común para comerciar es una forma implícita de colusión. 
Por mucho que podamos compadecer a los jóvenes corredores de bolsa que aspiran a ser millonarios, ¿tiene sentido su queja sobre la opresión? 
¿Será cierto que los enormes inversionistas gubernamentales en Asia (sin mencionar Rusia, América Latina y Medio Oriente) calladamente han tomado el control de los mercados mundiales? 
Tal vez, pero la teoría del villano parece ser un poco exagerada. 
Sí, los grandes bancos centrales asiáticos tienen casi tres billones de dólares en activos; el banco central de China por sí solo tiene alrededor de un billón de dólares. 
Esto les da una base de capital similar a los activos de todos los fondos de cobertura más importantes del mundo juntos. 
Pero esta forma de medir es muy engañosa. 
Los fondos de cobertura constituyen sólo un pequeño porcentaje del total de los mercados financieros mundiales, los cuales, según un estudio reciente del McKinnsey Global Institute, superan los 120 billones de dólares. 
Y los fondos de cobertura, a diferencia de los bancos, pueden potenciar sus posiciones mediante préstamos para afrontar activos muy superiores a su base de capital. 
De otra forma, George Soros y sus socios inversionistas ricos no habrían podido ni soñar con enfrentarse al Banco de Inglaterra. 
De hecho, la explicación de la calma de los mercados probablemente se encuentre en otra parte. 
Entonces, si los bancos centrales asiáticos no tienen la culpa de la falta de volatilidad que está secando las ganancias de los corredores, ¿quién la tiene? 
Ciertamente la baja volatilidad actual es cíclica en parte. 
La volatilidad de los mercados también fue muy baja a principios de los 1990, antes de alcanzar nuevos máximos más adelante. 
Además, la innovación financiera y la globalización permiten a los mercados repartir los riesgos más eficientemente que nunca poniéndolos en manos de quienes mejor los pueden administrar. 
Otro factor de mucho peso son las mejoras en las políticas de los bancos centrales. 
A principios de los 1990, el promedio de inflación mundial era de más de 30%; ahora es de menos de 4%. 
Todos estos cambios han contribuido a su vez a una menor producción de toda la economía y a una menor volatilidad del consumo tanto en los países ricos como en los países en desarrollo. 
También han contribuido en gran medida al alto nivel general de los precios de los activos y han ayudado a crear las grandes riquezas que los hambrientos corredores jóvenes de hoy envidian tanto. 
¿Habrá de continuar la relativa calma actual de los mercados? 
Desgraciadamente no. 
El nuevo y audaz mundo de la globalización financiera de nuestros días casi seguramente se enfrentará a nuevas pruebas de resistencia, lo que nos recordará que las recesiones todavía suceden. 
Francamente, si bien no veo que la expansión global de los últimos cinco años vaya a terminar aún, no hay duda de que los riesgos están aumentando; la producción de Estados Unidos cayó abruptamente en el tercer trimestre y los bancos centrales tienen las manos atadas por los riesgos inflacionarios. 
Más adelante, no es difícil imaginar que la inestabilidad política --generada posiblemente en Irán, Iraq o Corea del Norte—desestabilice los mercados. 
Cualquiera que sea el escenario que ponga fin a la calma, la era actual de baja volatilidad nos parecerá un sueño lejano a casi todos nosotros –y una pesadilla olvidada a los ambiciosos corredores financieros. 

¿Dónde está Europa? 
Cuando la crisis financiera mundial se transforma inexorablemente en crisis económica y ahora en crisis industrial, por toda la UE se puede oír el grito de “¿dónde está Europa?”. Hasta ahora, la respuesta de Bruselas ha sido menos que tranquilizadora. 
La consigna de la Comisión Europa ha sido la de que se debe defender la integridad del Mercado Único a toda costa y de que recurrirá a sus extraordinarios poderes legales para velar por que los rescates u otras ayudas estatales por parte de los gobiernos de la UE no distorsionen la competencia leal. 
Se trata de una cantinela conocida y entre los empresarios industriales parece estar consolidándose la impresión de que no es bastante. 
Con la preocupación en aumento en toda Europa por que los despidos entrañen cierres de grandes fábricas y pérdidas de puestos de trabajo en cascada en miles de pequeñas empresas, los gobiernos nacionales están a punto de chocar con la UE, aunque saben que su mayor posibilidad de salvación estriba en una actuación europea conjunta. 
En Bruselas existe conciencia de que la crisis ofrece una auténtica oportunidad política, si bien la Comisión aún no la ha aprovechado. 
Ha llegado la hora de crear un nuevo marco de política industrial de la UE que permita a Bruselas usar su condición de “intermediario honrado” para gestionar los intereses encontrados. 
Los eurócratas de la Comisión deben quitar el polvo a sus archivos de hace treinta años y recordar cómo abordaron sus predecesores la crisis del sector siderúrgico que entonces amenazaba con provocar una guerra comercial intraeuropea. 
A finales del decenio de 1970, la Comisión declaró un estado de “crisis manifiesta” y acordó con los gobiernos miembros los detalles de lo que llegó a llamarse el Plan Davignon. 
Su redacción corrió a cargo del Comisario de Industria de la Comisión, un belga, y varias de sus disposiciones son claramente pertinentes para la situación actual, en particular para la industria automovilística. 
El Plan Davignon impuso controles de la producción y los precios a escala europea, supervisó y coordinó las ayudas estatales de los gobiernos nacionales, organizó el cierre de las fábricas anticuadas, alentó las fusiones y concedió financiación de la UE para planes de reciclaje destinados a los trabajadores despedidos del sector siderúrgico. 
Su objetivo global era el de lograr que la columna vertebral del sector de la industria pesada de Europa fuera más competitivo a escala internacional. 
El autor del plan, el vizconde Étienne Davignon, recientemente comentó en la prensa belga que no entiende por qué no está haciendo la Comisión algo similar en la actualidad. Según escribió, “hacerlo legitimaría las ayudas nacionales (a los fabricantes de automóviles), pero garantizaría que estuvieran basadas en una ayuda común en el nivel de la UE”. 
Sin embargo, las señales procedentes de la Comisión no son alentadoras. 
El Comisario de Industria, Gunther Verheugen, reaccionó ante las peticiones por parte de General Motors y Renault de un papel más “proactivo” de la UE en la coordinación de los rescates diciendo: “No va a haber plan alguno destinado a un sector concreto”. Subrayó que Bruselas no desea rescatar la industria automovilística ni tiene los fondos necesarios para ello y ve poca similitud entre los riesgos sistémicos del sector de los servicios financieros y los problemas que afrontan los ramos manufactureros. 
Será un asunto opinable hasta que la recesión empiece a ceder; la verdad es que aún no sabemos si esta crisis será una bola de nieve que crezca capa tras capa o una avalancha que se lleve por delante industrias enteras. 
En cualquiera de los dos casos, el Mercado Único se verá sometido cada vez a más presiones. 
La Comisión dice con razón que en esta era de la mundialización ya no existe lo que se llama un fabricante nacional de automóviles, pero aún hay fábricas y nóminas nacionales que los políticos que afronten elecciones defenderán a toda costa. 
En realidad, no importa si una nueva estrategia de la UE para superar la crisis tiene o no semejanza con el plan Davignon, en gran medida olvidado. 
Lo importante es que se debe ver que Europa ha preparado un marco común para abordar la desaceleración. 
Los eurócratas insisten en que ya existen los instrumentos normativos necesarios, pero eso es pasar por alto la realidad política. 
A no ser que se flexibilicen las normas del mercado interior de la UE, los gobiernos miembros se las saltarán. 
La crisis ha puesto de relieve también la necesidad a largo plazo de un planteamiento más concertado de la política industrial por parte de la UE. 
En Europa existe cada vez mayor conciencia de que la crisis va a remodelar nuestra base industrial, cuando los países asiáticos se apoderen de muchos de los feudos de tecnología avanzada de Europa y de los Estados Unidos, pero la estrategia de Lisboa para garantizar su predominio mundial en materia de tecnología avanzada, que ya ha cumplido diez años, está ampliamente desacreditada, lo que constituye otra razón para incluir un gran componente de investigación e innovación en cualquier programa industrial a escala europea. 
La presentación es una parte esencial de cualquier proceso político y ése es el aspecto en el que la Comisión Europa es menos competente. 
Tanto los dirigentes industriales como los ciudadanos comunes y corrientes quieren que se les diga que la UE está trabajando en un planteamiento normativo para un período más amplio que el desalentador presente. 
El entusiasmo y la fanfarria pueden ser ajenos a Bruselas, pero lo que se necesita urgentemente es cierta capacidad para la publicidad política que restablezca la confianza en el proyecto europeo, además de la economía. 

¿A dónde nos conducirá el conocimiento genético? 
Descifrar el genoma humano ha permitido nuevas miradas sobre la naturaleza de la humanidad, nuestra relación con el mundo y nuestro futuro. 
Ahora tenemos un conjunto de instrucciones que especifican el desarrollo humano: cómo cada uno de nosotros se desarrolló a partir de una célula única (un huevo fertilizado) hasta llegar a ser un humano adulto formado por cientos de billones de células de miles de tipos diferentes. 
¿Qué es lo que viene ahora? 
El lenguaje del genoma es el ADN, cuyo alfabeto tiene sólo cuatro letras distintas: G, C, A y T. Pero el genoma contiene tres mil millones de estas letras. 
El Proyecto del Genoma Humano las tradujo en un "Libro de la Vida", que está formado por 500 tomos, cada uno de los cuales tiene 1000 páginas, con un promedio de 1000 palabras de seis letras por página. 
En términos operativos, el genoma humano consiste en una larga oración de tres mil millones de letras cortadas en 24 piezas, los cromosomas, que varían en tamaño de 45 a 280 millones de letras. 
En un libro, las palabras se organizan en oraciones, las oraciones en párrafos, y los párrafos en capítulos. 
Cada nivel proporciona un nivel más alto y coherente de significado. 
Eso también ocurre con el genoma humano. 
Las palabras del ADN son genes que codifican proteínas, las moléculas que forman la vida. 
Los genes y las proteínas, a su vez, se organizan para formar los sistemas biológicos (corazón, cerebro, riñones y demás) que ejecutan las funciones de la vida. 
El primer borrador del genoma humano, publicado en febrero de 2001, proporcionó cuatro nuevas conclusiones fundamentales. 
Primero, el Libro de la Vida de la humanidad tiene sólo de 30000 a 35000 palabras, o genes, diferentes. Esto es sorprendente, ya que el genoma de un minúsculo gusano cuya secuencia se había descifrado anteriormente contiene cerca de 20000 genes. 
Es un acertijo aún sin respuesta cómo somos lo que somos con sólo un tercio más de genes que los que tiene un simple gusano. 
Segundo, en lo esencial no hay palabras que sean específicas para una especie en el Libro de la Vida. 
De hecho, el Libro de la Vida de dos personas de raza negra puede tener más diferencias que entre una persona caucásica y una persona negra. 
El concepto de raza es cultural, no genético. 
Tercero, el Libro de la Vida de los seres humanos, los peces, las moscas y la levadura tienen un gran número de palabras en común (aunque el orden de las letras es levemente diferente). 
Muchos de los sistemas biológicos fundamentales formados por estos genes y proteínas son notablemente similares. 
Esto subraya el hecho de que todas las formas de vida provienen de un ancestro común. 
La cuarta observación destaca, de manera similar, el hecho de que todas las formas de vida están interconectadas. 
Por ejemplo, el Libro de la Vida de los seres humanos contiene cerca de 200 genes derivados de otros organismos, lo que contradice la visión, largamente sostenida, de que nuestros genes se transmiten verticalmente desde los abuelos a los padres y de éstos a los hijos. 
Parece que la evolución también ocurre en un contexto horizontal, en el que cualquier criatura viviente puede incorporar información desde los organismos que la rodean. 
El conocimiento contenido en el Libro de la Vida ha acelerado los cambios de paradigma en la biología y en la medicina. 
Ahora podemos estudiar un sistema biológico en términos de cómo interactúan todos sus componentes, en lugar de centrarnos en un gen o una proteína cada vez. 
De hecho, el Instituto para la Biología de Sistemas, que ayudé a fundar hace dos años, refleja mi convicción de que los métodos sistémicos dominarán el estudio de la biología en el siglo 21. 
El cambio de paradigma en la medicina será igual de drástico. 
Los próximos 10 a 15 años serán testigos de la transformación de nuestro actual modelo reactivo (uno va al médico cuando se enferma y éste trata de mejorarlo) a una forma de medicina predictiva, preventiva y, en último término, personalizada. 
Por ejemplo, si usted es una mujer con un solo ejemplar defectuoso del gen 1 del cáncer de mamas, tiene un 70% de probabilidades de sufrir de cáncer de mamas para cuando tenga 60 años. 
¿Por qué sólo un 70% de probabilidades? 
En algunos casos, los genes defectuosos requieren ciertas señales ambientales para activarse, mientras otra explicación, más probable, es que los genes defectuosos por sí solos no son suficientes para causar una enfermedad; un conjunto de genes defectuosos debe actuar de manera coordinada. 
El punto importante es que dentro de los próximos 10 a 15 años habremos identificado cientos de genes que predisponen a los individuos a prácticamente todas las enfermedades comunes de aparición tardía, como el cáncer y las enfermedades cardiovasculares, neurológicas y metabólicas. 
Podremos tomar una muestra de sangre, determinar la posibilidad de que haya defectos genéticos y crear un historial médico probabilístico de lo que es posible que suceda. 
Los médicos serán capaces de estudiar los genes de las personas en el contexto de los sistemas biológicos en los cuales funcionan y aprender cómo superar las limitaciones que ellos imponen. 
La medicina predictiva, preventiva y personalizada del futuro podría incluir cambios en el ambiente, medicamentos especialmente diseñados, ingeniería genética y células madre embrionarias. 
Todo esto nos lleva a un mundo muy diferente, en el cual será posible ampliar la duración de la vida humana en 10 a 30 años y que ofrecerá inmensas oportunidades, pero también nos enfrentará a problemas éticos, sociales y legales que nos llenan de fascinación y perplejidad. 
¿Cómo, por ejemplo, podemos aprovechar al máximo el enorme aumento del potencial de creatividad y productividad si la duración promedio de la vida humana se amplía hacia los 90 años o incluso más allá? 
¿Quién se especializará en los historiales médicos predictivos? 
¿Permitiremos que las visiones religiosas doctrinarias bloqueen nuestra capacidad de explorar el enorme potencial de las células madre embrionarias y, mediante ello, vencer las enfermedades de decenas de millones de personas? 
Estas preguntas ponen de relieve nuestra obligación de desarrollarnos al ritmo de los avances de la ciencia y la tecnología, de modo que podamos hacer uso de las oportunidades que nos ofrecen para lograr una mejor humanidad, al tiempo que enfrentamos cuidadosa y racionalmente los desafíos que presentan. 

¿Cuál es la globalización que sobrevivirá? 
CAMBRIDGE – Este año la economía mundial se contraerá por primera vez desde 1945, y a algunos economistas les preocupa que la crisis actual pudiera significar el principio del fin de la globalización. 
Las épocas de dificultades económicas y el proteccionismo van de la mano, puesto que cada país culpa a los demás y protege sus empleos internos. 
En los años treinta, esas políticas de “empobrecer al vecino” empeoraron la situación. 
A menos que los líderes se resistan a aplicar esas respuestas, el pasado podría convertirse en el futuro. 
Irónicamente, sin embargo, esa perspectiva tan sombría no significaría el fin de la globalización definida como un aumento de las redes mundiales de interdependencia. 
La globalización tiene varias dimensiones y, aunque los economistas a menudo se refieren a ella y a la economía mundial como si fueran la misma cosa, otras formas de la globalización también tienen efectos significativos –no todos benéficos– en nuestra vida cotidiana. 
La manifestación más antigua de la globalización fue ambiental. 
Por ejemplo, la primera epidemia de viruela se registró en Egipto en 1350 a.C. Llegó a China en 49 d.C., a Europa después de 700, a las Américas en 1520 y a Australia en 1789. 
La peste bubónica, o peste negra, se originó en Asia, pero al propagarse mató a entre un cuarto y un tercio de la población de Europa en el siglo XIV. 
En los siglos XV y XVI los europeos llevaron enfermedades a las Américas que destruyeron al 95% de la población nativa. 
En 1918, una pandemia de gripe causada por un virus de las aves acabó con la vida de 40 millones de personas en todo el mundo, mucho más que las que habían muerto en la guerra mundial que acababa de terminar. 
Actualmente algunos científicos predicen que se repetirá la pandemia de gripe aviar. 
Desde 1973 han surgido 30 enfermedades contagiosas que se desconocían y otras, más familiares, se han propagado geográficamente con nuevas formas resistentes a los medicamentos. 
En los 20 años posteriores a la identificación del VIH/SIDA en los años ochenta han muerto 20 millones de personas y 40 millones más están infectadas en todo el mundo. 
Algunos expertos prevén que esa cifra se duplicará para 2010. 
La propagación de especies foráneas de flora y fauna a nuevas zonas ha aniquilado a las especies nativas y podría provocar pérdidas económicas de varios miles de millones de dólares al año. 
El cambio climático global afectará la vida de todo el mundo. 
Miles de científicos de más de 100 países informaron recientemente que hay evidencias nuevas y sólidas de que la mayor parte del calentamiento observado en los últimos 50 años es atribuible a las actividades humanas, y se prevé que las temperaturas promedio a nivel global aumenten entre 1.3 y 5.5 grados centígrados en el siglo XXI. 
El resultado podría ser una variación más severa del clima con demasiada agua en algunas regiones y escasez en otras. 
Entre los efectos habrá tormentas y huracanes más fuertes, inundaciones, sequías más prolongadas y más desprendimientos de tierras. 
En muchas regiones el aumento de la temperatura ha alargado la estación de deshielo y los glaciares se están derritiendo. 
El ritmo al que subió el nivel del mar en el último siglo fue diez veces más rápido que el promedio de los últimos tres milenios. 
También está la globalización militar, que consiste en las redes de interdependencia en las que se utiliza la fuerza o la amenaza del uso de la fuerza. 
Las guerras mundiales del siglo XX son un ejemplo. 
La anterior era de globalización económica llegó a su cúspide en 1914 y las dos guerras mundiales significaron un retraso. 
Pero si bien la integración económica global no recuperó el nivel que tenía en 1914 hasta medio siglo después, la globalización militar creció a medida que la económica se contraía. 
Durante la Guerra Fría, la interdependencia estratégica global entre Estados Unidos y la Unión Soviética fue aguda y clara. 
No sólo produjo alianzas que abarcaban todo el mundo sino que cualquiera de los bandos pudo haber utilizado misiles intercontinentales para destruir al otro en menos de 30 minutos. 
Este fue un rasgo distintivo no porque fuera totalmente nuevo, sino porque la magnitud y la velocidad de un potencial conflicto derivado de la interdependencia militar eran enormes. 
Actualmente, Al Qaeda y otros actores transnacionales han formado redes globales de agentes y desafían los enfoques convencionales de la defensa nacional mediante lo que se ha dado en llamar la “guerra asimétrica”. 
Por último, la globalización social consiste en la propagación de pueblos, culturas, imágenes e ideas. 
La migración es un ejemplo concreto. 
En el siglo XIX, alrededor de 80 millones de personas atravesaron los océanos para buscar un nuevo hogar – muchas más que en el siglo XX. 
Al inicio del siglo XXI, 32 millones de los residentes en Estados Unidos (el 11.5% de la población) habían nacido en el extranjero. 
Además, aproximadamente 30 millones de personas (estudiantes, empresarios, turistas) entran cada año al país. 
Las ideas son un aspecto igualmente importante de la globalización social. 
La tecnología hace que la movilidad física sea más fácil, pero las reacciones políticas locales contra los inmigrantes ya estaban creciendo aun antes de la actual crisis económica. 
El peligro actualmente es que las reacciones proteccionistas miopes a la crisis económica podrían contribuir a asfixiar la globalización económica que ha distribuido crecimiento y ha sacado de la pobreza a millones de personas en el último medio siglo. 
Pero el proteccionismo no frenará las demás formas de globalización. 
La tecnología moderna significa que los patógenos viajan más fácilmente que en períodos anteriores. 
Las facilidades para viajar aunadas a los tiempos de dificultades económicas implican que las tasas de migración podrían acelerarse hasta el punto de que las fricciones sociales superen el beneficio económico general. 
De manera similar, las dificultades económicas pueden empeorar las relaciones entre gobiernos y los conflictos internos que podrían llegar a la violencia. 
Al mismo tiempo, los terroristas transnacionales seguirán beneficiándose de la tecnología de la información moderna como Internet. 
Y si bien la actividad económica deprimida puede desacelerar en cierta medida el ritmo de concentración de gases de efecto invernadero en la atmósfera, también desacelerará el tipo de programas costosos que los gobiernos deben aplicar para abordar las emisiones que ya existen. 
Así pues, a menos que los gobiernos cooperen para estimular sus economías y se resistan al proteccionismo, el mundo podría encontrarse con que la crisis económica actual no significa el fin de la globalización sino sólo de la del tipo positivo, con lo que quedaríamos en la peor de las situaciones posibles. 

¿Cuál Turquía en qué Europa? 
"Una tempestad en un vaso de agua" es tal vez la mejor descripción de las recientes disputas sobre el inicio de las negociaciones de adhesión de Turquía a la Unión Europea. 
El tema formó parte de las elecciones en Alemania, ya que la Canciller Angela Merkel presentó una plataforma en la que se ofrecía a Turquía "una asociación privilegiada" en lugar de una membresía plena. 
La postura del gobierno austriaco -motivada tanto por sus elecciones próximas como por sus preocupaciones genuinas de política exterior- parecía amenazar el inicio mismo de las negociaciones. 
Pero la política exterior alemana se ha distinguido siempre por la continuidad, y el nuevo Ministro de Relaciones Exteriores, Frank-Walter Steinmeier, Jefe de Gabinete del ex Canciller Gerhard Schröder se ha pronunciado repetidamente por una membresía plena para Turquía. 
Es por tanto improbable que la Gran Coalición adopte un enfoque político diferente hacia Turquía que el anterior gobierno rojiverde. 
Después de un poco de drama, Austria también dejo de oponerse a las pláticas de adhesión, a cambio de una promesa de admisión para Croacia, y las riñas intraeuropeas se arreglaron. 
Así, los británicos, bajo la presidencia actual de Tony Blair del Consejo Europeo de Ministros, se han salido con la suya por ahora, y los estadounidenses -firmes defensores de las aspiraciones europeas de Turquía- tuvieron éxito de nuevo al actuar como "una potencia europea". 
Las negociaciones de adhesión con Turquía son ahora un hecho. 
Pero mucho del debate sobre la posible adhesión de Turquía se ha enfocado en los temas equivocados: si Turquía es culturalmente "compatible" con Europa o si Europa es en algún sentido cristiana y si podría asimilar 100 millones de musulmanes. 
La cuestión central -que ni siquiera los turcos impugnan - es que Turquía no está económicamente lista y, sobre todo, tampoco es una democracia lo suficientemente madura para adherirse plenamente a la Unión Europea. 
Pese a algunos avances sustanciales, la democratización es solamente un torso. 
Los derechos humanos y civiles aún no alcanzan los estándares europeo occidentales, las minorías religiosas y étnicas se reconocen sólo en el papel, la aceptación del genocidio histórico de los armenios es mera simulación y el control civil sobre el ejército sigue siendo débil. 
Esta larga lista de limitaciones pone en una situación incómoda a los críticos de Occidente con sus interlocutores turcos pro-europeos. 
Las fuerzas turcas pro-occidentales encuentran tantos defectos en su sistema político como los críticos europeos, pero esperan que la perspectiva de una membresía en la Unión Europea acelere el avance de las reformas. 
Por otro lado, los nacionalistas turcos consideran la adhesión a la Unión Europea principalmente como una confirmación del poder nacional y ven las críticas a su país como una violación al honor colectivo turco. 
Si el inicio de las negociaciones se hubiera pospuesto o cancelado, los turcos pro-europeos habrían sufrido una reacción nacionalista. 
Incluso ahora el amor no correspondido de Turquía por Europa aún se puede convertir en aversión, y el fundamentalismo islámico y el nacionalismo de la Gran Turquía seguirían representando las opciones que miran hacia el Oriente. 
Quienes apoyan una adhesión condicionada están, por lo tanto, bajo una presión extraordinaria de mostrarse amables, aun ante las provocaciones de los funcionarios turcos, como la demanda contra el autor Orhan Pamuk por "denigrar públicamente la identidad turca" porque se atrevió a cuestionar la posición oficial sobre el genocidio armenio. 
Como resultado, el debate se caracteriza por una falta general de claridad sobre qué tipo de Turquía debería ser aceptada y se enfoca -como el reciente referéndum en Francia y Holanda sobre la Constitución de la Unión Europea- en generalidades sin importancia. 
Pero más importante aún, la falta de claridad sobre la adhesión de Turquía refleja la ambivalencia de la imagen que tiene la Unión Europea de sí misma. 
Ciertamente, Turquía muestra diferencias políticas y culturales sustanciales, especialmente en lo que se refiere a la importancia de la sociedad civil, la igualdad de los sexos y el papel de la religión en la vida pública. 
Pero la pregunta real es esta: ¿Qué tipo de Europa quieren los europeos? 
A nivel superficial, los opuestos son la "profundización" y la "ampliación" de la integración europea. 
Austria no quiere más miembros -con la inconsistente excepción de Croacia- pero quiere profundizar la unidad política y cultural de la Unión Europea. 
Muchos "viejos" europeos, incluyendo la Alemania posterior a la renuncia de Schröder y Francia bajo un Jacques Chirac debilitado, comparten esa postura. 
Gran Bretaña, la naci��n líder de la "nueva" Europa no desea una constitución europea, ni más poderes ejecutivos o parlamentarios en Bruselas, ni un parlamento más fuerte ni el euro. 
Como muchos miembros nuevos, Gran Bretaña prefiere una Europa vagamente unida compuesta por diferentes naciones -esencialmente una zona de libre comercio, pero con fronteras abiertas en su periferia- con suficiente coordinación estratégica para constituir un cuasi imperio en términos geopolíticos al mismo nivel que Estados Unidos. 
La diferencia fundamental es que una Europa vagamente unida es atractiva para toda clase de aspirantes, incluyendo Georgia, Ucrania, y otros Estados sucesores de la Unión Soviética -y tal vez hasta países del Norte de África como Marruecos- mientras que una Europa "más profunda", con una identidad política clara, derechos sociales amplios y una homogeneidad cultural creciente, se aislaría naturalmente y no sería particularmente atractiva para estos países. 
Paradójicamente, entonces, lo que los británicos en realidad están ofreciendo a los turcos con su oposición a una integración europea "más profunda" es precisamente el tipo de "asociación privilegiada" que Austria y Angela Merkel han apoyado. 
Ambas posiciones rechazan la idea de hacer que Turquía sea realmente "europea". 
La estructura que los británicos parecen tener en mente es, de acuerdo con algunos, una reminiscencia de la alianza vaga que unía a la mancomunidad británica. Pero la "treta de la historia" podría ser que al tiempo que los británicos logran mejorar las perspectivas de adhesión de Turquía, la renegociación del Tratado de Niza, que será necesaria si se admite a Croacia, conducirá seguramente a una integración europea más fuerte. 
Así, lo que tal vez se dé es tanto la profundización como la ampliación de la Unión Europea, algo que hoy parece como encontrarle la cuadratura al círculo. 

¿Cuál es el camino hacia Occidente para Turquía? 
Cuando el Parlamento de Turquía votó en marzo de 2003 contra la posibilidad de permitir a las tropas americanas abrir un frente por el norte contra el Iraq, la asociación estratégica tradicional de Turquía con los Estados Unidos se acabó. 
Los dos países siguen reconociendo muchos intereses mutuos, pero ahora los gestionan sobre una base diferente. 
El voto impresionó a la "vieja Europa" y al mundo árabe tanto como al Gobierno de Bush. 
Los europeos que consideraban a Turquía un posible caballo de Troya para los Estados Unidos dentro de la Unión Europea se vieron obligados a reconsiderar esa opinión. 
Para muchos árabes, el voto demostró que Turquía no era un lacayo de ese país y no cooperaría con sus designios imperiales, pese a las estrechas relaciones turco-israelíes. 
Las divergencias entre Turquía y los Estados Unidos, que se cocían a fuego lento desde hacía mucho, llegaron al punto de ebullición cuando los kurdos del norte del Iraq aparecieron como los principales aliados del Pentágono en la guerra del Iraq. 
El gobierno estadounidense manifestó con claridad que no se toleraría una intervención militar de Turquía en el Iraq septentrional. 
Ese mensaje quedó confirmado el 4 de julio de 2003, cuando fuerzas americanas detuvieron a varios soldados de las fuerzas especiales turcas en la ciudad de Sulaimaniya y los humillaron colocándoles sacos sobre la cabeza al llevárselos detenidos. 
Sólo la intervención del Vicepresidente de los Estados Unidos Dick Cheney, dos días después, permitió la liberación de aquellos soldados, que, al parecer, habían estado preparando operaciones clandestinas dentro de la zona kurda. 
Pese a que las tensiones no han desaparecido, el gobierno turco ha estado deseoso de recomponer las relaciones con los Estados Unidos, pues también lo está de ejercer alguna influencia en la evolución de la situación en el Iraq. 
Así, pues, las autoridades respondieron rápidamente a la petición del gobierno Bush de que tropas turcas se unieran a la coalición, aunque fue una idea que no llegó a ver la luz... rechazada tanto por los kurdos como por el Consejo de Gobierno nombrado por los Estados Unidos en el Iraq. 
Los Estados Unidos tienen sus propias razones para enmendar esa relación. 
El orden secular, capitalista y democrático de Turquía ha llegado a ser particularmente valioso para el gobierno de Bush, que aspira a integrar el gran Oriente Medio en el sistema mundial liberalizando su economía y democratizando su sistema de gobierno. 
Así, los Estados Unidos anunciaron a bombo y platillo apoyo permanente a la adhesión de Turquía a la UE, en particular en el discurso pronunciado por el Presidente Bush en junio en la Universidad Galatasaray de Estambul... en un puente que une Asia y Europa. 
Pero siguen existiendo graves problemas bilaterales. 
El gobierno está irritado por que las fuerzas estadounidenses de ocupación no presten atención a las bases en el Iraq septentrional del PKK, los insurgentes separatistas kurdos que han reñido una guerra de 15 años contra Turquía. 
Más en general, el gobierno considera a los EE.UU. demasiado complacientes con la evolución de la situación política kurda e indiferentes a las preocupaciones de Turquía por la independencia kurda. 
Por su parte, a los EE.UU. les desagradan las objeciones del gobierno a una utilización sin restricciones por su parte de la base áerea de Incirlik en la Turquía sudoriental, además de por las recientes tensiones con Israel. 
Entretanto, Turquía se está aproximado más a la UE, tras haber superado el gobierno las objeciones nacionalistas en el Parlamento a la profundización de reformas amplias. 
Turquía mostró también su buena voluntad respecto de Chipre, al eliminar un persistente obstáculo político para la adhesión a la UE. 
Esas medidas propiciaron la reciente recomendación de la Comisión Europea para iniciar las negociaciones al respecto con Turquía. 
El proceso de adhesión a la UE ha sostenido un cambio de la política de Turquía en el Iraq. 
Anteriormente, su único interés en relación con este país se refería a su problema interior con los kurdos. 
Pero la generalizada oposición europea a la guerra eliminó la posibilidad de la intervención militar turca, lo que obligó al gobierno a adoptar otra visión de los intereses turcos. 
Al mismo tiempo, los kurdos iraquíes parecen darse cuenta de lo mucho que necesitan a una Turquía amistosa. 
La frontera septentrional con Turquía es su cuerda de salvamento hacia el mundo exterior. 
Gracias a eso, Turquía ya no considera un Iraq federalizado una amenaza para su seguridad, mientras cada una de las unidades federales mantenga cierto grado de diversidad étnica. 
Naturalmente, Turquía sigue opuesta a un Kurdistán independiente. 
Pero ahora su preocupación está más estrechamente vinculada con la política regional que con la cuestión kurda. 
Turquía no desea hacer de contrapeso estratégico al Irán y considera que sólo un Iraq territorialmente intacto puede seguir desempeñando ese papel. 
Además, preocupa a Turquía la posibilidad de una guerra civil en el Kurdistán entre las dos mayores facciones kurdas. 
Pero, a diferencia del Irán y de Siria, Turquía desea sinceramente que haya un gobierno fuerte y representativo en Bagdad. 
Gracias a las presiones de la UE, el problema interior turco representado por los kurdos va camino de resolverse democráticamente, al haber expresado la mayoría de los dirigentes kurdos de Turquía su compromiso con la unidad turca. 
Para que Turquía acariciara la idea de una intervención militar en el Kurdistán, los Estados miembros de la UE tendrían que renunciar primero a su compromiso de negociar la adhesión turca. 
Igualmente dramático sería cualquier intento por parte de los kurdos de cambiar por la fuerza el equilibrio demográfico de la multiétnica ciudad de Kirkuk. 
Turquía preferiría que Kirkuk, con su gran población turcomana, recibiera un estatuto especial en el próximo proyecto de constitución iraquí. 
También los EE.UU. dan signos de entender la importancia del mantenimiento de un Kirkuk multiétnico y están presionando a sus aliados kurdos al respecto. 
De modo que la diplomacia turca ha adoptado una actitud equilibradora muy bien concebida, al acercarse más a las posiciones europeas en el Oriente Medio, pero sin dejar de mostrarse deseosa de mantener relaciones estrechas con los EE.UU. Si dicha actitud da resultado, el puente de Europa con Asia podría también llegar a ser su puente con los Estados Unidos. 

Mientras Rusia dormía 
Las elecciones en Rusia suelen de alguna manera señalar una crisis política. La reelección de Boris Yeltsin a la presidencia en 1996, por ejemplo, detuvo una resurrección comunista (no a través de una revolución, sino de las urnas). 
Las elecciones para la Duma (la casa baja del parlamento ruso) son normalmente más tranquilas, y la campaña que acaba de terminar y las elecciones para la Duma ( NOTA PARA LOS EDITORES, las votaciones se llevarán a cabo el 7 de diciembre) ciertamente fueron silenciosas; sepulcralmente silenciosas. 
En efecto, el presidente Vladimir Putin es tan omnipotente en Rusia hoy en día, que pocos (en el mundo y en Rusia) habrían notado las elecciones para la Duma si no hubiera sido por el arresto y encarcelamiento este otoño de Mikhail Khodorkovsky, el oligarca de la industria petrolera que se atrevió a apoyar financieramente a dos partidos liberales opositores de Putin. 
El arresto de Khodorkovsky no galvanizó a los rusos comunes y corrientes, que consideran cada vez más que las elecciones poco tienen que ver con sus difíciles vidas. 
Sin embargo, su arresto sí sacudió la confianza internacional en Putin y provocó que otros oligarcas y reformistas democráticos teman seriamente por sus libertades. 
Mientras más grande sea el poder, más peligroso es el abuso, dijo Edmund Burke en 1771. 
Putin ejerce un poder mayor que el que se le permite a cualquier otro líder electo de manera democrática, y la forma en la que lo ejerce está generando preocupaciones importantes. 
La frase de Lord Acton sobre el efecto corruptor del poder todavía no se aplica; la advertencia de Burke sí. 
La presidencia que Yeltsin creó para sí mismo hace diez años (fortalecida cuando sus tanques dispararon sobre una Duma rebelde en 1993) exime a Putin, a un grado extraordinario, de tener que rendir cuentas. 
A diferencia de los presidentes de Estados Unidos o de México, no necesita lidiar con un congreso atrincherado detrás de las murallas constitucionales de la separación de poderes. 
A diferencia del primer ministro británico o español, no puede ser destituido por un voto de falta de confianza. 
A diferencia del canciller alemán, no está atado a un compañero de coalición que pudiera evitar que se extralimite. 
A diferencia de Berlusconi en Italia, Lula en Brasil y Koizumi en Japón, no tiene que controlar las luchas internas de su partido. 
Al enorme poder de la presidencia rusa, Putin añade su propio temperamento reservado y su conocimiento, adquirido durante sus años en la KGB, de las sutiles palancas de la burocracia del país. 
Nada de eso está necesariamente mal: los difíciles tiempos que atraviesa Rusia exigen un gobierno que pueda actuar con firmeza. 
Pero el poder de Putin se acerca peligrosamente a los límites de lo que es permisible en una democracia. 
Yeltsin nunca metió tanto las manos en los rincones del gobierno como lo hace Putin. 
Nada escapa de la vista del Kremlin, ya sea qué edificios se están restaurando en San Petersburgo, o el nombramiento de enviados de bajo rango al exterior. 
Cuando se concentra tanto poder en un lugar, resulta tentador acallar las críticas sobre cómo se utiliza ese poder. 
La mayoría de las quejas sobre Putin se centran en sus esfuerzos para silenciar las voces de la crítica independiente. 
Al amansar a los oligarcas Boris Berezovsky y Vladimir Gusinsky (quienes se resistieron a aceptar su "arreglo" mediante el cual los hombres más ricos de Rusia conservarían sus emporios, sin importar que los hubieran construido de manera ilegal, siempre y cuando se mantuvieran fuera de la política) Putin logró ahogar a las grandes empresas de difusión que los dos hombres utilizaban para promover sus causas. 
En un país donde el presidente nombra a los directivos de todos los canales de televisión y radio, la crítica no es tan abundante como para darse el lujo de que parte de ella se pierda. 
Pero la política de prensa de Putin no es suficiente para argumentar que no se debe reelegir en marzo, cuando volverá a ser candidato. 
En efecto, en los grandes temas de la política, a diferencia de los sombríos rincones del interés propio, a Putin se le puede seguir considerando un buen presidente. 
En el exterior, Putin ha llevado a Rusia a una cooperación cada vez más cercana con Occidente: en gran parte de la "guerra contra el terrorismo" y del manejo de Corea del Norte, su política es paralela a la de Estados Unidos; en otros lugares, la retórica sobre la "independencia" persiste todavía, pero las dudas verdaderas sobre quién es un socio confiable de Occidente apuntan ahora hacia la Alemania de Schroeder más que hacia la Rusia de Putin. 
En casa, Putin en general ha hecho lo correcto para la economía de Rusia, lo que ha permitido que su gobierno se mantenga en el poder el tiempo necesario para cosechar los beneficios de la consistencia. 
Su idea de la "dictadura de la ley" satisface a suficientes rusos para ponerlo firmemente al mando del centro político. 
Lo preocupante de la administración de Putin es su incapacidad para hacer más transparente el gobierno de Rusia. 
Todos los acuerdos son privados. 
Las leyes aparecen como por arte de magia. 
Nadie sabe si el presidente ordenó el arresto de Khodorkovsy o si siquiera consideró el impacto devastador que inevitablemente tendría sobre la inversión en el país. 
El problema es que, al mantener oculto el proceso de toma de decisiones, las innumerables facciones de poder de Rusia nunca tienen que rendir cuentas. 
Por ejemplo, ¿a qué acuerdo (si es que hubo alguno) se llegó con la industria nuclear rusa para permitir que continuara la construcción de plantas nucleares en Irán? 
Nadie sabe. 
¿Habrían tenido los militares tanto éxito en retrasar las reformas si hubieran tenido que actuar abiertamente? 
En sus esfuerzos para que "las cosas se hagan", Putin prefiere tratar directamente con las industrias y grupos poderosos en lugar de formular leyes a través de una Duma más bien dócil. 
Es la aparente inevitabilidad de la reelección de Putin la próxima primavera lo que justifica las preocupaciones sobre su manera de ejercer el poder. 
Putin podría ganarse la gratitud de los rusos en el futuro si reexaminara fríamente los poderes de su oficina. 
La mejor forma de equilibrar el poder es mediante instituciones elegidas democráticamente (una Duma y un poder judicial con fuerza real) y no llegando a arreglos con grupos de interés y dirigentes militares e industriales, o llenando el gobierno de ex miembros de la KGB que lo único que hacen es intimidar, nunca informar. 
Putin debería reconocer que el mero alcance de su poder presidencial hace que sea esencial que los rincones más oscuros del proceso de toma de decisiones del Kremlin queden expuestos a la luz del día. 

Los crímenes sexuales de la Casa Blanca 
NUEVA YORK – Los crímenes sexuales tienen características que los distinguen, aun cuando quienes dirigen los ataques sean los hombres y mujeres más poderosos de Estados Unidos. 
Así, es sorprendente enterarse que una de las personas que llevaron a cabo esos crímenes, Condoleezza Rice, acaba de encabezar los debates de la sesión extraordinaria del Consejo de Seguridad de Naciones Unidas sobre el uso de la violencia sexual como arma. 
Sentí un déjà vu cuando vi las fotografías tomadas en la prisión de Abu Ghraib que se publicaron en 2004. 
Mientras la administración Bush trataba de explicar que la tortura que habían sufrido los prisioneros era obra de "unas cuantas manzanas podridas" de bajo rango militar, yo sabía que estábamos viendo evidencias de una política sistémica dictada desde los niveles superiores. 
No es que yo sea brillante. 
Simplemente, al haber trabajado en un centro de atención a personas violadas y estudiado los aspectos básicos de los crímenes sexuales, he aprendido que todos los predadores sexuales actúan siguiendo determinados patrones reconocibles. 
Sabemos que la tortura de los prisioneros fue el resultado de una política fijada en la Casa Blanca por el ex Secretario de la Defensa Donald Rumsfeld, el Vicepresidente Dick Cheney y Rice –quien de hecho presidió las reuniones sobre el tema. 
El Pentágono también ha reconocido que autorizó el abuso sexual contra los detenidos como parte de las prácticas de interrogación que podían aplicar las interrogadoras de sexo femenino. 
Y en documentos que obtuvo la Unión Estadounidense por los Derechos Civiles (ACLU por sus siglas en inglés) Rumsfeld, en sus propias palabras, "supervisaba" la humillación sexual de los prisioneros. 
La sexualización de la tortura desde los niveles superiores esencialmente convirtió a Abu Ghraib y Guantánamo en una organización de crímenes sexuales en la que los esclavos eran los prisioneros detenidos por Estados Unidos. 
Al considerar la clásica naturaleza sadomasoquista de estas torturas, es difícil no especular que todo esto excitaba a alguno de los que decidían las políticas. 
Las torturas no sexuales que se cometían iban desde golpear y sofocar, aplicar electrodos a los genitales y privar del sueño hasta colgar a los prisioneros por las muñecas y aislarlos hasta inducir la psicosis. 
Estos abusos violan el derecho tanto estadounidense como internacional. 
Tres ex procuradores militares que reconocieron esta verdad pura se negaron a participar en los "tribunales militares" –más bien "tribunales espectaculares"—orientados a condenar a los hombres cuyas confesiones se habían obtenido mediante la tortura. 
Si bien ahora podemos discutir cuál debe ser el castigo por los simulacros de ahogamiento, Estados Unidos como país mantiene un extraño silencio y no puede debatir los crímenes sexuales que se llevaron a cabo. 
¿Por qué? 
No se puede pretender que los crímenes sexuales que los líderes estadounidenses autorizaron o toleraron no son evidentes: ahí están las imágenes de los prisioneros varones con las cabezas cubiertas con ropa interior de mujer, los informes documentados sobre militares mujeres que embadurnaban de sangre menstrual los rostros de los prisioneros y sobre interrogadores militares que los obligaban a simular que tenían relaciones sexuales entre ellos, a introducirse objetos o permitir que se los introdujeran. 
En efecto, la Ley de Comisiones Militares se redactó con lagunas deliberadas que daban inmunidad a quienes practicaban muchos tipos de humillaciones y abusos sexuales. 
También hay testimonios de mujeres soldados como Lynndie England que indican que se obligaba a los prisioneros a masturbarse, así como un memorándum del FBI en el que se objetaba la política de las "técnicas de interrogación altamente agresivas". 
En el memorándum se cita el caso de una interrogadora que untaba loción a un prisionero esposado mientras le susurraba al oído –durante el Ramadán, cuando el contacto sexual con una extraña sería muy ofensivo—para inmediatamente doblarle los pulgares hacia atrás, hasta que hacía muecas de dolor, y estrujarle violentamente los genitales. 
Con el tiempo, los abusos sexuales en las prisiones administradas por Estados Unidos empeoraron y llegaron a incluir, según los médicos que examinaron a los detenidos, la sodomía. 
Todo esto puede sonar extraño si uno es una persona normal, pero es la forma común en que actúan los delincuentes sexuales. 
Quienes trabajan en este campo saben que una vez que un delincuente sexual controla a una víctima impotente, invariablemente rebasará los límites con comportamientos cada vez más violentos. 
Los delincuentes comienzan por desnudar a sus víctimas, pero una vez que han rebasado ese límite, es probable que la víctima hable de penetración oral y anal, de que se le hizo sentir dolor y miedo crecientes y de que el delincuente actuó de forma cada vez más descuidada a medida que perdía sus inhibiciones. 
También es probable que el delincuente comience a formular racionalizaciones cada vez más complicadas y a menudo argumenta que sus ataques son por el bien. 
Al final, se culpa a la víctima de los abusos: en el caso de los detenidos, si tan sólo se "comportaran bien" y confesaran, todo eso no les sucedería. 
El silencio, e incluso la colusión, también son característicos de los crímenes sexuales en una familia. 
Los estadounidenses se están comportando como una familia disfuncional al proteger con el silencio a sus criminales sexuales. 
Así como se juzgó y sentenció a los delincuentes sexuales –y a los líderes que dirigieron el uso de las violaciones y abusos sexuales como estrategia militar—después de las guerras en Bosnia y Sierra Leona, los estadounidenses deben exigir que rindan cuentas quienes cometieron o autorizaron los crímenes sexuales en las prisiones administradas por Estados Unidos. 
Esta criminalidad perversa y gráfica ha alimentado la preocupación en todo el mundo por el poder cultural y militar de Estados Unidos. 
Es necesario llamar a estos actos por su nombre –crímenes de guerra y crímenes sexuales—y el pueblo de Estados Unidos debe exigir justicia para los delincuentes y sus víctimas. 
Al igual que en una familia, el proceso de recuperación sólo puede comenzar cuando se empieza a hablar en público y a decir la verdad sobre las violaciones y los ataques sexuales. 


¿Dónde queda Europa? 
BEIJING – Ante la probabilidad de un contagio de implosión de la deuda soberana y la reducción en gran medida de la posibilidad de quiebras bancarias gracias al acuerdo sobre la deuda griega y el programa de crédito del Banco Central Europeo, es tiempo de mirar hacia adelante. 
¿Cuál es la dirección que seguirán la Unión Europea, la eurozona y los países de la UE fuertemente endeudados? 
¿Logrará Europa reducir los más grandes excesos de sus Estados de bienestar sin que los problemas económicos y el descontento social desestabilicen los gobiernos, y en los países periféricos socaven los acuerdos de por sí frágiles con los acreedores? 
Algunas buenas noticias en el mundo tendrán un impacto en la forma de resolver estos asuntos. 
La economía de los Estados Unidos está reactivándose gradualmente, aunque lentamente con respecto de los estándares de recuperación de una fuerte recesión. 
China, Brasil y la India no se han desvinculado de sus consumidores en Europa y América del Norte, y por ende están ralentizando, aunque es probable que no resulten demasiado afectadas si la recesión en Europa es moderada y dura poco como se ha pronosticado. 
La producción económica y la población de la UE son más grandes que en los Estados Unidos, por lo que la suerte de los 27 países de la UE es un asunto que nos concierne a todos, ya sea en Nueva York, Nueva Delhi, Sao Paulo o Shanghai. 
Originalmente conformada como un área de libre comercio, la eurozona se compone de 17 países. 
Unir a 17 economías, culturas e instituciones dispares fue un proyecto monumental de enorme riesgo. 
En el Tratado de Lisboa se hace hincapié en la unanimidad para tomar las decisiones. 
Dado que algunos miembros están en la eurozona, pero otros no, y con intereses económicos yamp#160; costumbres fiscales y monetarias dispares, incluso dentro de la eurozona, es difícil lograr acuerdos. 
Lo anterior prepara el terreno para tres escenarios generales, cada uno tiene implicaciones para la economía global y laamp#160; europea, el sistema bancario y financiero, y las relaciones entre los Estados miembros y las instituciones de la UE. 
En el primer escenario, surgirá una Europa más unida y más homogénea de la crisis e impondrá mayores restricciones a los presupuestos de los Estados miembros para reducir el riesgo aparente. 
Acompañado de una eurozona amplia y fuerte, sigue existiendo el riesgo de una crisis monetaria a futuro. 
En el segundo escenario, una Europa de dos o tres niveles incluye un euro de dos niveles en donde los países más frágiles usan el “euro B”, que puede flotar respecto al “euro A” de las economías más sólidas. 
Este acuerdo prometería a las economías con dificultades fiscales que si se ponen al corriente podrían volver a usar el euro A –y más fácilmente que si lo hicieran a partir de su propia moneda. 
En el último escenario, surge una Europa más descentralizada con acuerdos menos verticales en áreas que van más allá del comercio, y una eurozona más homogénea compuesta de las principales economías de la UE. 
Este tipo de diseño sería más popular entre los ciudadanos que están a disgusto con la acumulación de poder de la UE en Bruselas y la pérdida de soberanía tradicional. 
Algunos miembros actuales del euro –Grecia (y tal vez otros)- regresarían a sus monedas nacionales. 
Ninguna de estas opciones es fácil; cada una conlleva serias dificultades y grandes riesgos. 
Lo más que se puede esperar son soluciones pasajeras. 
Por ejemplo, ¿cómo abandonaría Grecia (o cualquier otro país) el euro a fin de amortiguar el extremo ajuste salarial a la baja necesario para recuperar la competitividad, y para evitar el fuerte descontento social que podría resultar por controlar muy rápidamente la deuda? 
Tan pronto se supiera que Grecia estaba considerando una medida como esa –mucho antes de que pudiera emitir un nuevo dracma- habría una fuga de depósitos en euros de los bancos griegos. 
En consecuencia, Grecia estaría obligada a imponer controles de capital. 
Algunos contratos denominados en euros estarían sujetos a la normativa griega, algunos a las leyes europeas, y otros –por ejemplo, los contratos de derivados- a las británicas o a las estadounidenses. 
En consecuencia, se generaría un caos. 
Con todo, aferrarse al euro y hacer que todos los ajustes recaigan en los salarios conlleva el riesgo de un mayor descontento; de hecho, no haría más que posponer lo inevitable. 
Los gobiernos y el mercado de bonos pondrán a prueba la seriedad de las nuevas directrices fiscales acordadas (si se ratifican). 
Si bien las negociaciones ahora son estrictas, la historia de dichos acuerdos no inspira optimismo. 
Antes de la crisisamp#160; financiera, incluso Alemania violó el techo de déficit del Pacto de Estabilidad y Crecimiento de la UE (GSP, por sus siglas en inglés). 
En los Estados Unidos, los límites de déficit establecidos por la Ley Gramm-Rudman-Hollings no se cumplieron, y como el GSP, se revisaron y ampliaron. 
Los acuerdos con el Fondo Monetario Internacional, y el acceso a los nuevos fondos de rescate de Europa ofrecen restricciones (blandas). 
Independientemente de cómo se resuelvan, o se salga del paso de estas cuestiones fiscales y de gobernanza, los bancos europeos siguen siendo un asunto espinoso. 
El tiempo que se ha ganado con los créditos asequibles a tres años del BCE (Banco Central Europeo), les ha ofrecido un margen para reconstituir su capital y sanear sus hojas de balance. 
Sin embargo, mientras lo hacen, es improbable que amplíen el crédito al sector privado para apoyar el crecimiento económico. 
Los bancos europeos tienen un capital más reducido y tienen una participación mucho mayor en la expansión del crédito; en los Estados Unidos en cambio, la mayor parte de los créditos se originan en los mercados de capital. 
La mayoría de los bancos estadounidenses –con la excepción de Citi- pasaron recientemente las pruebas de estrés de la Reserva Federal estadounidense, con suficiente capital como para resistir una hipotética fuerte recesión (con un 13% de desempleo, una caída adicional de 21% en los precios de las viviendas, y un descenso del 50% en el mercado de valores). 
Las pruebas de estrés de Europa han tenido resultados mucho menos resistentes. 
Serán necesarios una especie de bonos Brady para reducir y extender deuda soberana excesiva. 
No hay que descartar más agitaciones en Europa –los bancos, la deuda soberana y el descontento social como respuesta a incluso modestas reducciones del Estado de bienestar- y visiones encontradas entre países y al interior de ellos relativo a la conveniencia de una mayor integración europea. 
Europa ha avanzado mucho desde que sus líderes profetizaban que el euro pronto competiría con el dólar como divisa de reserva mundial. 
Con todo, nadie debe descartar a Europa. 
Sigue teniendo grandes fortalezas, y con reformas inteligentes la UE puede sobrevivir y en última instancia regresar a una mayor prosperidad y estabilidad. 
Sin embargo, Europa está más cerca del principio de ese proceso de renovación que de la meta. 

Êóäà èäåò ðåæèì Ïóòèíà? 
Âñÿêèé ðàç, êîãäà ÿ ïðèåçæàþ â Ìîñêâó, íà ìåíÿ ïðîèçâîäÿò âïå÷àòëåíèå åå íîâûå ìàãàçèíû è çäàíèÿ. 
Íî äðóãîé êëþ÷åâîé àñïåêò ýïîõè Åëüöèíà - åå øóìíûå äåáàòû - óæå çàòèõëè. ×àñòè÷íî ýòî îáúÿñíÿåòñÿ óñèëèâøèìñÿ êîíòðîëåì ñî ñòîðîíû ãîñóäàðñòâåííûõ ÷èíîâíèêîâ, ÷àñòè÷íî ñíèæåíèåì îáùåñòâåííîãî èíòåðåñà è ÷àñòè÷íî òåì, ÷òî â íàñòîÿùåå âðåìÿ ðîññèéñêèå ïðîáëåìû óæå íå òðåáóþò áåçîòëàãàòåëüíîãî ðåøåíèÿ. 
Ïîñëå òîãî êàê ïðàâèòåëüñòâî óñòàíîâèëî âëèÿíèå íàä íåçàâèñèìûìè òåëåêîìïàíèÿìè ÍÒÂ è ÒÂ6, ðîññèéñêèå ñðåäñòâà ìàññîâîé èíôîðìàöèè (ÑÌÈ) ñòàëè çíà÷èòåëüíî ñêó÷íåå. 
Ïîñëåäíèé êîíåê ðîññèéñêèõ ÷èíîâíèêîâ - ýòî ïîäà÷à â ñóä íà ãàçåòû çà êëåâåòó ñ òðåáîâàíèåì êîìïåíñàöèè óùåðáà â ðàçìåðå, ïðåâûøàþùåì 1 ìèëëèîí äîëëàðîâ ÑØÀ. 
Ðîññèéñêèå æóðíàëèñòû ÷àñòî êîððóìïèðîâàíû è ïîëó÷àþò äåñÿòêè òûñÿ÷ äîëëàðîâ çà åäèíñòâåííóþ ïîðî÷àùóþ êîãî-ëèáî òåëåâèçèîííóþ ïðîãðàììó èëè ãàçåòíóþ ñòàòüþ. 
Îäíàêî òàêîå ñèñòåìàòè÷åñêîå «ãëóøåíèå» ðîññèéñêèõ ÑÌÈ èçëèøíå. 
Ïðè÷èíà, ïî êîòîðîé ýòîãî íå ñëåäóåò äåëàòü, ïðîñòà: æèçíü íàðîäà óëó÷øàåòñÿ, è ïîýòîìó îí îõîòíî ïîääåðæèâàåò Ïóòèíà. 
Îñíîâíàÿ çàáîòà ñåé÷àñ - ýòî ïàäåíèå òåìïîâ ýêîíîìè÷åñêîãî ðîñòà - ñ 9% â 2000 ãîäó äî 3,5-4% â ýòîì ãîäó - õîòÿ ñîãëàñíî ñòàòèñòè÷åñêèì äàííûì îáúåìû ïðîèçâîäñòâà ïðîäîëæàþò ðàñòè. 
Â äåéñòâèòåëüíîñòè, ñàìàÿ áîëüøàÿ äèñêóññèÿ ñåé÷àñ ðàçâîðà÷èâàåòñÿ îòíîñèòåëüíî ïîëèòèêè îáìåííîãî êóðñà ðîññèéñêîãî ðóáëÿ, â êîòîðîé ñîâåòíèê ïðåçèäåíòà Àíäðåé Èëëàðèîíîâ óòâåðæäàåò, ÷òî ðåàëüíûé êóðñ îáìåíà ðóáëÿ ñëèøêîì çàâûøåí - è â ñàìîì äåëå, îí ñåé÷àñ íà òàêîì æå óðîâíå êàê â 1998 ãîäó. 
Íî õîòÿ îáìåííûé êóðñ âîò-âîò ñòàíåò èñòî÷íèêîì ïðîáëåì, íà äåíåæíîì ôðîíòå âñå åùå ïðåîáëàäàþò õîðîøèå íîâîñòè. 
Íàêîíåö-òî Âèêòîð Ãåðàùåíêî ïîêèíóë ïîñò ïðåäñåäàòåëÿ Öåíòðîáàíêà Ðîññèè, è åãî ñìåíèë ïåðâûé çàìåñòèòåëü ìèíèñòðà ôèíàíñîâ Ñåðãåé Èãíàòüåâ. 
Ñ ýòèì êîíå÷íî ìîæíî íå ñîãëàøàòüñÿ, íî â ïåðåõîäíûé ïåðèîä Ãåðàùåíêî áûë ñàìûì âðåäîíîñíûì ãîñóäàðñòâåííûì ÷èíîâíèêîì. 
Îí ñîõðàíÿë Öåíòðîáàíê Ðîññèè â âèäå áþðîêðàòè÷åñêîãî è ìðà÷íîãî ìîíñòðà ñ 80000 òûñÿ÷àìè áþðîêðàòîâ â ñâîåì øòàòå (àìåðèêàíñêàÿ ôåäåðàëüíàÿ ðåçåðâíàÿ ñèñòåìà, ê ïðèìåðó, èìååò â ñâîåì øòàòå òîëüêî 10000 òûñÿ÷ ñîòðóäíèêîâ). 
Ãåðàùåíêî çàáëîêèðîâàë âñå áàíêîâñêèå ðåôîðìû, íà÷èíàÿ îò ðåñòðóêòóðèçàöèè, ëèáåðàëèçàöèè è ïðèâàòèçàöèè è çàêàí÷èâàÿ ñòðàõîâàíèåì äåïîçèòîâ. 
Îí ïîäàë â îòñòàâêó ïîòîìó, ÷òî Ãîñóäàðñòâåííàÿ Äóìà ïðèíÿëà íîâûé çàêîí î Öåíòðàëüíîì Áàíêå, ñîãëàñíî êîòîðîìó áûëà ââåäåíà õîòü êàêàÿ-òî ìèíèìàëüíàÿ ïîäîò÷åòíîñòü. 
ß çíàþ ãîñïîäèíà Èãíàòüåâà ñ 1991 ãîäà. 
Îí ïðèáûë ñ êîìàíäîé Àíàòîëèÿ ×óáàéñà èç Ñàíêò-Ïåòåðáóðãà â íîÿáðå 1991 è âíà÷àëå çàíÿë ïîñò çàìåñòèòåëÿ ìèíèñòðà ôèíàíñîâ, à çàòåì âñêîðå ñòàë çàìåñòèòåëåì ïðåäñåäàòåëÿ ÖÁÐ. 
Ãåðàùåíêî íå óñòðàèâàëà åãî êîìïåòåíòíîñòü, ÷åñòíîñòü è ñòðåìëåíèå ê ðåôîðìàì, è îí åãî óâîëèë. 
Åäâà ëè êàêîé-ëèáî äðóãîé ðîññèéñêèé ÷èíîâíèê èçâåñòåí áîëüøå ñâîåé ÷åñòíîñòüþ è íåïîäêóïíîñòüþ êàê Èãíàòüåâ. 
Îí âûäàþùèéñÿ òðóäîëþáè��ûé ãîñóäàðñòâåííûé ñëóæàùèé è õîðîøèé ðåôîðìèñò. 
Âîïðîñ â òîì, ñìîæåò ëè ìÿãêî èçúÿñíÿþùèéñÿ Èãíàòüåâ ïðîâåñòè çíà÷èòåëüíóþ ðåîðãàíèçàöèþ. 
Èãíàòüåâ, ïî-âèäèìîìó, íàìåðåí ïðîâîäèòü ïðîçðà÷íóþ è êîìïåòåíòíóþ ìîíåòàðíóþ ïîëèòèêó è ââåñòè ñòðàõîâàíèå äåïîçèòîâ. 
Îí, âåðîÿòíî, ïðîâåäåò ïðèâàòèçàöèþ áîëüøîãî ãîñóäàðñòâåííîãî Âíåøòîðãáàíêà è íàâåäåò ïîðÿäîê â ãîñóäàðñòâåííîì ñáåðåãàòåëüíîì áàíêå, Ñáåðáàíêå. 
Â äåêàáðå 2003 ãîäà â Ðîññèè ñîñòîÿòñÿ ñëåäóþùèå ïàðëàìåíòñêèå âûáîðû, è ëþäè àíàëèçèðóþò, êàêèå ðåôîðìû ìîãóò áûòü ïðîâåäåíû äî ýòîãî. 
Íàèáîëåå ñóùåñòâåííàÿ ðåôîðìà - ýòî ââåäåíèå ðåàëüíîé ÷àñòíîé ñîáñòâåííîñòè íà ñåëüñêîõîçÿéñòâåííóþ çåìëþ, ïðåäïîëîæèòåëüíî ïðîèçîéäåò ýòîé îñåíüþ. 
Îãðàíè÷åííàÿ ïåíñèîííàÿ ðåôîðìà óæå ïðîøëà. Íà î÷åðåäè ââåäåíèå âñå åùå íåäîñòàòî÷íûõ íàëîãîâûõ ïîñëàáëåíèé äëÿ ìàëîãî áèçíåñà. 
Áûëî ïðèíÿòî íîâîå òðóäîâîå çàêîíîäàòåëüñòâî, íî ëèáåðàëèçàöèÿ òðóäîâûõ îòíîøåíèé áûëà íåçíà÷èòåëüíîé, ïîñêîëüêó íå áûëà îòìåíåíà îáÿçàòåëüíàÿ âûïëàòà òðåõìåñÿ÷íîãî âûõîäíîãî ïîñîáèÿ è óñèëåíà ðîëü îôèöèàëüíûõ ïðîôñîþçîâ. 
Ñàìîå âîçìóòèòåëüíîå òî, ÷òî ìàëîâåðîÿòíî ïðîâåäåíèå ðåôîðìû ðàçâàëèâàþùåéñÿ ñèñòåìû çäðàâîîõðàíåíèÿ. Ñèñòåìà âûäà÷è ñîöèàëüíûõ ïîñîáèé îñòàåòñÿ íàöåëåííîé íà ïðèâèëåãèðîâàííûõ. 
Ìàëî òîãî, ÷òî ðåôîðìà òåðÿåò îáîðîòû, äàæå ïðåäïðèíèìàåìûå øàãè äåëàþòñÿ â íåâåðíîì íàïðàâëåíèè. 
Â êîíöå ìàðòà ïðàâèòåëüñòâà îäîáðèëî íîâûå, ïðåäëîæåííûå ìîëîäûìè îëèãàðõàìè Îëåãîì Äåðèïàñêîé è Àëåêñååì Ìîðäàñîâûì ìåðû, íàïðàâëåííûå íà çàùèòó ðîññèéñêîé àâòîìîáèëüíîé ïðîìûøëåííîñòè. 
Äåðèïàñêà ñòàë ìîíîïîëèñòîì â ðîññèéñêîé àëþìèíèåâîé ïðîìûøëåííîñòè è â ïðîèçâîäñòâå àâòîáóñîâ. 
Òåïåðü îí õî÷åò ìîíîïîëèçèðîâàòü àâòîìîáèëüíóþ ïðîìûøëåííîñòü. 
Òàðèôû íà èìïîðò äëÿ ëåãêîâûõ àâòîìîáèëåé áóäóò ïîäíÿòû ñ òåïåðåøíåãî óðîâíÿ â 25% - ñàìûé âûñîêèé òàðèô - äî íåïîìåðíî âûñîêîãî óðîâíÿ â 70% äëÿ èìïîðòèðóåìûõ ëåãêîâûõ àâòîìîáèëåé ñòàðøå ñåìè ëåò, êîòîðûå êîíêóðèðóþò ñ íîâûìè ðîññèéñêèìè ëåãêîâûìè àâòîìîáèëÿìè. 
Èìïîðò ñîòåí òûñÿ÷ ïîäåðæàííûõ çàïàäíûõ ëåãêîâûõ àâòîìîáèëåé â ãîä ïîäíÿë æèçíåííûå ñòàíäàðòû íîâîãî ðîññèéñêîãî ñðåäíåãî êëàññà. 
Ïðåçèäåíò Âëàäèìèð Ïóòèí î÷åâèäíî ïðèíÿë ÷åòêîå ðåøåíèå î òîì, ÷òî Ðîññèÿ äîëæíà âñòóïèòü âî Âñåìèðíóþ òîðãîâóþ îðãàíèçàöèþ (ÂÒÎ) äî òîãî, êàê ñîñòîÿòñÿ âûáîðû ñëåäóþùåé Äóìû â äåêàáðå 2003 ãîäà. 
Íî ýòîò íîâûé ïðîòåêöèîíèçì ñîçäàåò îïðåäåëåííûå ïðîáëåìû. 
Äåðèïàñêà âîçãëàâèë êîìïàíèþ ïî çàìåäëåíèþ âñòóïëåíèÿ Ðîññèè â ÂÒÎ. 
Îáå ïàëàòû ïàðëàìåíòà âûñòóïàþò çà ðåôîðìû. 
Ïîëèòè÷åñêàÿ ïðîáëåìà çàêëþ÷àåòñÿ â ïðàâèòåëüñòâå, â ñîñòàâå êîòîðîãî î÷åíü ìàëî ðåôîðìèñòîâ. 
Ëþáîå ïðàâèòåëüñòâåííîå ðåøåíèå äîëæíî áûòü óòâåðæäåíî äâóìÿ äåñÿòêàìè âûñîêèõ ÷èíîâ, íå èìåþùèõ ïîëèòè÷åñêîãî ìàíäàòà, íî ïðèäåðæèâàþùèõñÿ ïðîñîâåòñêèõ âçãëÿäîâ. 
Ðîññèéñêèé áþðîêðàòè÷åñêèé àïïàðàò âûðîñ ïîñëå êðàõà êîììóíèçìà, ïðîñòèðàâøåãî ñâîþ «ìåðòâóþ ðóêó» íàä âñåì îáùåñòâîì. 
Æèçíåííî âàæíîé ÿâëÿåòñÿ ðåôîðìà ãîñóäàðñòâåííûõ àäìèíèñòðàòèâíûõ îðãàíîâ, íî îíà ìîæåò ñîñòîÿòüñÿ òîëüêî ïîñëå ñëåäóþùèõ âûáîðîâ. 
Ïóòèí âñå áîëüøå è áîëüøå ïîïàäàåò â èçîëÿöèþ. 
Ñêîíöåíòðèðîâàâ ñâîè óñèëèÿ íà áîëüøîé ìåæäóíàðîäíîé ïîëèòèêå, îí âñå ìåíüøå è ìåíüøå çàíèìàåòñÿ ðåàëüíîé ïîëèòèêîé. 
È âñå æå åãî ïîïóëÿðíîñòü îñòàåòñÿ íà ïðåæíåì óðîâíå. 
Ëèøü íåìíîãèå ðîññèÿíå âèäÿò â íåì óãðîçó, áîëüøèíñòâî âèäèò â íåì íàäåæäó. 
ßâíî ïðîñëåæèâàþòñÿ òðè ñèëû òüìû. 
Ïåðâàÿ - ýòî áëàãîäóøèå îáùåñòâà. 
Âòîðàÿ - ýòî ñîâåòñêàÿ áþðîêðàòèÿ. 
Òðåòüÿ ñèëà ñîñòîèò èç íîâûõ êðóïíûõ áèçíåñìåíîâ, ïðîòàëêèâàþùèõ ïðîòåêöèîíèçì. 
Íè îäíà èç ýòèõ ñèë íå ñòðàøíà, íî êàæäàÿ ìîæåò çàìåäëèòü ðåôîðìû íà ñëåäóþùèå äâà ãîäà. 
Êîãäà ÿ ïîêèäàë Ìîñêâó, ìíå íàïîìíèëè, ÷òî ñ îêòÿáðÿ ïðîøëîãî ãîäà çåëåíûé êîðèäîð íà òàìîæíå áûë íà ñàìîì äåëå óïðàçäíåí. 
Ðàíüøå âû ìîãëè âûâåçòè 1500 äîëëàðîâ ÑØÀ áåç òàìîæåííîé äåêëàðàöèè. 
À òåïåðü ñíîâà íà êàæäûé âûâîçèìûé äîëëàð ó âàñ äîëæåí áûòü äîêóìåíò. 
Ñîâåòñêàÿ áþðîêðàòèÿ âïîëçàåò îáðàòíî. 

 

¿Hacia dónde va la revolución egipcia? 
WASHINGTON, D. C. – La revolución de Egipto derrocó a un dictador en febrero, pero el futuro del país como democracia estable y efectiva sigue siendo incierto. 
Naturalmente, Occidente está limitado en su capacidad para modelar el proceso de transición. 
No obstante, siguen siendo considerables las posibilidades de ejercer una influencia, por lo que debería mostrarse receptivo a quienes en Egipto son partidarios de ideas liberales, instituciones democráticas y una amplia distribución de los beneficios del desarrollo económico. 
Las próximas elecciones parlamentarias son una simple fase temprana en una larga lucha (tal vez durante decenios) para crear el nuevo Egipto. 
¿Gravitará éste hacia la teocracia islámica o adoptará un gobierno secular que respete los derechos de las minorías? 
¿Qué políticas económicas –estatista, liberal o alguna combinación de las dos– garantizará mejor la justicia social y una amplia distribución de la prosperidad? 
¿Se puede establecer el control civil del ejército? 
¿Sobrevivirá la estructura de seguridad regional constituida en torno a los Estados Unidos, Egipto e Israel? 
Las elecciones de noviembre no resolverán esas cuestiones fundamentales y no es seguro que se cree un marco constitucional viable. 
Es probable que surja un sistema parlamentario de gobierno, incluido un primer ministro y un consejo de ministros, y es muy posible que la presidencia quede eclipsada, en particular si se aplazan las elecciones presidenciales. 
La incógnita fundamental es la composición de la coalición gobernante. 
No parece probable que surja un solo partido de las elecciones con suficientes escaños parlamentarios para gobernar por sí solo. 
Así, pues, será necesario un gobierno de coalición. 
El brazo político de los Hermanos Musulmanes (el partido Justicia y Libertad) es actualmente el mejor organizado y puede estar en las mejores condiciones para formar una coalición mayoritaria, incluidos elementos salafistas. 
En cambio, los partidos liberales seculares aún no han desarrollado organizaciones eficaces ni han proyectado concepciones convincentes para el futuro. 
Aunque abunda la opinión en pro de un Estado secular, será difícil reunir una coalición que pueda hacer de opción substitutiva o contrapeso de los Hermanos Musulmanes. 
A corto plazo, el contrapeso más probable podría ser una coalición liberal con un importante componente de ex miembros del Partido Democrático Nacional (PDN) del depuesto Presidente Hosni Mubarak, es decir, los que no hayan quedado desacreditados por su asociación con él. 
La normativa electoral favorece a los que estaban organizados antes de la revolución. 
Una tercera parte, aproximadamente, del nuevo Parlamento estará compuesta de candidatos sin partido. 
Las redes establecidas y basadas en la familia, las lealtades locales y las afiliaciones tribales serán factores decisivos en la votación. 
Esas circunstancias pueden favorecer a los candidatos sin partido asociados con los Hermanos Musulmanes y al antiguo PDN, en particular en el Egipto rural. 
Los cambios posteriores a las elecciones en la composición de las coaliciones podrían complicar la situación y dificultar aún más la gobernabilidad. 
El reparto del poder entre los socios de la coalición será un asunto complicado, incluidos los pactos entre bastidores con el ejército, que insistirá en la adopción de medidas para salvaguardar sus intereses. 
La atmósfera política de Egipto sigue siendo inestable. 
Las esperanzas de un mejoramiento económica son enormes. 
El primer gobierno elegido democráticamente puede pagar un temprano precio político, en caso de que fracase. 
El punto de partida para Occidente a la hora de intentar contribuir a la transición de Egipto debe ser el reconocimiento de que será necesario un compromiso paciente y a largo plazo. 
La eficacia de dicho compromiso dependerá primordialmente de la persuasividad de las prescripciones normativas de Occidente y no del volumen de ayuda financiera. 
Los países del G-8 ya han prometido su apoyo al Egipto posterior a Mubarak, incluidos el alivio de la deuda, la ayuda económica y garantías de préstamos. 
Esos pasos son importantes, aunque su aplicación será larga y sus probables repercusiones modestas, al menos a corto plazo. 
Egipto ya ha declinado el apoyo del Fondo Monetario Internacional. 
Pero, aparte de un programa de reformas respaldado por el FMI, si el marco normativo del gobierno egipcio es apropiado, afluirán recursos del sector privado, incluida inversión extranjera que contribuya a la creación de empleo y al desarrollo económico. 
Ése es el mensaje que Egipto necesita captar y hacer suyo. 
Los gobiernos del G-8 deben mantener urgente y reiteradamente contactos discretos, estructurados y coherentes con sus homólogos egipcios sobre las reformas económicas necesarias para crear prosperidad. 
Es demasiado pronto para juzgar la magnitud de las fuerzas internas que promueven políticas económicas liberales. 
La necesidad de desarrollo económico podría inclinar intrínsecamente a las autoridades hacia políticas económicas orientadas al mercado (sensibles para con las consideraciones de “justicia social”) y un ambiente abierto en materia de inversiones. 
Las fuerzas poderosas dentro de la comunidad empresarial egipcia permanecen silenciosas de momento, pero con el tiempo se reafirmarán. 
Muchos intereses empresariales con capacidad para la creación de empleo desean la continuación de las reformas orientadas al mercado iniciadas hace un decenio (que produjeron tasas de crecimiento impresionantes), pero son partidarias de la ampliación de la prosperidad y de la erradicación de la corrupción. 
Además, unos medios de comunicación independientes podrían reforzar la opinión democrática y promercado. 
De hecho, los gobiernos occidentales deben seguir utilizando sus cauces de comunicación con el ejército egipcio y los futuros dirigentes civiles para alentarlos a que cumplan con el Estado de derecho, actúen con contención y respeten la libertad de expresión, También será necesario que se mantengan cuidadosamente los acuerdos regionales sobre seguridad. 
Por último, los países que respalden un Egipto democrático deben centrarse en alentar los pilares institucionales y sociales del proceso democrático y la reformas del mercado, cosa que depende del desarrollo de una sociedad civil sólida, tolerante con el debate abierto, y partidos políticos liberales fuertes, además de una participación activa de las mujeres y los medios de comunicación independientes. 
Hará falta tiempo para conseguir un amplio apoyo público. 
Las organizaciones privadas sin ánimo de lucro y la empresa privada, en lugar de los gobiernos directamente, son las mejor equipadas para impartir esa clase de capacitación y conocimientos técnicos sobre desarrollo de la capacidad de dirección y la creación de infraestructura. 
La tarea de los gobiernos democráticos es la de facilitar recursos que hagan posible la prestación de esa ayuda. 

¿A dónde va el dólar fuerte? 
En su primer viaje internacional, el nuevo Secretario del Tesoro de los Estados Unidos, Paul O’Neill, tuvo un tropiezo –al decir la verdad. 
Durante la administración Clinton, el Secretario del Tesoro Robert Rubin y después Lawrence Summers afirmaron que Estados Unidos tenía “una política de dólar fuerte”. 
O’Neill declaró que “no estamos siguiendo...una política de dólar fuerte”. 
Ante los ataques inmediatos por dar marcha atrás a una política sostenida durante tanto tiempo, rápidamente se retractó. 
Qué lástima, porque su comentario fue mucho más sensato que las afirmaciones de sus predecesores. 
La verdad es que los Estados Unidos no tienen una política de tipo de cambio. 
Cuando Alan Greenspan pondera cuál será el siguiente movimiento de las tasas de interés en los EU, se presta poca atención al tipo de cambio del dólar frente al euro, el yen u otras divisas. 
Las decisiones de política monetaria del país dependen de la fuerza o debilidad de la economía interna y de la inflación. 
Si la economía se está desacelerando, si hay capacidad excesiva y si la inflación es baja, las tasas de interés se reducen; si la economía es fuerte, el exceso de la capacidad se limita y las presiones inflacionarias crecen, las tasas aumentan. 
La Reserva Federal tampoco interviene directamente en los mercados de divisas, salvo en circunstancias extraordinarias. 
Sólo en un sentido se puede decir que EU tenga una política de “dólar fuerte”: la política monetaria de la Reserva Federal está diseñada para mantener baja la inflación. El dólar se mantiene “fuerte” en términos de su poder de compra de bienes y servicios estadounidenses. 
Pero eso no es lo que los mercados creían que significaba una política de “dólar fuerte”. 
Suponían que la política de dólar fuerte se refería al tipo de cambio. 
En este sentido, la política de “dólar fuerte” significaría que Estados Unidos tiene una política de “euro débil” o de “yen débil”. 
Tal cosa no existe. 
Entonces, ¿por qué varios Secretarios del Tesoro han dicho que los EU tienen una política de dólar fuerte? 
Parte de la respuesta es que el apoyo a un dólar fuerte es un lema fácil; suena patriótico. 
Además, si los secretarios Rubin y Summers hubieran dicho que creían en un “euro débil” la afirmación habría sido tomada como hostil, aunque implícitamente eso es lo que estaban diciendo. 
Rubin y Summers habrían hecho declaraciones más verdaderas si hubieran dicho que Estados Unidos de hecho no tiene una política de tipo de cambio, que es lo que O’Neill intentó hacer. 
Existe otra razón para sus aseveraciones. 
Algunos funcionarios de EU creen que las declaraciones sobre un “dólar fuerte” contribuyen a estabilizar los mercados de divisas, aun cuando la política monetaria estadounidense no se dirigiera a fortalecer el dólar frente al euro o el yen. 
Hay quienes creen que, sin esas declaraciones, el dólar caería frente a esas divisas. 
Después de todo, si el Secretario del Tesoro de los EU no apoya al dólar, entonces, ¿qué sostendría su valor? 
De acuerdo con esta interpretación, los participantes en el mercado comenzarían a predecir la caída del dólar y venderían la moneda anticipándose a ella. 
Esas ventas de la divisa en efecto llevarían al colapso del dólar. 
Estaríamos frenta a una profecía que se cumple sola. 
Estas profecías parece que se cumplen. 
Las afirmaciones sobre una política de “dólar fuerte” podrían sostener el valor de la moneda durante un tiempo, probablemente algunos años. 
Pero a la larga, las fuerzas y debilidades económicas fundamentales tienen efectos más fuertes sobre el tipo de cambio que las profecías. 
Si, como parece ser el caso actualmente, la economía de Estados Unidos se está debilitando mientras que la de Europa sigue fuerte, el dólar se debilitará frente al euro, aunque el Secretario del Tesoro de EU promueva o deje de promover su divisa. 
Un dólar más débil frente al euro ayudará a conservar la demanda en EU mientras la economía se desacelera. 
De modo similar, el yen tenderá a depreciarse tanto frente al dólar como frente al euro, dadas las debilidades subyacentes de Japón. 
Si algún efecto tuvieron las declaraciones sobre la política de dólar fuerte, tal vez fue ayudar a promover la burbuja financiera de Estados Unidos entre 1998 y 2000. 
Los inversionistas en EU y el resto del mundo creyeron durante este corto periodo que las inversiones en ese país garantizaban riqueza. 
Ello contribuyó al boom y a la caída de las acciones de tecnología en los EU. 
La visión inocente de que el dólar sería siempre fuerte (y de que se fortalecería aún más) frente al euro añadió combustible a los flujos de capital hacia Estados Unidos. 
Ahora que la burbuja se está reventando, los mercados están deprimidos y el dólar se está debilitando frente al euro. 
Los excesos del pasado podrían generar una recesión en EU este año. 
¿Cuál debería de ser la política de tipo de cambio de Estados Unidos? 
Lo correcto es basar la política monetaria estadounidense en las condiciones internas, más que en el tipo de cambio. 
Las economías pequeñas, muy integradas con sus socios comerciales podrán fijarse metas de tipo de cambio, o fijar su tipo de cambio con el de la divisa de sus socios comerciales, pero a las economías grandes y relativamente cerradas como los EU, la UE y Japón les conviene más centrarse en sus condiciones internas y dejar que los mercados fijen el tipo de cambio. 
Debe permitirse que el dólar suba o baje frente al euro o al yen dependiendo de las fuerzas subyacentes de las tres zonas económicas. 
En el contexto actual, es probable que las fuerzas del mercado lleven a un mayor debilitamiento del dólar frente al euro y del yen frente al dólar y al euro. 
Así, el Secretario O’Neill tuvo razón, aunque sus palabras fueron torpes. 
Los Estados Unidos no deben tener ni una política de dólar fuerte ni una política de dólar débil, sino más bien una política monetaria interna sensata, y el convencimiento de que los mercados de divisas son los que deben determinar el tipo de cambio. 

¿Quiénes son los consumidores de mañana? 
SINGAPUR – Los precios de las acciones de compañías de marcas de lujo se derrumbaron en julio, después de que sus resultados financieros desilusionaron a los inversores, en gran medida debido a una caída en las ventas en mercados emergentes, especialmente China. 
Mientras tanto, los informes noticiosos indican que los centros comerciales de alta gama en India y China están cada vez más vacíos. 
¿Qué está sucediendo? 
Muchos analistas habían pronosticado que los mercados emergentes generarían un crecimiento exponencial en la próxima década. 
Pero ahora se dice que la crisis global está desacelerando estas economías y sofocando el gasto discrecional. 
Sin embargo, realmente no se le puede echar la culpa a una desaceleración del crecimiento económico de China de que las ventas de productos de lujo hayan caído o los centros comerciales estén vacíos. 
La tasa de crecimiento anual de la economía china de 7,5 billones de dólares se desaceleró a 7,6% en el segundo trimestre, con respecto a 8,1% en enero-marzo -difícilmente una causa de pánico-. 
Es más, las dos terceras partes de la caída son atribuibles a una menor inversión y no a un menor consumo. 
Si bien China tiene muchos problemas estructurales de largo plazo, no está cayendo exactamente en una recesión. 
El verdadero problema es que muchos analistas habían exagerado el volumen del segmento de productos de lujo en los mercados emergentes. 
China es por lejos la principal economía de mercados emergentes, con 1,6 millones de hogares que se pueden calificar de "ricos" (con un ingreso anual disponible de más de 150.000 dólares). 
Pero esta cifra se compara con 4,6 millones en Japón y es sólo una fracción de los 19,2 millones de hogares ricos en Estados Unidos. 
La cantidad de hogares ricos representa apenas 0,7 millones en India y un millón en Brasil. 
El punto es que los países desarrollados siguen dominando el segmento de ingresos que puede acceder a productos de lujo. 
El crecimiento explosivo registrado por este segmento en los mercados emergentes en los últimos años reflejó un ingreso a mercados anteriormente no explorados, con la subsiguiente desaceleración que resulta de una saturación. 
La cantidad de hogares de altos ingresos sigue creciendo, pero no lo suficiente como para justificar las tasas de crecimiento del 30-40% que esperaban algunos. 
Esto no significa que hayan desaparecido las oportunidades de crecimiento en los mercados emergentes, pero sí es necesario volver a calibrar las expectativas. 
A pesar del auge económico de la década pasada, China aún tiene 164 millones de hogares que se pueden calificar de "pobres" (con un ingreso anual disponible de menos de 5.000 dólares) y otros 172 millones que son "aspirantes" (entre 5.000 y 15.000 dólares). 
De la misma manera, India tiene 104 millones de hogares pobres y 107 millones de hogares aspirantes. 
La historia real en las próximas dos décadas será el cambio de estos países a una condición de clase media. 
Si bien otras regiones emergentes experimentarán un cambio similar, Asia dominará esta transformación. 
Un estudio del economista Homi Kharas de la Brookings Institution nos permite percibir la magnitud del cambio. 
Kharas calcula que el 18% de la clase media del mundo vivía en Norteamérica en 2009, mientras que otro 36% vivía en Europa. 
El porcentaje correspondiente a Asia era 28% (incluyendo Japón). 
Pero las proyecciones de Kharas sugieren que Asia representará las dos terceras partes de la clase media del mundo en 2030. 
En otras palabras, Asia desplazará no sólo a Occidente, sino también a otras regiones emergentes. 
Esta es la verdadera oportunidad de negocios. 
Por supuesto, el ascenso de la clase media de Asia no es el único cambio que deberíamos esperar. 
Estamos en medio de un cambio social y demográfico que destruirá y a la vez creará mercados de consumo. 
El proceso de envejecimiento de los mercados desarrollados es bien conocido, pero los últimos datos revelan que los mercados emergentes están envejeciendo a un ritmo aún más rápido. 
La edad mediana de China hoy es 34,5 años, comparado con 36,9 años en el caso de Estados Unidos. 
Sin embargo, el chino promedio tendrá 42,5 años en 2030, comparado con 39,1 en el caso del norteamericano promedio. 
El ruso mediano será incluso más viejo, con 43,3 años. 
El impacto del envejecimiento ya se está sintiendo en los sistemas educativos de estos países. 
La cantidad de estudiantes registrados en escuelas primarias en China cayó 18% desde 1990, y un asombroso 33% en Corea del Sur. 
En el otro extremo de la escala demográfica, el porcentaje de gente mayor está creciendo de manera explosiva. 
Mientras tanto, la naturaleza de la unidad básica de consumo -el hogar- también está cambiando rápidamente. 
En la mayoría de los países desarrollados, la familia nuclear tradicional está en franca caída y está siendo remplazada por hogares compuestos por una sola persona. 
En Alemania, por ejemplo, el 39% de los hogares son unipersonales. 
Las parejas con hijos hoy representan el 19% y el 22% de los hogares en el Reino Unido y en Estados Unidos, respectivamente. 
Sin embargo, no todo tiene que ver con la atomización de los consumidores. 
Al mismo tiempo somos testigos del resurgimiento de la familia extendida multigeneracional: el 22% de los adultos norteamericanos en el grupo de 25-35 años vive con sus padres o parientes. 
Por el contrario, la familia extendida en la India está cediendo terreno frente a las familias nucleares, que hoy representan el 64% de los hogares. 
Todos estos cambios afectarán profundamente el futuro de los mercados de consumo. 
Por ejemplo, necesitamos adaptar nuestra imagen mental de la familia nuclear de los suburbios de Estados Unidos a las ciudades de rápida expansión de la India. 
En el mismo sentido, nuestra imagen mental de la familia extendida multigeneracional tiene que incluir las de Occidente. 
En el centro de este nuevo paisaje de consumo estará una Asia que envejece pero cuya clase media es cada vez mayor. 

¿Quién derrota a la corrupción? 
La corrupción socava la calidad de vida de las personas en todo el mundo, no sólo en los países pobres. 
Actualmente, los Estados Unidos son testigos de varios escándalos de corrupción. 
Incluso la Agencia Federal para el Manejo de Emergencias de los EU, cuya responsabilidad es proveer ayuda después de un desastre natural y de catástrofes provocadas por el hombre, estaba en manos de políticos ineptos en vez de profesionales. 
Cuando el huracán Katrina golpeó la costa estadounidense del Golfo, esa incompetencia resultó ser fatal. 
Todas las sociedades requieren un gobierno eficaz que pueda proporcionar servicios públicos e infraestructura vitales e irremplazables. 
Así, los gobiernos están dotados de poderes únicos, especialmente el de vigilancia y el de control judicial. 
Pero también se ha abusado de estos poderes. 
Entonces, ¿cómo se puede asegurar que los gobiernos respeten la ley y sean fuertes al mismo tiempo? 
La mejor respuesta, tanto en la teoría como en la práctica, es encontrar formas de hacer que los gobierno rindan cuentas ante sus pueblos. 
Obviamente las elecciones son un método, aunque el financiamiento de las campañas electorales puede ser una fuente de corrupción. 
Los políticos en todo el mundo cambian favores por el dinero necesario para ganar las elecciones y frecuentemente utilizan ese dinero para comprar los votos de los más pobres. 
Las reglas y los procedimientos electorales claros pueden ayudar a asegurar la transparencia, pero la sociedad extensa también tiene un papel en la rendición de cuentas durante los períodos entre las elecciones. 
Los diarios privados, las redes de televisión y radio independientes, los sindicatos, las iglesias, las sociedades de profesionistas y otros grupos de la sociedad civil son un baluarte en contra del despotismo. 
En los países más pobres, donde el analfabetismo es alto, la gente más necesitada está sujeta a la manipulación del gobierno, y hay una falta de control independiente a través de los medios de comunicación y las organizaciones de profesionistas, los gobiernos sólo se enfrentan a un control débil por parte de la sociedad. 
Tienden a ser los más despótas y corruptos, no porque a la gente pobre le importe menos una buena administración -al contrario, sus vidas dependen de ello- sino porque no tienen los medios para mantener al gobierno disciplinado y apegado a las leyes. 
El resultado es una trampa en la que la pobreza causa una mala administración y la mala administración causa la pobreza -una doble espiral descendente que puede llevar a una privación tal que el gobierno, al no tener computadoras, teléfonos, sistemas de información y servidores públicos calificados, no podría funcionar honestamente incluso si así lo quisiera. 
El resultado final puede ser el caer en una especie de anarquía, como en Liberia, Sierra Leona y Somalia. 
Transparencia Internacional, organización que se dedica a fortalecer a la sociedad civil en la lucha contra la corrupción gubernamental, suministra una medición de la calidad de la administración en más de 150 países. 
Transparencia Internacional produce una clasificación anual sobre "las percepciones de corrupción", que mide la opinión del público sobre la magnitud de la corrupción en un país. 
En la clasificación de 2005, Islandia obtuvo el lugar del país menos corrupto, con los países escandinavos, Nueva Zelanda y Singapur a continuación. 
Estados Unidos obtuvo el lugar 17, una posición no tan gloriosa para la principal potencia mundial. 
En general, entre más pobre el país, más baja la clasificación: empatados en el último lugar están Chad y Bangladesh 
Un poco de análisis estadístico revela más tendencias importantes. 
Primero, los países del África subsahariana son menos corruptos en promedio que los países con el mismo nivel de ingresos en otras partes del mundo. 
Por ejemplo, Burkina Faso, Ghana, Mali y Ruanda tienen un lugar mucho más alto que Indonesia, Bangladesh, Pakistán y Vietnam. 
Con todo, las economías asiáticas han tendido a crecer mucho más rápido durante la última generación. 
Por lo tanto, la corrupción no puede ser el único factor que mantiene a África en el retraso. 
Los problemas de África tienen que ver más con las sequías, la malaria, el SIDA y la falta de infraestructura. 
Los países pobres alcanzan menores niveles de corrupción cuando se protegen los derechos civiles. 
Cuando la gente tiene la libertad de reunión, de expresión y de hacer públicas sus opiniones, la sociedad se beneficia no sólo por la creciente gama de ideas que se debaten, sino también porque se mantiene controlada la corrupción. 
No debe sorprender que los regímenes corruptos comúnmente tomen medidas en contra de los medios de comunicación, los sindicatos y las asociaciones de profesionistas. 
En África, los países menos corruptos como Ghana también tienen una mucho mejor protección de las libertades civiles que otros países más propensos a la corrupción como Chad y Etiopía, que son aún más pobres. 
Finalmente, los datos muestran que la corrupción es mayor en los países productores de gas y petróleo. 
En general, los recursos naturales como el petróleo, el gas, los diamantes, y otros minerales preciosos engendran corrupción porque los gobiernos pueden vivir de las ganancias de las exportaciones sin tener que "hacer concesiones" a sus propias sociedades. 
Los recursos naturales son, por lo tanto, no sólo un blanco de la corrupción sino también un instrumento para mantener el poder. 
Muchas empresas extranjeras, resueltas a sacar provecho, estimulan la patología de los regímenes corruptos al negociar sobornos y protección política. 
Las implicaciones para la acción son claras. 
Al fortalecer a la sociedad civil -mediante derechos jurídicos y desarrollo económico de largo plazo- y establecer reglas claras para garantizar la rendición de cuentas, el despotismo político y la corrupción quedarán controlados. 
Por lo tanto, no debemos ceder en la defensa de nuestras libertades civiles. 
El mundo rico debería ofrecer a las regiones pobres como el África subsahariana más apoyo para salir de la pobreza, Por supuesto, la ayuda se tendría que dedicar a necesidades específicas -por ejemplo, el control de la malaria, la producción de alimentos y el agua potable y drenaje- cuyo cumplimiento se puede medir y vigilar para impedir la corrupción. 
Al elevar los niveles de vida, también estaríamos dando la capacidad a la sociedad civil y a los gobiernos pobres de defender el Estado de derecho. 

¿Quién ha causado la guerra de divisas? 
WASHINGTON, D.C.- El mundo está al borde de un enfrentamiento muy duro por los tipos de cambio, que ahora está llegando a afectar a la política comercial (el coqueteo de los Estados Unidos con el proteccionismo), a las actitudes para con las corrientes de capitales (nuevas restricciones en el Brasil, Tailandia y Corea del Sur) y al apoyo público a la mundialización económica (sentimientos xenófobos en aumento en todas partes). 
¿Quién es el culpable de que esta situación se haya descontrolado tanto y qué es probable que ocurra a continuación? 
Se suele plantear la cuestión preguntando si algunos países están “haciendo trampa” al mantener sus tipos de cambio infravalorados, con lo que impulsan sus exportaciones y limitan las importaciones, y qué ocurriría, si los bancos centrales dejaran flotar libremente su divisa local. 
El culpable principal, según esa opinión habitual, es China, aunque el Fondo Monetario Internacional le sigue muy de cerca, pero, si se examina más ampliamente, la gravedad de la situación actual se debe primordialmente a la negativa de Europa a reformar la gobernación económica mundial, agravada por años de mala gestión política y autoengaño en los Estados Unidos. 
No cabe duda de que China tiene alguna responsabilidad. 
En parte a propósito y en parte casualmente, hace un decenio, aproximadamente, China se encontró acumulando constantemente grandes cantidades de reservas de divisas gracias a un superávit comercial y a la intervención para comprar dólares que de ello resultaba. 
En la mayoría de los países, lo más probable es que semejante intervención habría hecho aumentar la inflación, porque el banco central emite divisa local a cambio de dólares, pero, como el sistema financiero chino sigue estrictamente controlado y las opciones de que disponen los inversores son muy limitadas, no ha habido las habituales consecuencias inflacionarias. 
Gracias a ello, China cuenta con una capacidad sin precedentes –en el caso de una gran potencia comercial– para acumular reservas de divisas (que ahora se acercan a los tres billones de dólares). 
Su superávit por cuenta corriente alcanzó su punto máximo, antes de la crisis financiera de 2008, del 11 por ciento, aproximadamente, del PIB y su grupo de presión exportador está esforzándose denodadamente por mantener el tipo de cambio aproximadamente tal como está en relación con el dólar. 
En principio, el FMI debe presionar a los países con tipos de cambio infravalorados para que dejen apreciarse a sus divisas. 
La retórica del Fondo ha sido ambiciosa, incluida la reciente reunión anual de sus accionistas –los bancos centrales y los ministros de Hacienda del mundo– que acaba de concluir en Washington, pero la realidad es que el FMI no tiene poder sobre China (ni sobre ningún otro país con un superávit por cuenta corriente): el comunicado final de la semana pasada fue probablemente el más flojo jamás formulado. 
Lamentablemente, el FMI es culpable de algo más que arrogancia. 
Su gestión de la crisis financiera asiática en el período 1997-1998 se granjeó una profunda hostilidad de los principales países con mercados en ascenso e ingresos medios, que siguen convencidos de que al Fondo no le preocupan sus intereses. 
A este respecto, los países occidentales desempeñan un papel importante, porque cuentan con una representación exagerada en la Junta Ejecutiva del FMI y, pese a las súplicas recibidas, se niegan, sencillamente, a fusionar sus puestos para brindar a los mercados en ascenso una influencia mucho mayor. 
A consecuencia de ello, los países con mercados en ascenso, para no verse en la necesidad de solicitar apoyo financiero al FMI en el futuro previsible, están siguiendo cada vez más el ejemplo de China e intentando conseguir también superávits por cuenta corriente. 
En la práctica, eso significa esfuerzos denodados para impedir que el valor de sus divisas se aprecie. 
Pero una gran parte de la responsabilidad por los peligros económicos mundiales actuales recae en los Estados Unidos, por tres razones. 
En primer lugar, la mayoría de los mercados en ascenso notan presiones para la apreciación de sus divisas por el aumento de las entradas de capitales. 
A los inversores en el Brasil se les está ofreciendo el 11 por ciento, aproximadamente, de rendimiento, mientras que riesgos crediticios similares en los EE.UU. no rinden más de entre el dos y el tres por ciento. 
A muchos les parece una apuesta segura. 
Además, es probable que los tipos de los EE.UU. sigan bajos, porque su sistema financiero explosionó tan completamente (con la ayuda de los bancos europeos) y porque los tipos bajos siguen formando parte, por razones internas, de la combinación de políticas posteriores a la crisis. 
En segundo lugar, los EE.UU. han tenido déficits por cuenta corriente en el pasado decenio, porque a la minoría política dirigente –republicana y demócrata– le preocupó cada vez menos el consumo excesivo. 
Dichos déficits facilitan los superávits que los mercados en ascenso, como, por ejemplo, China, desean acumular: las cuentas corrientes del mundo suman cero, por lo que, si un gran conjunto de países desea acumular un superávit, algún otro grande tendrá que acumular un déficit. 
Algunos funcionaros destacados del gobierno de Bush solían decir que el déficit por cuenta corriente de los EE.UU. era un “regalo” al mundo exterior, pero, francamente, los EE.UU. han estado consumiendo excesivamente –viviendo muy por encima de sus posibilidades– durante el pasado decenio. 
La idea de que las reducciones de impuestos propiciarían aumentos de productividad y los déficits se financiarían por sí solos (y ajustarían el presupuesto) ha resultado totalmente ilusoria. 
En tercer lugar, la corriente neta de capitales con destino a los EE.UUU. procede de los mercados en ascenso: eso es lo que significa tener superávits por cuenta corriente en los mercados en ascenso y un déficit en los EE.UU, pero la corriente bruta de capitales va de mercado en ascenso a mercado en ascenso por mediación de grandes bancos ahora implícitamente respaldados por el Estado tanto en los EE.UU. como en Europa. 
Desde la perspectiva de los inversores internacionales, los bancos que son “demasiado grandes para quebrar” son los lugares perfectos para colocar sus reservas... mientras el soberano de que se trate siga siendo solvente, pero, ¿qué harán esos bancos con los fondos? 
Cuando en el decenio de 1970 se planteó una cuestión similar–el llamado “reciclaje de los superávits "procedentes del petróleo”–, los bancos de los centros financieros occidentales concedieron préstamos a América Latina, a la Polonia comunista y a la Rumania comunista. 
No fue una buena idea, pues su consecuencia fue la enorme (para aquella época) crisis de la deuda en 1982. 
Ahora vamos camino de algo similar, pero en mayor escala. 
Los bancos y otros participantes financieros tienen toda clase de incentivos para cargar con el riesgo, mientras avanzamos en el ciclo: reciben los efectos positivos (este año los salarios en Wall Street van a volver a adquirir niveles sin precedentes) y los negativos corresponden a los contribuyentes. 
Las “guerras de divisas” en sí son una simple escaramuza. 
El gran problema es el de que el núcleo del sistema financiero mundial ha pasado a ser inestable y la asunción de riesgo imprudente volverá a propiciar un gran daño colateral. 


Romper el tejado de cristal de la OMS 
TORONTO/NUEVA YORK – Este año la Organización Mundial de la Salud elegirá un Nuevo Director General. 
En el pasado mes de septiembre los estados de la OMS nominaron a seis candidatos para el cargo: Tedros Adhanom Ghebreyesus, Flavia Bustreo, Philippe Douste-Blazy, David Nabarro, Sania Nishtar y Miklós Szócska. 
El 25 de enero, la Junta Ejecutiva de la OMS reducirá la lista a tres candidatos, y en mayo la Asamblea Mundial de la Salud elegirá a uno de ellos para suceder a Margaret Chan. 
Cada candidato ha presentado una visión de cómo timonearía la organización, y nosotros conocemos personalmente y admiramos a varios de ellos. 
Pero, a fin de cuentas, creemos que Ghebreyesus es la persona con las mejores cualificaciones para el trabajo. 
Nuestro apoyo se basa en tres consideraciones importantes en todo proceso de contratación, y especialmente para un cargo como este: los logros alcanzados por el candidato en el pasado, su estilo de liderazgo y la diversidad que él o ella aportan a la mesa. 
Respecto a la primera consideración, Ghebreyesus ha demostrado una sucesión continua de éxitos. 
Como ministro de salud de Etiopía de 2005 a 2012 promovió los intereses de todos los ciudadanos del país y fortaleció los servicios de atención primaria. 
Creó 3500 centros de atención sanitaria y 16000 puestos de trabajo en el ámbito de la salud, ampliando radicalmente la fuerza de trabajo sanitaria al construir más escuelas médicas y poner en terreno más de 38000 trabajadores de extensión de salud con base en redes comunitarias. 
Las iniciativas de Ghebreyesus sirven hoy de modelo para otros países que desean emularlo en su meta de alcanzar una cobertura de salud universal para sus ciudadanos. 
Es el único candidato que lo ha logrado en el nivel nacional. 
Ghebreyesus ha sido también por mucho tiempo promotor y defensor de la igualdad de género y los derechos de las mujeres y muchachas. 
De hecho, sus esfuerzos por fortalecer el sistema de salud de Etiopía tuvieron un papel crucial en más que duplicar el porcentaje de mujeres etíopes con acceso a anticonceptivos y la reducción de la mortalidad maternal en un 75%. 
Cuando Ghebreyesus fue ministro de exteriores de Etiopia entre 2012 y 2016, acumuló una amplia experiencia diplomática, no en menor medida al encabezar las negociaciones para la Agenda de Acciones de Addis Ababa, el plan de la comunidad internacional para financiar los Objetivos de Desarrollo Sostenible del Milenio. 
Para hacer que los estados miembros de la OMS emprendan medidas conjuntas y cooperativas en torno a los retos sanitarios globales se necesita este mismo talento diplomático. 
El estilo de liderazgo de Ghebreyesus también se ajusta a la perfección a este cargo: es el último en hablar y anima a los demás a compartir sus puntos de vista. 
También sabe detectar y estimular talentos naturales y hacer que quienes le rodean den lo mejor de sí. 
No hay duda de que elevaría la moral de la organización y motivaría al personal a dar el máximo de valor y eficiencia para beneficiar a todos los estados miembro y sus ciudadanos. 
Y si bien es un oyente receptivo, también sabe tomar decisiones, lo cual es un importante atributo para el jefe de la principal organización sanitaria del mundo, en especial durante emergencias de salud pública. 
Y además está la amplia experiencia de liderazgo de Ghebreyesus en instituciones de salud globales. 
Como Presidente de la Junta del Fondo Global para la lucha contra el SIDA, la Tuberculosis y la Malaria entre 2009 y 2011, y como Presidente de la Alianza para Hacer Retroceder el Paludismo entre 2007 y 2009, Ghebreyesus impulsó amplios cambios que mejoraron radicalmente las operaciones de las organizaciones. 
Más aún, les ayudó a conseguir niveles récord de compromisos financieros de los donantes: $11,7 mil millones para el Fondo Global y $3 mil millones para la Alianza para Hacer Retroceder el Paludismo. 
Precisamente este es el tipo de experiencia y compromiso que necesita la OMS en el actual entorno sanitario global y explica por qué la Unión Africana ha apoyado oficialmente la candidatura de Ghebreyesus. 
Es sorprendente que en sus casi 70 años de historia la OMS nunca haya tenido un Director General procedente de ese continente. 
Por sí solo este hecho no es razón para escoger un candidato, pero en el caso de Ghebreyesus su experiencia directa de trabajo en países en desarrollo lo califica de manera única para hacer frente a nuestros más difíciles problemas sanitarios globales, que tienden a afectar desproporcionadamente a los países en desarrollo. 
Es tiempo de romper el tejado de cristal del liderazgo africano en la OMS. 
Solo será posible lograr el desarrollo sostenible cuando los líderes de las instituciones globales provengan de las comunidades más afectadas por el trabajo de esas mismas organizaciones. 
La candidatura de Ghebreyesus ofrece a la OMS una oportunidad histórica que su Junta Ejecutiva haría bien en aprovechar este 25 de enero. 

¿Quién es Gordon Brown? 
Por fin Gordon Brown recibe de manos de Tony Blair el cargo de primer ministro de Gran Bretaña, concretando así su ambición de toda la vida, como por derecho. 
Ese es su primer problema. 
No ha sido elegido por nadie -ni por el Partido Laborista, ni por los votantes británicos; simplemente se topó con una herencia que durante mucho tiempo creyó que le correspondía. 
¿Cómo hará, entonces, Brown para adquirir legitimidad como nuevo líder de Gran Bretaña? 
Lo único que queda claro es que no ganará legitimidad si sólo entrega más de lo que Blair ha estado ofreciendo los últimos diez años. 
El segundo problema de Brown es la imagen espejo del primero. 
Como alto funcionario del gobierno de Blair en todo su mandato, comparte responsabilidad por todo lo que Blair ha hecho. 
Los analistas políticos suelen asegurar que detectan diferencias importantes en sus actitudes políticas subyacentes. 
Sin embargo, en la práctica, Brown permaneció en las sombras, administrando hábilmente la economía, pero manteniéndose silencioso y enigmático sobre cuestiones políticas vitales y, aparentemente, respaldando todo lo que hizo Blair. 
Si Brown quiere ganar legitimidad, debe ofrecer algo nuevo; pero sólo puede hacerlo si se distingue del legado de Blair de maneras claramente perceptibles –y, por ende, bastante radicales-. 
Esta será una tarea difícil de llevar a cabo. 
Quizá la única cuestión interna más importante que enfrenta Brown tiene que ver con dónde está parado en el equilibrio entre el libre mercado y los reclamos de política social. 
El gobierno de Blair desplazó al Partido Laborista bastante a la derecha de sus prioridades tradicionales de proteger a los desamparados, y para justificar el cambio rebautizó al partido "Nuevo Laborismo". 
En muchos sentidos, el apoyo del gobierno de Blair a las políticas de libre mercado resultó ser un cambio sagaz y productivo. 
La economía de Gran Bretaña creció más sostenida y rápidamente de lo que lo había hecho durante varias generaciones, y el ingreso fiscal generado por el crecimiento le permitió al gobierno dedicar dinero a la educación y al Servicio Nacional de Salud. 
Pero esto tuvo un costo, o más bien varios. 
En primer lugar, la desigualdad aumentó en ambos extremos de la escala de ingresos. 
En el extremo inferior, la proporción de la población con un ingreso por debajo de la línea de pobreza aumentó del 13% al inicio del gobierno de Blair al 20% actualmente. 
Esta situación es mucho peor entre las minorías étnicas. 
Y, a pesar de los esfuerzos del gobierno, la pobreza infantil también aumentó en el gobierno de Blair. 
En el extremo superior, los ingresos de los mega-ricos se dispararon, con repercusiones predecibles, especialmente en el mercado inmobiliario. 
La preocupación pública sobre esta cuestión se ha agravado mucho más debido a los reclamos de que los ricos se enriquecen aún más al pagar pocos impuestos. 
En un momento se pensaba que Brown creía en los valores tradicionales del Partido Laborista. 
¿Era verdad? 
¿Es verdad ahora? 
¿Qué dirá sobre la desigualdad? 
Desafortunadamente, se percibe que Blair y su gobierno están contaminados por algunas de las características menos atractivas del capitalismo de libre mercado. 
El propio Blair parece preferir tener "amigos" que son muy ricos y que le prestarán sus mansiones de veraneo en la Toscana. 
Esta "cercanía" llevó a la policía a investigar denuncias de que algunos donantes del Partido Laborista han sido recompensados con honores políticos. 
En resumidas cuentas, el gobierno de Blair exuda un aura de corrupción política y amiguismo. 
¿Puede Brown demostrar que es diferente? 
La peor parte del legado de Blair, por supuesto, es la guerra en Irak. 
Muchos predijeron, y hoy todos lo pueden ver, que la decisión de invadir era un error desastroso; que está teniendo consecuencias catastróficas, no sólo para Irak, sino también para Estados Unidos y Gran Bretaña. 
La cuestión más crítica que enfrenta Brown es si elige distanciarse del argumento autosuficiente e ilusorio de Blair de que la invasión de Irak era "lo que había que hacer". 
Gran Bretaña ya redujo sus fuerzas en el sur de Irak y está en proceso de reducirlas aún más a medida que depositen la "seguridad" en manos de la policía y el ejército de Irak. 
En realidad, por supuesto, la guerra civil y de guerrillas que se está llevando a cabo en el resto de Irak significa que cualquier seguridad en el sur sólo puede ser una ilusión temporaria. 
La opción que enfrenta Brown es aferrarse silenciosamente a la política existente, con la vana esperanza de que el problema desaparezca, o reconocer explícitamente la participación de Gran Bretaña en el desastre. 
Esto, en parte, tiene que ver con qué hacer ahora en Irak; pero también tiene que ver con la relación de Gran Bretaña con Estados Unidos. 
En retrospectiva, es evidente que la participación de Gran Bretaña en la guerra de Irak se vio propiciada exclusivamente por la decisión de Blair de adherirse como lapa a Estados Unidos. 
Brown cree, y lo ha dicho, que Gran Bretaña siempre debe ser buena amiga de Estados Unidos; y obviamente eso es lo que hay que creer y decir. 
Pero, ¿está preparado para dejar en claro que existe una diferencia entre ser un amigo cercano e ir a una guerra ilegal y desastrosa sólo para complacer a George W. Bush? 
Hasta el momento, no hay ningún indicio de que lo vaya a hacer. 
Si bien públicamente lamentó los errores en la inteligencia británica sobre Saddam Hussein, ésta es simplemente una manera de trasladar la culpa del gobierno a los servicios de inteligencia. 
Pero no fueron los servicios de inteligencia los que decidieron ir a la guerra; fue Tony Blair, con el apoyo de Gordon Brown. 

¿Quién tiene la culpa? 
PRINCETON – Ahora que la crisis económica parece menos amenazadora (al menos por el momento), y los pronosticadores están detectando "retoños verdes" de recuperación, se está desplegando un juego de culpas cada vez más abarcador. 
La crisis financiera ofrece una oportunidad aparentemente infinita de desenmascarar el engaño, la mala conducta y la corrupción. 
Pero no estamos seguros de a quién y qué debemos desenmascarar. 
En un principio, los principales banqueros eran los culpables más obvios. 
Ellos eran los que presidían instituciones que obtuvieron grandes ganancias por un período sustancial evaluando mal los riesgos, y luego reclamaron el respaldo de la población con el argumento de que eran demasiado grandes como para quebrar. 
Su actitud era arrogante y estaban demasiado bien pagos, de modo que fueron fácilmente demonizados. 
Pero, ¿y qué hay del proceso político? 
¿Por qué no se controlaba a los bancos más de cerca y se los regulaba mejor? 
No es que "se comprara" a los políticos en un sentido simplista; más bien, los políticos se convencieron a sí mismos de que la innovación financiera abría la puerta a una mayor prosperidad general, aumentaba la cantidad de propietarios de viviendas y, por supuesto, el respaldo popular en las elecciones. 
Los gobiernos ahora son vulnerables, y los políticos son blanco de ataques en casi todas partes. 
Han caído los gobiernos de República Checa, Hungría, Islandia e Irlanda. 
Disturbios y huelgas paralizadoras afectaron a Tailandia, Francia y Grecia. 
En Kuwait, el gobierno destituyó al Parlamento. 
Gran Bretaña está convulsionada por un escándalo sobre gastos parlamentarios que no tiene ningún equivalente desde los ataques a la "antigua corrupción" a principios del siglo XIX. 
Las recriminaciones después de las crisis financieras tienen una larga historia, y ocurren en ciclos regulares. 
El auge de la bolsa a principios de los años 1870 fue seguido por el colapso en 1873 y una caza de brujas de los responsables. 
En 1907, J.P. Morgan fue primero considerado el salvador del mercado y luego el enemigo del bien público. 
En los años 1930, se acusó a banqueros y ministros de finanzas. 
Pero durante el resto del siglo XX, el ciclo de repercusiones negativas pareció detenerse. 
Hoy los ataques no se limitan al establishment político y financiero. 
Los críticos intentan identificar las ideas así como los intereses que fueron responsables de la disfunción financiera y económica. 
En este sentido, la crisis contemporánea es diferente de las analogías históricas en que da la sensación de que la innovación financiera hubiera estado impulsada por un conjunto de innovaciones intelectuales y hasta tecnológicas. 
Dado que se trata de una crisis económica, la mayoría de la gente que rastrea sus raíces intelectuales tiende a comenzar por los economistas que, con unas pocas excepciones, parecen particularmente haber perdido todo crédito. 
Al fundador de la revolución de expectativas racionales, Robert Lucas, se lo cita hasta el cansancio como quien ha dicho en 2003 en su discurso presidencial a ante la Asociación Económica de Estados Unidos que el "problema central de la prevención de la depresión ha sido resuelto, para todos los fines prácticos, y de hecho ha sido resuelto por muchas décadas". 
También es evidente que los economistas académicos tuvieron un impacto en la política. 
Larry Summers, hoy el altamente influyente director del Consejo Económico Nacional del presidente Barack Obama, llegó a la conclusión, cuando era un economista joven, de que "los shocks financieros y monetarios son causas de depresión menos importantes de lo que habíamos sospechado". 
Si la economía era a prueba de tontos, y si existían tantas buenas opciones de políticas para hacer frente a la crisis y a la angustia, había menos necesidad de evitar los errores. 
Las cosas siempre se podían corregir retrospectivamente. 
Otras disciplinas académicas se mostraron bastante satisfechas con la humillación pública de sus colegas en la economía. 
Los no-matemáticos parecen tener su venganza, mientras los peligros de una excesiva confianza en las anotaciones simbólicas complejas y las fórmulas secretas van quedando expuestos de manera implacable. 
Por cierto, las evoluciones o modas en otras disciplinas académicas y también en la cultura general contribuyeron, al menos de la misma manera, a la voluntad de involucrarse en riesgos absurdos y de ofrecer y aceptar apreciaciones de títulos complejos e inherentemente insondables. 
Las evoluciones de la cultura general muchas veces se catalogan como posmodernismo, concepto que implica el reemplazo de la razón por la intuición, el sentimiento y la alusión. 
Sin embargo, el posmodernismo en sí ha sido generado por la tecnología, con la cual tiene una relación profundamente ambigua. 
A diferencia de un motor a vapor o un automóvil antiguo, cuyo funcionamiento era fácilmente comprensible, los automóviles o los aviones modernos son tan complicados que sus operadores no tienen ni idea de cómo funciona la tecnología que están usando. 
Internet ha creado un mundo en el que la lógica estricta es menos importante que la yuxtaposición de imágenes deslumbrantes. 
El posmodernismo se aleja de la cultura racional de la llamada "era moderna". 
Muchos están encontrando más analogías con la vida medieval, en la que los seres humanos estaban rodeados de procesos que les resultaban difíciles de entender. 
En consecuencia, pensaban que vivían en un mundo habitado por demonios y fuerzas misteriosas. 
La reciente era de finanzas globales -¿tal vez deberíamos hablar de ella como si perteneciera al pasado?- era diferente del apogeo financiero de hace un siglo. 
Sus manifestaciones culturales también parecían ser novedosas. 
Era entretenida, simbólica e inquieta -en otras palabras, posmoderna-. 
Trataba a la tradición y a la historia, no como una limitación, sino como una fuente de referencia irónica. 
En el apogeo de la era, los principales actores financieros construyeron colecciones inmensamente costosas de arte moderno altamente abstracto. 
Un descuido o desdén posmoderno por la realidad generaba la sensación de que todo el mundo estaba cambiando constantemente y era maleable, y podía ser tan perecedero y vacío de sentido como las cotizaciones de las acciones. 
Se constituyó una alianza entre los expertos financieros que creían estar vendiendo ideas verdaderamente innovadoras, una elite política que respaldaba la filosofía de la "regulación ligera" y un clima cultural que bregaba por la experimentación y el rechazo de los valores tradicionales. 
El resultado fue que se llegó a considerar que cualquier tipo de valor -inclusive los valores financieros- era arbitrario y esencialmente absurdo. 
Cuando la incomprensión ya no produce nuevas alturas de prosperidad, sino más bien el colapso económico y el fracaso, no sorprende que se convierta en furia. 
La búsqueda del culpable se parece cada vez más a la cacería de brujas de fines de la edad media y principios de la era moderna: una manera de encontrarle sentido a un universo desordenado y hostil. 

¿Quién mató a Wall Street? 
CAMBRIDGE – No hace falta esforzarse demasiado para ser un escéptico de las finanzas en estos días. 
Así que vale la pena recordar lo convincente que nos parecía hasta no hace mucho la lógica de la innovación financiera que nos condujo a nuestro aprieto actual. 
¿Quién no querría que los mercados de crédito sirvieran a la causa de la compra de una vivienda? 
De manera que empezamos por introducir cierta competencia real en el negocio de los préstamos hipotecarios. 
Les permitimos a instituciones no bancarias otorgar préstamos para vivienda y les dejamos ofrecer hipotecas creativas y más costeables a posibles propietarios no muy bien atendidos por los prestadores convencionales. 
Luego permitimos que esos préstamos sean agrupados y empaquetados en cauciones que se pueden vender a inversores, reduciendo el riesgo en el proceso. 
Repartimos el flujo de pagos sobre estos préstamos inmobiliarios en tramos de riesgo variado, compensando a los tenedores del tipo más arriesgado con tasas de interés más altas. 
Después llamamos a las agencias de calificación de crédito para certificar que las menos riesgosas de estas cauciones con respaldo hipotecario son lo suficientemente seguras como para que fondos de pensión y compañías de seguro invirtieran en ellas. 
En caso de que alguien todavía esté nervioso, creamos derivados que les permiten a los inversores comprar seguro contra incumplimiento de pago de parte de los emisores de esas cauciones. 
Si queríamos exhibir los beneficios de la innovación financiera, no se nos podrían haber ocurrido acuerdos mejores. 
Gracias a ellos, millones de familias pobres y por ende excluidas se volvieron propietarias, los inversores obtuvieron grandes retornos y los intermediarios financieros embolsaron los honorarios y comisiones. 
Podría haber funcionado como un sueño -y hasta hace más o menos un año y medio, muchos financistas, economistas y estrategas políticos pensaban que era así. 
Luego todo se empezó a desmoronar. 
La crisis que absorbió a los mercados financieros en los últimos meses ha enterrado a Wall Street y ha humillado a Estados Unidos. 
El rescate de casi 1 billón de dólares de instituciones financieras en problemas que el Tesoro de Estados Unidos tuvo que montar hace que las crisis de los mercados emergentes -como la crisis del “peso” de México en 1994 o la crisis financiera asiática de 1997-1998- parezcan notas al pie de página en comparación. 
Ahora bien, ¿dónde fue que todo se echó a perder? 
Si nuestros remedios no atacan las verdaderas causas subyacentes de la crisis, nuestro celo regulatorio recientemente descubierto podría terminar matando a los tipos útiles de innovación financiera, no sólo a los tóxicos. 
El problema es que los sospechosos abundan. 
¿El problema fueron los prestadores hipotecarios inescrupulosos que diseñaron términos crediticios -como tasas “gancho” de interés y penalidades por pago anticipado- que llevaron a prestatarios ingenuos a caer en una trampa de deuda? 
Tal vez, pero estas estrategias no habrían tenido sentido para los prestadores a menos que creyeran que los precios de las viviendas seguirían subiendo. 
De manera que tal vez la culpable sea la burbuja inmobiliaria que se generó a fines de los años 1990 y la negativa por parte de la Reserva Federal de Alan Greenspan a desinflarla. 
Aún así, la explosi��n en la cantidad de obligaciones de deuda colateralizada y cauciones similares fue mucho más allá de lo que se necesitaba para sustentar el préstamo hipotecario. 
Eso también fue válido para los seguros contra default, que se volvieron un instrumento de especulación en lugar de uno de seguro y alcanzaron un volumen sorprendente de 62 billones de dólares. 
De modo que la crisis puede no haber alcanzado la magnitud que tuvo sin instituciones financieras de todo tipo que se apalancaron a sí mismas hasta el cuello en busca de mayores retornos. 
Ahora bien, ¿qué estaban haciendo entonces las agencias de calificación de crédito? 
Si hubieran hecho su trabajo correctamente y hubieran pronunciado a tiempo advertencias sobre los riesgos, estos mercados no habrían captado a tantos inversores como terminaron haciéndolo. 
¿No es éste el quid de la cuestión? 
O quizá los verdaderos culpables estén repartidos en todo el mundo. 
Los hogares asiáticos sumamente devotos del ahorro y los bancos centrales extranjeros proclives al acopio de dólares produjeron un “exceso” de ahorros global que empujó las tasas de interés reales hacia territorio negativo, cebando a su vez la burbuja inmobiliaria estadounidense y llevando a los financistas a emprendimientos cada vez más riesgosos con dinero prestado. 
Los estrategas de políticas macroeconómicas podrían haberse organizado mejor y actuado a tiempo para resolver esos desequilibrios de cuenta corriente importantes e insostenibles. 
Luego no habría habido tanta liquidez derramándose por ahí a la espera de que se produjera un accidente. 
Sin embargo, lo que tal vez nos haya metido realmente en este embrollo sea que el Tesoro de Estados Unidos jugó un papel deficiente mientras se desataba la crisis. 
Con lo mal que estaban las cosas, lo que hizo que los mercados de crédito se empantanaran fue la decisión por parte del secretario del Tesoro, Henry Paulson, de no rescatar a Lehman Brothers. 
Inmediatamente después de esa decisión, la financiación a corto plazo incluso para las firmas mejor capitalizadas prácticamente colapsó y todo el sistema financiero simplemente se volvió disfuncional. 
En vista de lo que estaba a punto de suceder, tal vez habría sido mejor que Paulson se hubiera tapado la nariz y hubiera hecho con Lehman lo que ya había hecho con Bear Stearns y habría tenido que hacer en pocos días con AIG: salvarlos con dinero de los contribuyentes. 
Wall Street podría haber sobrevivido y se les podrían haber ahorrado a los contribuyentes norteamericanos cuentas aún más grandes. 
Tal vez sea inútil buscar una única causa sin la cual el sistema financiero no habría estallado en nuestras narices. 
Una idea reconfortante -si uno todavía quiere creer en la cordura financiera- es que éste fue un caso de “tormenta perfecta”, un fracaso excepcional que exigía que una gran cantidad de estrellas se alinearan simultáneamente. 
¿Qué dirá, entonces, la autopsia de Wall Street? 
¿Que fue un caso de suicidio? 
¿Asesinato? 
¿Muerte accidental? 
¿O que fue un episodio excepcional de fallo orgánico generalizado? 
Probablemente nunca lo sabremos. 
Las regulaciones y precauciones que implementarán los legisladores para impedir su recurrencia, por ende, seguirán siendo necesariamente despuntadas y de efectividad incierta. 
Por ese motivo pueden estar seguros de que tendremos otra crisis financiera importante en algún momento en el futuro, una vez que ésta haya desaparecido en los rincones de nuestra memoria. 
Pueden apostar sus ahorros de toda la vida a que así será. 
De hecho, probablemente lo harán. 

¿Quién perdió Rusia? 
¿Quién perdió Rusia? 
Este asunto se sigue discutiendo intensamente en los círculos informativos y políticos de Occidente. 
La pregunta parece presuponer no sólo que Rusia se perdió, sino que si alguien en el gobierno de Estados Unidos, en el FMI o en las oficinas de la UE hubiera puesto más atención o hubiera dedicado más recursos a ayudar al gobierno ruso, los resultados habrían sido mejores. 
Sin embargo, casi nadie piensa hoy que Occidente debió haber dado más dinero a Rusia o que debió haber ayudado a Yeltsin, y ahora a Putin, en mayor medida de lo que lo ha hecho. 
La crítica contraria, apoyada por algunos de los asesores de George W. Bush, sostiene que la administración de Clinton se esforzó demasiado en ayudar, y no que lo que hizo haya sido insuficiente. 
Resulta contradictorio usar la frase “¿Quién perdió Rusia?” para querer decir que los EU se esforzaron demasiado en ayudar. 
Las críticas más duras provienen de aquéllos (incluyendo a algunos asesores de Bush) que dicen que los Estados Unidos tiraron el dinero en un barril sin fondo, en lugar de seguir la práctica de quienes combaten algunos incendios forestales, es decir, retirarse y dejar que las llamas se consuman. 
Dentro de todo, el enfoque paciente y calibrado de los últimos ocho años ha sido el correcto en general. 
Pocos estarán de acuerdo con lo anterior, probablemente ni siquiera los responsables de conducir la política rusa en los últimos años. 
Por ello, permítanme añadir que no estoy afirmando que las cosas estén bien en Rusia, ni que las políticas de los Estados Unidos y de Occidente hayan tenido un gran imacto positivo ahí, ni que no hay corrupción, pobreza y otros males en abundancia en toda Rusia. 
Por supuesto, la situación actual es más satisfactoria para Occidente no sólo en comparación con la que existía hace 10 o 20 años, cuando la caida de la Unión Soviética ni siquiera parecía una posibilidad remota, sino también con lo que podría ser, dadas las dificultades económicas y la inestabilidad social de Rusia. 
El país escapó de la hiperinflación en 1995; no se ha inclinado hacia una dictadura derechista ni de regreso al comunismo; tampoco ha degenerado por completo en un caos anárquico. 
Esto es un logro, considerando que Rusia nunca había tenido experiencias históricas con ningún tipo de democracia o sistema de mercado. 
Probablemente, a Rusia no le ha ido tan mal como a Ucrania, Bielorusia o Asia Central. 
Pero no estoy diciendo que los Estados Unidos y Occidente hayan tenido mucho qué ver con este resultado –más allá de hacer lo que saben hacer mejor: triunfar al interior y, de esa manera, hacer que otros deseen convertirse en demócratas de mercado. 
Lo que sucede en Rusia está determinado principalmente por los rusos. 
Entre las opciones específicas de política que se presentaron para Occidente y las decisiones específicas que se tomaron no había un menú imaginativo que incluyera la opción “Establecer primero el Estado de Derecho, eliminar la corrupción y la desigualdad, y después proceder con las reformas de mercado y la ayuda.” 
Esa combinación de elementos nunca se presentó como una opción. 
Las decisiones de Occidente intentaron hallar un equilibrio entre hacer demasiado y no hacer suficiente. 
Las grandes decisiones incluyeron: 
· Aprobar la membresía de Rusia en el FMI en 1992 y de inmediato proporcionarle un crédito stand-by por mil millones de dólares con las condiciones usuales; 
· Trabajar junto con Yeltsin en la campaña presidencial de 1996 y después, a pesar de sus problemas personales y de las dudosas privatizaciones bajo el modelo “acciones a cambio de crédito” del verano de 1995; 
· Aumentar el monto del crédito del FMI, a pesar de que la mayoría de las condiciones no se habían cumplido, sobre todo la referente a eliminar los insostenibles déficit presupuestarios rusos debidos a un sistema nacional de recolección de impuestos que no funcionaba apropiadamente; 
· Descontinuar el programa del FMI en agosto de 1998 (después de que mucho del dinero del FMI había salido del sistema bancario), con el resultado de que los rusos inmediatamente devaluaron el rublo, declararon suspensión de pagos de su deuda interna e impusieron controles a las salidas de capital (de donde se esparció el contagio al mundo, en la peor fase del desorden financiero de 1997-98); 
· Añadir más condiciones a las que se impusieron para un nuevo programa del FMI en los últimos meses de 1999. 
Aunque las probabilidades de éxito en 1991-92 no eran buenas, el Occidente estaba obligado a hacer el intento. 
No hacerlo habría mandado la señal de que el Occidente no ayudaría nunca. 
Y a pesar del “peligro moral” del que tanto oímos ahora y que todo el mundo está de acuerdo en que era mayor con respecto a Rusia, que cuenta con armas nucleares, el Occidente permitió que los rusos se salieran del programa del FMI en 1998. 
Eso fue una lección para el mundo –tanto para deudores como para acreedores—en el sentido de que las condiciones no son mera retórica, y que los rescates no son ilimitados. 
Los europeos se quejan de que los EU utilizaron al FMI como una herramienta para sus propósitos. 
Puede ser cierto que el mandato del FMI, que supuestamente debe tomar decisiones basadas estrictamente en criterios económicos y no en metas políticas más amplias, haya sido rebasado en ocasiones. 
En particular, es posible que los Estados Unidos le hayan dado a Rusia más atención de la que le habría dado otro país. 
Pero el principio básico de condicionalidad del FMI nunca se deformó hasta quedar irreconocible. 
En el mundo real no existía otra forma de ayudar. 
Todos, no sólo los estadounidenses, tienen un interés en que Rusia prospere en paz. 
En general, el principio que debe guiarnos en el futuro debe ser la disposición de ayudar a Rusia si las condiciones políticas y sociales en apoyo a la ley y a la reforma económica se manifiestan. 
Esa disposición incluye conseguir mayor apoyo interno para la asistencia del que actualmente existe, y no fomentar sentimientos anti-rusos con supuestas nuevas evidencias de lavado de dinero. 
Pero el apoyo siempre debe tener algunas condiciones fundamentales. 
A fin de cuentas, el Occidente debe reconocer que la mayoría de las veces no hay mucho que pueda hacerse. 

¿Quién perdió Turquía? 
PARÍS: “¿Quién perdió Turquía?” Esa pregunta, que se planteó frecuentemente en el pasado, se ha estado reavivando tras el exabrupto emotivo del Primer Ministro Tayyip Erdogan durante el reciente Foro Económico Mundial 2009 en Davos, cuando súbitamente abandonó el panel que compartía con el Presidente israelí Shimon Peres. 
Y la cuestión turca es de gran importancia porque tiene que ver con algunas de las disputas diplomáticas más inestables e inquietantes del mundo. 
Si, en efecto, Turquía se ha “perdido”, entre los responsables están la Unión Europea, Estados Unidos, Israel y Turquía misma. 
El Presidente francés, Nicolas Sarkozy, ha expresado de modo inequívoco las crecientes reservas de la UE acerca de la adhesión de Turquía. 
En Estados Unidos, el ex Presidente George W. Bush tiene parte de la culpa debido a la guerra de Iraq. 
Israel también ha desempeñado un papel en el alejamiento de Turquía de Occidente, como resultado de la guerra de Líbano de 2006 y sus recientes operaciones militares en Gaza. 
Todos estos sucesos han perturbado y desorientado a Turquía y se han agudizado por el impacto interno de la peor crisis económica global desde los años treinta. 
Por supuesto, las élites turcas seculares y pro occidentales tal vez sigan considerando que la UE y Estados Unidos son aliados y socios importantes, si no es que indispensables, y pueden pensar que el fundamentalismo islámico, Hamas, Hezbolá e Irán son amenazas reales o al menos potenciales. 
No obstante, también están convencidas de que el comportamiento de Europa hacia Turquía ha sido impropio debido a una combinación de reflejos populistas de corto plazo y la ausencia de una visión estratégica de largo plazo. 
Desde luego, la cuestión turca es compleja. 
Turquía es predominantemente asiática en términos geográficos, sus emociones son cada vez más las del Medio Oriente, es decir, musulmanas en lo que toca al conflicto palestino-israelí y, sin embargo, las élites turcas siguen siendo firmemente pro occidentales y pro europeas. 
Pero, ¿por cuánto tiempo? 
A principios del siglo XXI, cuando el diálogo con el mundo islámico es uno de los retos clave para el mundo occidental, Europa cometería un error estratégico histórico si cierra sus puertas a Turquía. 
Hacerlo significaría impulsar a los herederos del Imperio Otomano hacia una trayectoria histórica asiática, musulmana y medio-oriental. 
En la cuestión de la adhesión turca a la UE el viaje importa más que el destino. 
Las reformas que Turquía ya ha implementado en un lapso de tiempo muy corto gracias a su condición de candidato son impresionantes. 
¿Debemos los europeos poner en riesgo esos progresos expresando un “no” demasiado enfático? 
La UE necesita urgentemente un socio estratégico y diplomático que pueda reforzar significativamente su influencia en el Medio Oriente. 
Europa también necesita el dinamismo de una Turquía joven. 
Sobre todo, necesita el mensaje de reconciliación hacia el Islam que el ingreso de Turquía a la Unión representaría. 
Obviamente, querer que Turquía “entre” es un acto de voluntad, si no es que de fe, que de muchas formas es contrario a la razón. 
La mayoría de los europeos no perciben a Turquía como un “otro europeo” sino como un “otro no europeo”. 
Incluso en Estambul, la más occidentalizada de las ciudades turcas, en cuanto uno se aleja de las arterias principales parece estar inmerso en una cultura medio-oriental o asiática. 
Israel no es miembro de la Unión Europea, pero también corre el grave riesgo de perder a Turquía. 
Lejos de reforzar la seguridad de Israel, sus dos últimas aventuras militares, en Líbano y ahora en Gaza, han provocado un mayor autoaislamiento y una pérdida de solidaridad en el mundo. 
En ningún lugar se ha sentido con tanta fuerza este fenómeno como en Turquía, donde esas acciones militares han tensado la alianza estratégica de ambos países casi hasta el rompimiento. 
Es demasiado pronto para hablar de la política de Obama hacia Turquía; baste decir que con su disposición a entablar un diálogo respetuoso con el Islam, es el único líder occidental que va por buen camino. 
Pero, ¿bastarán los gestos positivos de Estados Unidos hacia Turquía, un miembro clave de la OTAN, para compensar las políticas insensibles, si no es que temerarias de Israel? 
La respuesta no es clara. 
Turquía también comparte cierta responsabilidad por este creciente proceso de alejamiento. 
La conducta de Erdogan en Davos fue, por decir lo menos, irresponsable. 
Es posible que haya ganado popularidad en su país, pero en los difíciles tiempos económicos actuales, las tentaciones del populismo barato son más peligrosas que nunca. 
No se juega imprudentemente con cerillos junto a un montón de madera seca. 

¿Quién necesita un impuesto de tasa única? 
WASHINGTON, DC – Debido a que los candidatos presidenciales republicanos de Estados Unidos hacen fila para declarar su fidelidad a un impuesto de tasa única – un sistema impositivo sobre la renta personal que considera una tasa única para todos – los opositores se han centrado en las razones por las cuales es una mala idea aumentar los impuestos a los pobres a fin de reducir los impuestos que pagan los ricos. 
Pero, si un impuesto de tasa única es tan mala idea, ¿por qué tantos países lo adoptaron? 
Un estudio cuidadoso de estos países – principalmente de los países poscomunistas de Europa Oriental y un puñado de diminutos Micro Estados en todo el mundo – sugiere que existen tres razones principales. 
En primer lugar, algunos países son relativamente tan pobres y carentes de capitales domésticos que optan por bajar sus tasas con el fin de atraer a inversionistas extranjeros. 
Otros países son tan pequeños e ineficientes en la recaudación de ingresos que no pueden permitirse el lujo de instaurar un sistema de impuestos progresivos. 
Por último, algunos países son tan corruptos que tienen que ofrecer a los ricos de su país una enorme disminución en la tasa de impuestos para lograr que estos paguen cualquier tipo de impuesto. 
Estados Unidos, al igual que otros países desarrollados, no atraviesa (aún) por alguna de estas situaciones, por lo que no está claro por qué este país necesita un impuesto de tasa fija. 
Los antiguos países comunistas de Europa Oriental que han adoptado un impuesto de tasa única –incluyendo, entre otros, a Bulgaria, la República Checa, Estonia, Letonia, Lituania, Macedonia, Rumania, Eslovaquia y Ucrania – tienen una carencia severa de inversión de capital. 
Ya sea que se encuentren en el umbral de la Unión Europea, o si recientemente se hubiesen hecho parte de la misma, ellos compiten por la atención de los inversionistas extranjeros directos, para quienes un impuesto de tasa fija proporciona señales importantes: usted es bienvenido, no vamos a robar su dinero, y usted puede conservar lo que usted gana. 
Para los países desarrollados que ya cuentan con capital y un historial de inversiones extranjeras, “el atractivo del impuesto de tasa única, consiguientemente, es menor”, tal como indica un informe del Fondo Monetario Internacional. 
Por lo tanto, el impuesto de tasa única no ha sido adoptado en ningún país desarrollado, ni tampoco en China. 
Los otros países que han adoptado un impuesto de tasa fija son pequeños o son Micro-Estados: Jamaica, Tuvalu, Granada, Mauricio, Timor-Leste, Belice y las islas Seychelles. 
La única excepción (parcial) a esta regla es Paraguay, que adoptó un impuesto de tasa fija en el año 2010. 
En este país, los argumentos sobre simplicidad administrativa de los defensores de la tasa única tienen algún fundamento. 
Si un país es tan pequeño que no puede desarrollar una administración tributaria que sea lo suficientemente eficaz como para manejar un sistema justo de impuestos progresivos, puede ser lógico tener un impuesto de tasa única. 
Es más, debido a que algunos países pequeños tienen otras fuentes de ingresos, el beneficio de la implementación de un sistema fiscal progresivo no justifica el costo del mismo. 
Por ejemplo, casi el 10% de los ingresos del gobierno de Tuvalu provienen de la venta de derechos sobre su nombre de dominio en Internet: “.tv”, mediante la cual recauda cerca a $2 millones por año. 
Los países que son un poco más grandes pueden permitirse el lujo de cobrar impuestos sobre la renta de una manera más justa. 
Por último, si las instituciones públicas de un país están bajo la esclavitud de oligarquías que están acostumbradas a robar con impunidad de las arcas públicas, un impuesto de tasa fija puede ser la única manera de inducir a los ricos a pagar algún tipo de impuesto. 
Consiguientemente, en el año 2001 Rusia se convirtió en el primer Estado de gran tamaño que adoptó un impuesto de tasa única, reduciendo la tasa marginal máxima del 30% al 13%. 
En el año 2003, Ucrania bajó su tasa máxima del 40% al 13%. 
En casi todos los países que han introducido un impuesto de tasa fija, los ingresos gubernamentales por impuestos sobre la renta han disminuido. 
Esta es la razón por la cual su adopción a menudo se asocia con un aumento en las tasas de impuestos sobre el valor agregado (tal como ha ocurrido en toda Europa Oriental). 
En los EE.UU., el plan “9-9-9” de Herman Cain, candidato republicano a la presidencia, requiere de una tasa de 9% para impuestos personales y corporativos, junto con un nuevo impuesto nacional sobre ventas del 9%. 
El sistema fiscal de un país refleja su capacidad institucional, sus circunstancias económicas, y su forma de distribución del poder político. 
Si EE.UU. se convierte en el primer país desarrollado en experimentar con un impuesto de tasa fija, dicho cambio tendería a confirmar lo que muchos sospechan, mas tienen la esperanza de que no sea cierto: Estados Unidos está quebrado, está desesperado por inversiones extranjeras, está gobernado de manera incompetente y cada vez está más administrado según las órdenes de una élite oligárquica que se preocupa por si misma. 

¿Quién necesita a las humanidades? 
WARWICK, Reino Unido – Hoy en día, cada vez en más países, los estrategas políticos se han vuelto obsesionados con la necesidad de fortalecer la educación científica. 
Ahora bien, ¿qué pasa con las humanidades –todas aquellas disciplinas (literatura, historia, idiomas y demás) cuya relevancia para la competitividad económica no es tan obvia? 
Necesitamos las humanidades sólo si estamos comprometidos con la idea de humanidad. 
Si las humanidades se han vuelto obsoletas, entonces tal vez sea la humanidad la que está perdiendo su prominencia. 
No me refiero a que nos estemos volviendo “menos humanos” en el sentido de “inhumanos”. 
En todo caso, vivimos en un tiempo en el que las preocupaciones tradicionalmente centradas en lo humano como los “derechos” se han extendido a los animales, si no a la naturaleza toda. 
El problema, más bien, tiene que ver con si existe algo distintivo sobre ser humano que exija demandas especiales de una educación superior. 
Creo que la respuesta sigue siendo sí. 
Hoy, suena anticuado describir el propósito de la universidad como el de “cultivar” a la gente, como si se tratara de una escuela de acabado sofisticada. 
Sin embargo, una vez que dejamos de lado su historia elitista, esta idea sigue teniendo un elemento sólido de verdad, especialmente cuando se la aplica a las humanidades. 
Si bien ahora pensamos en las disciplinas académicas, inclusive las humanidades, como “guiadas por la investigación”, esto minimiza el papel histórico de la universidad que convirtió al primate Homo sapiens en una criatura cuyos intereses, aspiraciones y logros se extienden más allá de la exitosa reproducción sexual. 
Las originariamente llamadas “artes liberales” proporcionaron las habilidades necesarias para esta transformación. 
Al someterse a un régimen común de habla, escritura, lectura, observación y cálculo, el “simio erguido” adquirió la capacidad de razonar en público. 
Esto le permitió primero a él y después a ella dominar la autoridad más allá del nacimiento, lo que resultó en la creación de redes e incluso instituciones cuyos beneficios afectaron profundamente al linaje. 
Nosotros olvidamos fácilmente que nuestras sociedades heterogéneas se basan al menos en una versión suavizada de este entrenamiento para mantener el orden político y económico. 
La universidad comenzó con las humanidades en su corazón, pero hoy está tratando de ponerse al día con las ciencias naturales. 
Esto se debe, principalmente, a que las ciencias naturales han imitado más detenidamente las medidas de productividad asociadas con la industria. 
El resultado es una mentalidad de “cuanto más grande mejor” que coloca el acento en más y más publicaciones, patentes y citas. 
Sin embargo, se tiende a perseguir esta agenda sin demasiada preocupación por cómo –o por si- estas medidas desembocan en algo de mayor relevancia social, cultural y hasta económica. 
El Indice de Citas de Ciencia, originariamente destinado a ayudar a los investigadores a detectar tendencias colectivas en ciencias de dominios de temas cada vez más complejos, ayudó a medir la productividad. 
Pero ahora estas tendencias se convierten, por rutina, en normas frente a las que se juzga el desempeño de universidades, departamentos y hasta investigadores individuales. 
Lo que se mide más fácilmente se ha confundido con lo que más vale la pena medir. 
Pero, más profundamente, toda esta línea de pensamiento ignora la capacidad distintivamente transformadora del conocimiento en el que se especializan las humanidades. 
Una evaluación adecuada de esta capacidad exige analizar sus efectos multiplicadores. 
Al igual que con la noción de John Maynard Keynes de que los retornos sobre la inversión pública deben medirse como la consecuencia a largo plazo de otras inversiones que ella misma estimula en toda la economía y la sociedad, lo mismo sucede con el conocimiento generado por las humanidades. 
Esta idea se pierde en la contabilidad de costos actual para las universidades, que trata lo que sucede entre profesor y alumno en la clase de manera similar a lo que sucede entre productor y consumidor en el mercado. 
En ambos casos, se supone que el valor del bien intercambiado se decide poco después de su entrega según cómo satisfaga una necesidad inmediata. 
Como es lógico, los estudiantes evalúan su título según el primer empleo que les representa y no por la vida para la que los prepara en el próximo medio siglo. 
Hoy cuesta creer que, en el apogeo del estado benefactor, las universidades eran más elitistas y recibían más financiamiento público que en la actualidad. 
Por aquel entonces, se suponía que los beneficios de la formación favorecían no sólo, o incluso principalmente, a quienes la experimentan sino también, y más importante aún, al resto de la población, cuyas vidas fueron enriquecidas de distinta manera por la aplicación de las artes y las ciencias. 
Por supuesto, este enriquecimiento incluía beneficios prácticos tales como los avances médicos y las tecnologías que permitían ahorrar mano de obra. 
Pero el enriquecimiento ofrecido por las humanidades no era menos perdurable, aunque su naturaleza más sutil hace que resulte más difícil rastrearlo. 
No obstante, para parafrasear a Keynes, cada vez que encendemos la radio o la televisión, leemos un periódico, escogemos una novela o miramos una película, somos esclavos de uno o más humanistas muertos que fijaron los términos de referencia a través de los cuales vemos al mundo. 
En su larga historia como primera forma de conocimiento académico, las humanidades fueron criticadas frecuentemente por su carácter subversivo. 
El hecho de que hoy haya quienes cuestionan si las humanidades tienen algún tipo de impacto refleja la manera cruda y miope en que hoy se mide y se juzga el valor del conocimiento académico. 
Tal vez esto sea conveniente para las criaturas cuyas vidas son “solitarias, pobres, desagradables, brutas y cortas”, para recordar la descripción de Thomas Hobbes del estado de la naturaleza. 
Pero comete una grave injusticia con quienes todavía aspiramos a una humanidad hecha y derecha. 

¿Son necesarias las ciencias sociales? 
¿Por qué corren las ciencias sociales un riesgo mucho mayor de sufrir recortes en sus presupuestos que las otras dos grandes ramas del conocimiento académico, las humanidades y las ciencias naturales? 
La ex Primer Ministro de Inglaterra, Margaret Thatcher, sugirió abiertamente que ese campo sencillamente no tenía razón de ser: afirmaba que la sociedad no existe. 
Otros señalan la reestructuración de los departamentos de ciencias sociales de las universidades. 
Pero se podría decir que la expansión de las escuelas de negocios demuestra la vitalidad constante de las ciencias sociales. 
Tampoco es cierto que las ciencias sociales se dediquen a lo obvio, como se suele decir. 
Al contrario, los lugares comunes de hoy fueron las innovaciones de ayer. 
Si se comparan los conceptos que se utilizan hoy en día en los editoriales de los periódicos con los que se usaban hace diez años, se puede ver el profundo (aunque no reconocido) impacto de las ciencias sociales. 
Tal vez nos lamentemos de esa influencia, pero al menos queda registrada. 
Sin embargo, ¿cuál es el lugar de las ciencias sociales dentro de la gran conversación sobre la "naturaleza humana" que han desatado los recientes avances en las neurociencias cognoscitivas, la genética conductista y la psicología evolutiva? 
Véase la elaborada página web www.edge.org llena de información dedicada a promover una "tercera cultura" que crea un puente entre las humanidades y las ciencias naturales. 
Los científicos sociales brillan por su ausencia. 
¿Pero qué diferencia habría si estuvieran presentes? 
A menudo se asume que todo el mundo se espanta ante la idea de que existen límites genéticos a nuestra capacidad de cambio. 
De hecho, sólo quienes están imbuidos del espíritu optimista de las ciencias sociales son los que se espantan. 
A todos los demás les causa alivio. 
En el best seller de la "tercera cultura", The Blank Slate: The Modern Denial of Human Nature , Steven Pinker dice que tal vez tenemos que admitir que existe una base científica natural para lo que los humanistas han llamado durante siglos "el destino". 
En otras palabras, puede ser que a fin de cuentas la configuración de nuestro cerebro y de nuestros genes esté más allá de nuestro control, por más profundamente que los lleguemos a comprender. 
El mensaje de Pinker les resultará atractivo a aquéllos que están ansiosos por evitar reformas políticas que impliquen un mayor sentido de responsabilidad colectiva. 
Después de todo, las ciencias sociales históricamente han dado bases empíricas y esperanzas espirituales a ese tipo de reformas, que se descartan cada vez más por utópicas. 
En contraste, las humanidades y las ciencias naturales comparten una idea de realidad que trasciende el tiempo y el espacio; de ahí su interés común en una "naturaleza humana" fija. 
Esto va unido a una forma de pensar y a una idea del conocimiento que son principalmente contemplativos y a veces incluso debilitadores, ya que la realidad se presenta como todo aquello que se resiste a nuestros esfuerzos concertados para cambiar. 
Estas dos grandes culturas académicas también prefieren estudiar a la humanidad sin tener que mezclarse con seres humanos de carne y hueso. 
Así, los psicólogos evolucionistas infieren qué es lo que nos hace ser lo que somos a partir de los restos de nuestros antepasados de la Edad de Piedra (incluyendo su ADN), mientras que los humanistas se concentran en artefactos de eras más recientes y letradas. 
Por contraste, las ciencias sociales se apegan al precepto de que la mejor forma de estudiar a los humanos es interactuar con ellos, en particular, haciendo que hagan o digan cosas que de otra manera no harían. 
Esta idea profundamente simple, común a experimentos y etnografías, ha inspirado los triunfos y los desastres de la política moderna. 
Exige un supuesto cada vez más controversial: todos los seres humanos (sin importar sus logros, capacidades, estatus o salud) son miembros igualmente importantes de la sociedad, cuya fuerza reside a fin de cuentas en lo que ellos puedan hacer en conjunto. 
El igualitarismo de las ciencias sociales va en contra tanto de la fijación humanista sobre los textos "clásicos" de élite como de la tendencia de las ciencias naturales a hacer generalizaciones que abarcan a todas las especies. 
De esa manera, los científicos sociales hicieron respetable la vida diaria de la gente común y se rehusaron a privilegiar a ciertos animales por encima de ciertos humanos (generalmente discapacitados o no deseados). 
El "bienestar social" ocupa un lugar primordial en las ciencias humanas que los humanistas y los científicos sociales sustituyen con "la supervivencia" o tal vez incluso con "la fortuna". 
Ciertamente, la accidentada historia del bienestar social en el siglo XX ha puesto en duda el futuro de las ciencias sociales. 
Pero en T.H. Huxley, el famoso defensor público de Darwin, podemos encontrar una manera de seguir avanzando. 
Converso tardío a la evolución, fue durante toda su vida un escéptico sobre las implicaciones políticas de esa teoría. 
Para Huxley, la sociedad civilizada se alzaba por encima de la naturaleza debido a su resistencia sistemática a la selección natural. 
En palabra suyas, la condición humana no es un asunto de "la supervivencia del más apto", sino de "tener la aptitud para que sobrevivan los más que puedan". 
Huxley identificaba los logros de la humanidad con las convenciones legales y las tecnologías médicas, aquellos artificios que amplían el dominio humano al permitir que la gente sea y haga más de lo que podría de manera individual. 
El futuro de las ciencias sociales podría encontrarse en reavivar esa coalición del derecho y la medicina y en revalidar lo artificial en un mundo que tal vez ha llegado a dar demasiado valor a la naturaleza. 

¿Quién necesita ser Presidente de la UE? 
Quienquiera que ocupe el nuevo cargo en la cumbre de Europa como Presidente del Consejo Europeo fijará el modelo para el futuro. 
Si es alguien de renombre mundial, el de la presidencia quedará inmediatamente establecido como un puesto de importancia mundial, pero, si su primer ocupante no es un nombre conocidísimo, la presidencia quedará condenada como otro más de la complicada plétora de altos cargos notables que ni se valoran ni se entienden fuera de Bruselas. 
Lo principal a ese respecto es que Europa no podrá mejorar el puesto más tarde. 
Si la presidencia corresponde a un político que carezca de fama y carisma, ocupará para siempre un lugar muy bajo en la jerarquía internacional. 
De la media docena de candidatos a “Presidente de Europa”, sólo Tony Blair no necesita presentación en ninguna parte. 
Todos los demás nombres que han saltado a la palestra han de ir acompañados de una descripción: ex tal y cual finlandés o austríaco. 
Nadie sabe si los actuales primeros ministros de los 27 países de la UE elegirán a Blair. 
Existe considerable rencor por su papel en la invasión del Iraq y el inconveniente de que procede de la euroescéptica Gran Bretaña y muchos en la izquierda lo consideran un dirigente cuya “tercera vía” fue una traición al socialismo. 
Pero la elección de un presidente para Europa no tiene que ver con Blair, el hombre, ni con las ejecutorias políticas de ninguno de los otros que aspiran al puesto. 
Tiene que ver con el puesto mismo. 
El problema de Europa es el de que carece de un dirigente claramente identificable. 
A consecuencia de ello, pese a sus numerosos éxitos, la UE sigue hablando con demasiadas voces. 
Ése era uno de los problemas que el polémico tratado de Lisboa de la UE estaba destinado a resolver. 
Ahora se encuentra en las últimas etapas de su largo y difícil nacimiento y al comienzo del próximo año debería estar aportando nuevos mecanismos para simplificar el proceso europeo de adopción de decisiones. 
La joya de su corona será el nombramiento para un mandato de treinta meses de un Presidente con dedicación exclusiva del Consejo Europeo, que agrupa a los jefes de los gobiernos miembros de la UE, junto con un jefe de la política exterior, que estará respaldado por un embrionario servicio diplomático de la UE. 
Ahora que más de dos tercios de votantes irlandeses han invertido la anterior oposición de su país al Tratado de Lisboa y ya sólo la mantiene el eurófobo Presidente de la República Checa, Václav Klaus, se ha centrado la atención en quiénes ocuparán esos dos puestos, lo que, a su vez, ha desencadenado una ronda de peleas políticas que amenazan con invalidar del todo la idea de una voz europea mucho más potente en el escenario mundial. 
Los tres países del Benelux, junto con algunas otras naciones pequeñas de la UE, se oponen a que el nuevo Presidente europeo proceda de una nación grande y también hay quienes temen que un peso pesado político en ese puesto eclipse al Presidente de la Comisión de la UE, el ex Primer Ministro portugués José Manuel Barroso, que acaba de ser confirmado para un segundo mandato de cinco años, y devalúe el papel del jefe de la política exterior, cuya autoridad debe reforzar el tratado de Lisboa. 
Se trata de argumentos especiosos. 
Las relaciones exteriores de la UE abarcan dos tipos diferentes de políticas. 
El primero es el de la política del teatro mundial, en el que una figura política de estatura mundial podría hacer mucho para colocar en primer plano a la UE y contribuir a que tenga una importante voz en la reorganización de la regulación de la economía mundial posterior a la crisis. 
El segundo es el de la política del detalle, en la que el papel del nuevo jefe de la política exterior es el de crear una única posición de la UE sobre la gran diversidad de asuntos sobre los que los gobiernos europeos siguen teniendo posturas nacionales profundamente diferentes. 
Europa tiene un problema de prestigio internacional, debido en parte a una estructura institucional compleja que los países de fuera de la UE consideran incomprensible. 
Cuenta con una representación excesiva en las cumbres mundiales del G-20, por ejemplo, pero la presencia de cuatro dirigentes nacionales europeos, además de representantes de la UE como Barroso, debilita, en lugar de fortalecer, su peso político. 
Lo mismo se puede decir de otros órganos mundiales, como el Banco Mundial y el Fondo Monetario Internacional. 
El resultado es que los logros de Europa en los últimos años –su ampliación para crear un mercado económico único de 500 millones de personas y su creación del euro como divisa que desafía al dólar– no van acompañados de una posición mundial más sólida. 
Los dirigentes del mundo –desde Barack Obama hasta Hu Jintao– se dirigen a Berlín, París y Londres, y no a Bruselas. 
El resultado es el de que las propuestas de políticas de la UE que podrían contribuir en gran medida a hacer avanzar los intereses económicos y geopolíticos de los europeos no son tan influyentes como podrían serlo. 
El texto del tratado de Lisboa es deliberadamente vago en su descripción del papel del presidente, planteamiento que evitó problemas a los formuladores del tratado, pero sólo aplazó la discrepancia. 
La verdadera discusión que ahora se está produciendo entre los gobiernos nacionales de Europa versa sobre la autoridad que el Presidente de la UE debería tener. 
El riesgo es el de que los discutones políticos de Europa opten por un testaferro y desaprovechen esta oportunidad de oro para crear un dirigente mundial. 

¿Quién será el siguiente que estará al mando del BCE? 
TILBURG, PAÍSES BAJOS – Hace dos años se consideraba héroes a los líderes de los bancos centrales de todo el mundo por sus esfuerzos para evitar que la crisis financiera se convirtiera en una segunda Gran Depresión. 
Ahora, sin embargo, los bancos centrales son objeto de severas críticas y su independencia está bajo una fuerte presión en muchos países, en particular en la eurozona, como señaló hace poco Mario Draghi, presidente del Banco de Italia. 
Siempre es importante considerar qué tipo de persona dirigirá cualquier banco central –pero ahora más que nunca porque invariablemente las crisis financieras amenazan la independencia de los bancos centrales. 
En los Estados Unidos, la Reserva Federal parece tener solamente el apoyo de la administración Obama, lo que no es motivo de orgullo. 
El Congreso ha menospreciado el manejo que hizo la Reserva de la crisis, y el representante de Texas, Ron Paul, quien piensa que la mera existencia de la Reserva es inconstitucional, en enero se hará cargo de uno de los comités de vigilancia del Congreso más importantes. 
Más de la mitad de los estadounidenses quiere que los políticos tengan más participación en la política monetaria –una perspectiva alarmante dados los precedentes históricos. 
Ante la probabilidad de un largo periodo de crecimiento económico insuficiente, una presión cada vez mayor sobre las finanzas públicas en la eurozona y el debate actual sobre el futuro del euro, el BCE se ha convertido, más que nunca, en la última línea de defensa de la moneda común europea. 
Se necesita un presidente firme en el BCE, que no esté dispuesto a ceder a la presión política. 
Durante la crisis financiera, el BCE ha tenido un presidente sobresaliente, Jean-Claude Trichet. 
Sin embargo, su mandato no renovable termina en octubre de 2011, y los líderes europeos no van a esperar hasta el último momento para designar a su sucesor. 
De hecho, los movimientos y las negociaciones entre los países miembros del euro ya han comenzado. 
Antes que nada, el próximo presidente del BCE debe ser un experto en temas monetarios. 
Es cierto que con la actual crisis financiera la supervisión bancaria se ha vuelto un tema central. 
Sin embargo, la política monetaria, y no la supervisión bancaria, es la razón de ser de los bancos centrales; el nuevo Consejo Europeo de Riesgo Sistémico (ESRB por sus siglas en inglés) puede controlar bien a los bancos. Este organismo se encargará de la supervisión macrocautelar en Europa a partir del 1 enero de 2011. 
Además, y en contra de lo que comúnmente se piensa, el presidente del BCE no tiene que ser muy diplom��tico, pero tiene que ser capaz de unir a todos los miembros del Consejo de Gobierno de esa institución. 
A medida que la presión política sobre los bancos centrales, incluido el BCE, aumente, su presidente no debe dudar en criticar a los políticos europeos, y de ser necesario, nombrarlos y exponerlos públicamente. 
El activo más valioso del BCE es su independencia –de hecho es indispensable. 
Un buen banquero central debe ser capaz de decir no a los políticos. 
Ello no quiere decir que el presidente del BCE debe buscar pleitos cada que se presente la oportunidad. 
Al contrario, debe ser capaz de reunir apoyo en torno a la independencia del BCE. 
Sin embargo, debe seguir la máxima sobre los políticos establecida por el primer presidente del BCE, Wim Duisenberg: “Los oigo pero no los escucho.” 
El presidente también debe contar con el apoyo de la mayoría de los europeos. Desafortunadamente, la cuestión del país de origen es muy importante a este respecto. 
Como el actual vicepresidente del BCE es del sur de Europa (Portugal), el siguiente presidente de ese organismo debe ser del norte de Europa. 
Solamente alguien que sea de Alemania, los Países Bajos o un país escandinavo de la eurozona como Finlandia puede reunir el apoyo de los alemanes, que es crucial. 
Ciertamente, debe haber alguien en la eurozona que tenga todas esas cualidades. 
De hecho, hay más de uno. 
Draghi es uno de ellos. 
Otros pueden ser Klaus Regling, presidente del Mecanismo Europeo de Estabilización Financiera (EFSF por sus siglas en inglés), Axel Weber, presidente del Bundesbank, y Jürgen Stark, actual miembro del Comité Ejecutivo del BCE. 
El pasaporte italiano de Draghi y sus servicios pasados en Goldman Sachs no le ayudan mucho. 
Regling tiene mucha experiencia pero ninguna en bancos centrales o en política monetaria. 
Cualquiera que desee que Stark sea el elegido tendrá que buscar un buen equipo de abogados para encontrar la forma de convertir su actual mandato no renovable en el Comité Ejecutivo en uno de presidente sin infringir las normas del BCE. 
Teniendo en cuenta algunas de las declaraciones de Weber en 2010 podría acusársele de ser muy poco diplomático. 
Nout Wellink, actual presidente del banco central holandés, es un candidato comodín, así como Erkki Liikanen del banco central finés. 
Ambos tienen el perfil para el cargo. 
Por supuesto, la decisión final corresponde a los jefes de Estado y de gobierno europeos. 
Sin embargo, pensamos que el sucesor de Trichet será muy probablemente Weber, Wellink o Liikanen. 

¿Quiénes son los dueños de Bolivia? 
Hace unos meses, Evo Morales se convirtió en el primer jefe de estado indígena democráticamente electo de Bolivia. 
Los grupos indígenas constituyen el 62% de la población de Bolivia, y los mestizos forman otro 30%, pero durante 500 años los bolivianos han sido gobernados por potencias coloniales y sus descendientes. 
Hasta bien entrado el siglo veinte, los grupos indígenas estaban privados de voz y voto. 
Sus idiomas, el aymará y el quechua, ni siquiera eran reconocidos como instrumentos válidos para el ámbito de los asuntos públicos. 
De modo que la elección de Morales hizo historia, y el entusiasmo en Bolivia es palpable. 
Sin embargo, la nacionalización emprendida por Morales de los yacimientos de petróleo y gas causó conmoción en la comunidad internacional. 
Durante su campaña, Morales manifestó claramente su intención de aumentar el control estatal del petróleo y el gas nacionales. 
Sin embargo, había dejado igual de claro que no tenía intenciones de expropiar las propiedades de las empresas de energía y que deseaba que la inversión extranjera permaneciera en el país. 
(Por supuesto, nacionalizar no significa necesariamente expropiar sin una compensación adecuada.) 
Morales cumplió su palabra, lo cual tal vez sea sorprendente si se mira la generalidad de los políticos modernos. 
Con una genuina preocupación por elevar el ingreso de su pueblo, que es desesperadamente pobre, reconoció que Bolivia precisa de los conocimientos de los extranjeros para lograr crecer, y que eso implica pagar un precio justo por sus servicios. 
Sin embargo, ¿están los propietarios extranjeros recibiendo lo justo a cambio? 
Las medidas de Morales tienen un amplio apoyo entre los bolivianos, que ven las así llamadas privatizaciones (o “capitalizaciones”) realizadas en el gobierno del ex Presidente Gonzalo “Goni” Sánchez de Lozada como un robo: ¡Bolivia recibía apenas un 18% de las ganancias! 
Los bolivianos se preguntan por qué unas inversiones que ascienden a cerca de $3 mil millones deberían dar derecho al control por parte de los inversionistas del 82% de las vastas reservas de gas del país, cuyo valor hoy se estima en $250 mil millones. 
Si bien aún no se divulga la información completa sobre las utilidades ni se audita el verdadero valor de las inversiones, parece que –considerando los términos originales- los inversionistas habrían recuperado todo su dinero en apenas cuatro años. 
Los bolivianos también preguntan por qué los extranjeros cosechan todos los beneficios de los actuales altos precios del petróleo y el gas. 
No cuesta más extraer petróleo o gas hoy día que cuando los precios estaban a un tercio de su nivel actual. 
Sin embargo, las compañías petroleras extranjeras obtienen un 82% del aumento. En el caso del petróleo, esto equivaldría a la generosa cifra de 32 dólares por barril o más. 
No es de sorprender que los bolivianos pensaran que se les estaba engañando y exigieran un nuevo trato. 
El 2 de mayo, Morales simplemente dio vuelta los porcentajes, mientras se espera la renegociación de los contratos: las compañías que manejan los dos mayores yacimientos obtendrían un 18% de la producción. 
Como parte de este nuevo trato, Bolivia debería obtener también una mayor parte cuando los precios suban. 
(Por supuesto, Bolivia puede no desear cargar con el riesgo de una caída en los precios y llegar a un acuerdo para transferir parte del riesgo a la baja a compañías extranjeras, dándoles a cambio una mayor parte del potencial al alza.) 
Para la mayoría de los bolivianos lo que está en juego es una cuestión de justicia: ¿Deberían las compañías extranjeras de petróleo y gas recibir un rendimiento justo sobre su capital, o un rendimiento mucho mayor que el normal? 
¿Debe recibir Bolivia un valor justo por sus recursos? 
¿Y debería Bolivia, o las compañías extranjeras, beneficiarse de la mayor parte de las enormes ganancias por los aumentos de los precios de los recursos energéticos? 
Más aún, aparentemente una buena cantidad de tratos fueron hechos en secreto por los gobiernos anteriores, y parece ser que sin la aprobación del Congreso. 
De hecho, la Constitución boliviana exige la aprobación del Congreso de tales ventas, por lo que no está claro que Morales esté nacionalizando nada: los recursos nunca se vendieron de forma correcta. 
Cuando a un país se le roba un tesoro artístico nacional, no llamamos “re-nacionalización” cuando éste es devuelto, ya que le perteneció todo el tiempo. 
Como en el caso de muchas privatizaciones realizadas en otros puntos del planeta, existen cuestionamientos sobre si los inversionistas han cumplido su parte del trato. 
Bolivia contribuyó a estos emprendimientos conjuntos no sólo con recursos, sino también con inversiones previas. 
Se suponía que la contribución de las compañías extranjeras sería una mayor inversión. 
Pero, ¿cumplieron a cabalidad sus compromisos? 
¿Se está recurriendo a artilugios contables para exagerar el verdadero valor de las contribuciones del capital extranjero? 
Hasta ahora, el gobierno de Bolivia simplemente ha planteado interrogantes y puesto en marcha un proceso para llegar a las respuestas. 
El problema en Bolivia es una falta de transparencia, tanto cuando se firman contratos como después. 
Sin transparencia, es fácil que los ciudadanos sientan que se los está engañando.. y frecuentemente es así. 
Cuando las compañías extranjeras llegan a un trato para un negocio demasiado bueno para ser verdad, a menudo hay algo turbio detrás. 
En todo el mundo, las compañías petroleras y de gas no pueden culpar a nadie más que a ellas mismas: con demasiada frecuencia se han resistido a las exigencias de una mayor transparencia. 
En el futuro, las compañías y los países deberían ponerse de acuerdo en torno a un principio sencillo: debería haber -parafraseando las memorables palabras del Presidente Woodrow Wilson-“contratos abiertos a los que se llegue de manera abierta y transparente”. 
Si los bolivianos no logran un valor justo por la riqueza natural de su país, sus perspectivas son sombrías. 
Incluso si lo obtienen, necesitarán ayuda, no sólo para extraer sus recursos, sino también para mejorar la salud y la educación de todos sus compatriotas, con el fin de asegurar un crecimiento económico de largo plazo y el bienestar social. 
Por ahora, el mundo debería celebrar el hecho de que Bolivia tenga un gobernante electo democráticamente que intenta representar los intereses de los pobres de su patria. 
Se trata de un momento histórico. 

¿Quién paga los costes de la gripe aviar? 
Hace cincuenta años, los criadores de pollos de EE.UU. descubrieron que al mantener a sus aves en cobertizos podían producir pollos para el consumo de manera más barata y con menos trabajo que mediante los métodos de corral tradicionales. 
El nuevo método se generalizó: los pollos desaparecieron de los campos para quedar confinados en largos cobertizos sin ventanas. 
Había comenzado la industria de cría intensiva. 
No se llama así sólo porque los cobertizos parecen fábricas. 
Todo en el método de producción se orienta a convertir a los animales vivos en máquinas de convertir grano en carne o huevos al menor coste posible. 
Si uno entra a uno de estos lugares (si el propietario lo permite), se encontrará con hasta 30.000 pollos. 
El Consejo Nacional del Pollo, la asociación comercial de la industria estadounidense de cría de pollos, recomienda una densidad de 85 pulgadas cuadradas por ave, menos que el tamaño estándar de una hoja de papel de mecanografiar. 
Cuando los pollos llegan a tener el peso apropiado para su comercialización, ocupan completamente el espacio asignado. 
Ningún pollo puede moverse sin tener que pasar por encima de otras aves. 
En la industria del huevo, las gallinas apenas pueden moverse, ya que están apiñadas en jaulas de alambre, lo que hace posible apilarlas en capas, una encima de la otra. 
Los ambientalistas señalan que este método de producción no es sustentable. 
Para comenzar, depende del uso de energía de combustibles fósiles para iluminar y ventilar los cobertizos y para transportar el grano que comen los pollos. 
Cuando este grano, que los humanos podrían comer directamente, se da a los pollos, estos usan parte del mismo para crear huesos, plumas y otras partes del cuerpo que no podemos comer. 
De manera que al final obtenemos menos comida que la que les dimos a las aves (y menos proteínas también), mientras que el desecho de los excrementos concentrados de los pollos provoca una grave contaminación en los ríos y aguas de superficie. 
Los promotores de los derechos de los animales protestan, argumentando que apiñar a los pollos les impide formar una bandada natural, les causa estrés y, en el caso de las gallinas apiladas, les impide incluso estirar las alas. 
El aire de los cobertizos tiene un alto contenido de amoníaco procedente de los excrementos, que normalmente se acumulan durante meses (en algunos casos, por más de un año) antes de ser limpiados. 
Los expertos médicos advierten que, puesto que a las aves se les administra antibióticos de manera regular para hacer que crezcan en condiciones tan apiñadas, sucias y llenas de tensión, las bacterias resistentes a los antibióticos podrían convertirse en una amenaza a la salud pública. 
No obstante, y a pesar de estas críticas bien fundadas, en los últimos 20 años la industria de cría intensiva (no sólo de pollos, sino también cerdos, terneros lechales, vacas productoras de leche y, en comederos al aire libre, otros tipos de ganado) se ha extendido con rapidez en los países en desarrollo, especialmente en Asia. 
Ahora estamos descubriendo que las consecuencias pueden ser mucho más mortíferas que lo que nunca imaginamos. 
Como lo señalara Earl Brown, virólogo de la Universidad de Ottawa, después de un foco de influenza aviar en Canadá, “la cría altamente intensiva de pollos es un ambiente perfecto para generar un agresivo virus de gripe aviar”. 
Otros expertos coinciden con esto. 
En octubre de 2005, un grupo de tareas de las Naciones Unidas identificó como una de las causas fundamentales de la epidemia de gripe aviar “los métodos de cría que apiñan grandes cantidades de animales en espacios pequeños”. 
Los partidarios de la industria de cría intensiva a menudo argumentan que la gripe aviar puede ser propagada por bandadas de aves criadas a campo libre, patos salvajes u otras aves migratorias que pueden entrar en contacto con las aves de campo libre para alimentarse con ellas, o bien pueden dejar caer sus excrementos al volar sobre ellas. 
Pero, como Brown ha hecho notar, los virus encontrados en las aves salvajes generalmente no son muy peligrosos. 
Por el contrario, sólo cuando estos virus ingresan a recintos de crianza avícola de alta densidad mutan a algo mucho más agresivo. 
En contraste, las aves criadas con métodos tradicionales tienen más probabilidades de ser más resistentes a la enfermedad que las aves estresadas y genéticamente similares que son mantenidas en sistemas de confinamiento intensivo. 
Más aún, las instalaciones de cría intensiva no son seguras biológicamente: con frecuencia están infestadas de ratones, ratas y otros animales que pueden transportar enfermedades. 
Hasta ahora, una cantidad relativamente pequeña de personas ha muerto por la actual cepa de influenza aviar, y parece que todas han estado en contacto con aves infectadas. 
Sin embargo, si el virus muta a una forma transmisible entre humanos, la cantidad de muertes podría llegar a cientos de millones. 
Los gobiernos están tomando medidas para prepararse frente a esta amenaza. 
Es bueno que lo hagan. Hace poco, el Senado de EE.UU. aprobó destinar $8 mil millones para el acopio de vacunas y otros medicamentos que ayuden a prevenir una posible epidemia de gripe aviar. 
Otros gobiernos ya han gastado decenas de millones en vacunas y otras medidas de prevención. 
Sin embargo, ahora es claro que este gasto gubernamental es en realidad una especie de subsidio a la industria avícola y, como la mayoría de los subsidios, es una mala táctica económica. 
La industria de cría intensiva se generalizó porque parecía ser más barata que los métodos más tradicionales. 
De hecho, era más barata sólo porque pasaba algunos de sus costos a los demás, por ejemplo a las personas que vivían aguas abajo o que recibían el viento que pasaba por las instalaciones avícolas, y que debido a ello ya no pudieron disfrutar de agua o aire limpios. 
Ahora vemos que estos eran sólo una pequeña parte de los costos totales. 
La industria de cría intensiva está pasándonos costes (y riesgos) mucho mayores a todos nosotros. 
En términos económicos, estos costes deben ser “internalizados” por los productores avícolas de cría intensiva en lugar de que todos nosotros tengamos que pagarlos. 
No será fácil de hacer, pero se podría dar un buen inicio si se aplicara un impuesto a los productos de la industria de cría intensiva hasta que se recauden suficientes fondos como para financiar las precauciones que los gobiernos están teniendo que tomar contra la influenza aviar. 
Entonces tal vez veamos que, después de todo, el pollo producido por cría intensiva en realidad no es tan barato. 

¿Quién le teme a Al Jazeera? 
A nadie le es indiferente Al Jazeera, la televisora árabe vía satélite con sede en Qatar. 
Prácticamente se puede ver cómo les hierve la sangre a los funcionarios estadounidenses cuando hablan acerca de ella. 
Ciertamente, en el contexto del sueño árabe de unidad e independencia del control extranjero, Al Jazeera es innegablemente parcial a las aspiraciones árabes. 
Pero eso no significa que sus reportajes noticiosos no sean veraces. 
De hecho, Al Jazeera, a la que el Secretario de Estado de los EU, Colin Powell, se refiere como "horrorosa" y "tendenciosa", es un vehículo central para la reforma y el cambio que tanto los activistas árabes verdaderamente democráticos como la comunidad internacional han estado pidiendo. 
Sin embargo, los Estados Unidos están tan molestos que han creado su propia voz en árabe: la estación vía satélite Al Hurra. 
No obstante, Al Hurra tiene prohibido transmitir en los EU porque la controla el Estado. 
Los árabes no confían en ella. 
Puso de manifiesto su condición de títere al no transmitir jamás las imágenes de los abusos contra los prisioneros en la famosa prisión Abu Ghraib de Bagdad. 
En este sentido, al menos, Al Hurra cuadra perfectamente con la tradición de docilidad de las estaciones de gobierno árabes. 
Sin embargo, los Estados Unidos no son los únicos que retan directamente a Al Jazeera. 
La BBC, que durante un periodo breve a mediados de los noventa tuvo su propia estación de noticias en árabe -antes de que cerrara porque sus patrocinadores sauditas se molestaron con sus reportajes--, acaba de anunciar que lanzará una estación de noticias en árabe vía satélite. 
Pero en lugar de golpear o de intentar socavar a Al Jazeera, los políticos deberían alentar este bastión de la libre expresión, tomando en cuenta que los árabes tendrán que atravesar por un proceso difícil en su camino hacia la democracia. 
A lo largo de ese tortuoso sendero, las principales potencias del mundo seguramente se sentirán ofendidas, tal vez con frecuencia. 
La televisión en el mundo árabe ha sido durante años el vehículo utilizado por presidentes, reyes y emires para propagar sus opiniones oficiales y nada más. 
Las estaciones de radio y televisión suelen estar protegidas por unidades de élite, ya que a menudo han sido los primeros blancos en golpes militares. 
Dada esta historia y la lluvia de llamados a la reforma en el mundo árabe, es una ironía trágica que Estados Unidos y el Occidente hayan prestado tan poca atención a los canales monopólicos de televisión terrestre árabe. 
En efecto, las críticas de los EU a Al Jazeera suenan más a súplicas debido a sus ineptas torpezas en Irak que a un deseo genuino de que haya medios árabes libres, abiertos y críticos. 
Si la democracia significa dar al pueblo la libertad de elegir, entonces es indudable que la mayoría de los árabes quieren una emisora televisiva que refleje sus aspiraciones. 
En este sentido, Al Jazeera claramente es parcial, porque la operan patriotas árabes y refleja los sentimientos árabes. 
Pero eso no es peor que el hecho de que los medios estadounidenses reflejen las aspiraciones estadounidenses y que en tiempos de guerra se comporten como animadores de las fuerzas de los EU. 
El asunto clave es si Al Jazeera y las televisoras estadounidenses son veraces en lo que transmiten. 
Al Jazeera sin duda es profesional. 
Sus principales reporteros estudiaron en Occidente y muchos de ellos trabajaron durante años en la BBC. 
De hecho, Al Jazeera se fundó después de que la BBC cerrara su estación en árabe ante la presión saudita. 
El Lema de Al Jazeera "opinión y opinión contraria" ha galvanizado a los televidentes árabes, porque en las estaciones terrestres árabes rara vez se escuchan opiniones contradictorias. 
Por supuesto, al cubrir la ocupación israelí de Palestina y la guerra encabezada por los EU contra Irak, Al Jazeera no ha sido objetiva. 
¿Cómo podría serlo? 
Pero no ha inventado cosas; simplemente refleja la opinión mayoritaria de los árabes. 
En asuntos fundamentales de consenso árabe, sencillamente es ilógico esperar que una emisora árabe sea pareja. 
Además, Al Jazeera no ha prestado oídos sordos a las quejas en su contra. 
En julio se convirtió en la primera televisora árabe en crear un código de ética profesional. 
Según la BBC, el código define con claridad y transparencia absolutas la manera en la que se deben comportar los reporteros de Al Jazeera y establece distinciones claras entre noticias, análisis y comentarios. 
En cuanto al desempeño periodístico de Al Jazeera, ya es tiempo de que quienes juzguen a la televisora sean periodistas profesionales y no funcionarios con motivaciones políticas de los EU o de otros países. 
El departamento de periodismo de alguna universidad importante que trabaje con críticos de medios árabes, por ejemplo, podría ofrecer un análisis mucho más honesto del trabajo de la televisora. 
Si los funcionarios estadounidenses, británicos y de otros países occidentales de veras quieren una reforma en el mundo árabe tienen que apoyar a los individuos y las organizaciones árabes que están a favor de ella, incluso a las que en ocasiones les resulten incómodas. 
Si eso se convierte en el patrón en Occidente, a Al Jazeera se le considerará con justeza como parte de la solución y no del problema. 

¿Quién teme al cambio climático? 
COPENHAGUE – Imaginemos que dentro de 70 u 80 años una gigantesca ciudad portuaria –Tokio, pongamos por caso– quedara anegada por niveles del mar de cinco metros o más. 
Millones de habitantes correrían peligro, junto con billones de dólares de infraestructuras. 
Esa clase de perspectiva atroz es exactamente aquella en la que piensan los evangelistas del calentamiento planetario, como Al Gore, cuando advierten que debemos adoptar “medidas preventivas en gran escala para proteger la civilización humana tal como la conocemos”. 
La retórica puede parecer extremosa, pero, habiendo tanto en juego no cabe duda de que está justificada. 
Sin una operación mundial en gran escala y extraordinariamente bien coordinada, ¿cómo podríamos afrontar aumentos del nivel del mar de ese orden de magnitud? 
Es que ya lo hemos hecho. 
En realidad, estamos haciéndolo ahora mismo. 
Desde 1930, una retirada excesiva de aguas subterráneas ha hecho que Tokio se haya hundido nada menos que cinco metros y en algunos años algunas de las partes más bajas del centro de la ciudad se hunden treinta centímetros anualmente. 
Un hundimiento similar ocurrió a lo largo del siglo pasado en una gran diversidad de ciudades, incluidas Tianjin, Shanghai, Osaka, Bangkok y Yacarta. 
En todos los casos, la ciudad ha logrado protegerse de semejantes aumentos del nivel del mar y ha prosperado. 
La cuestión no es la de que podamos o debamos pasar por alto el calentamiento planetario, sino la de que debemos desconfiar de las predicciones hiperbólicas. 
Lo más frecuente es que los que parecen cambios espantosos del clima y la geografía resulten ser en realidad llevaderos... y en algunos casos benignos incluso. 
Pensemos, por ejemplo, en las conclusiones de los científicos del clima Robert J. Nicholls, Richard S.J. Tol y Athanasios T. Vafeidis. 
En una investigación financiada por la Unión Europea, estudiaron cuáles serían las repercusiones en la economía mundial, si el calentamiento planetario originara un desplome de toda la capa de hielo del Antártico Occidental. 
Un acontecimiento de semejante magnitud probablemente haría que el nivel de los océanos subiera tal vez unos seis metros a lo largo de los cien próximos años: precisamente aquello a lo que se refieren los activistas ecologistas cuando avisan sobre posibles calamidades propias del fin del mundo, pero, ¿de verdad sería tan calamitoso? 
Según Nicholls, Tol y Vafeidis, no. 
Aquí van los datos: un aumento de un poco más de seis metros de los niveles del mar (que, por cierto, representa unas diez veces más que las previsiones del grupo del clima de las Naciones Unidas, en el peor de los casos) inundaría unos 25.000 kilómetros cuadrados de costas, donde actualmente viven más de 400 millones de personas. 
Se trata de mucha gente, desde luego, pero no de toda la Humanidad. 
De hecho, equivale a menos del seis por ciento de la población del mundo, es decir, que el 94 por ciento de la población no quedaría inundado y la mayoría de los que viven en las zonas inundadas nunca se mojar��an los pies siquiera. 
Se debe a que la inmensa mayoría de esos 400 millones de personas residen en ciudades, donde se podría protegerlas con relativa facilidad, como en Tokio. 
A consecuencia de ello, sólo habría que desplazar a quince millones de personas y, además, a lo largo de un siglo. 
En total, según Nicholls, Tol y Vafeidis, el costo de afrontar esa “catástrofe” –en caso de que los políticos no vacilaran, sino que aplicasen políticas atinadas y coordinadas– ascendería a unos 600.000 millones de dólares al año, es decir, menos del uno por ciento del PIB mundial. 
Esa cifra puede parecer asombrosamente pequeña, pero es sólo porque tantos de nosotros hemos aceptado la opinión generalizada de que carecemos de capacidad para adaptarnos a grandes aumentos de los niveles del mar. 
No sólo tenemos esa capacidad, sino que, además, lo hemos demostrado muchas veces en el pasado. 
Nos guste o no, el calentamiento planetario es real, está producido por el hombre y debemos hacer algo al respecto, pero no afrontamos el fin del mundo. 
La ciencia del clima es una disciplina sutil y diabólicamente enrevesada y que raras veces da pronósticos inequívocos ni prescripciones concretas y, después de veinte años de mucho hablar sobre el calentamiento planetario y hacer poquísimo, es de esperar cierto grado de frustración. 
Existe un comprensible deseo de cortar por entre la palabrería y sacudir a la gente por los hombros. 
Lamentablemente, intentar aterrorizar a la gente no sirve de gran ayuda. 
Sí, una estadística llamativa, combinada con cierta prosa hiperbólica, nos hace prestar atención, pero no tardamos en quedar insensibilizados, por lo que necesitamos hipótesis aún más espantosas para que nos movamos. 
Al hincharse más las historias alarmistas, ocurre lo mismo con la probabilidad de que queden en evidencia como las exageraciones que son... y el público acabará desinteresándose de todo el asunto. 
Ésa puede ser la explicación de los datos de encuestas recientes de opinión, según las cuales la preocupación pública por el calentamiento planetario ha disminuido abruptamente en los tres últimos años. 
En los Estados Unidos, por ejemplo, el Instituto Pew informó de que el número de americanos que consideraban el calentamiento planetario un problema muy grave había bajado del 44 por ciento en abril de 2008 a sólo el 35 por ciento el pasado mes de octubre. 
Más recientemente, según las conclusiones de un estudio de la BBC, sólo el 26 por ciento de los británicos creen que “está ocurriendo un cambio climático” debido al hombre, frente al 41 por ciento en noviembre de 2009, y en Alemania la revista Der Spiegel comunicó resultados de una encuesta, según los cuales sólo el 42 por ciento temían el calentamiento planetario, en comparación con el 62 por ciento en 2006. 
El miedo puede tener un gran efecto motivador a corto plazo, pero es una base pésima para adoptar decisiones atinadas sobre un problema complicado que requiere el empleo de toda nuestra inteligencia durante un largo período. 

¿Y ahora quién es dependiente? 
Si el gran economista argentino Raul Prebisch viviera actualmente, sin duda se preguntaría si el mundo está al revés. 
Su teoría de la "dependencia", que tuvo una gran influencia, argumentaba que si los países pobres dependían demasiado de la exportación de productos primarios nunca alcanzarían la profundidad industrial necesaria para sostener un crecimiento acelerado. 
Se empantanarían, en cambio, en un ciclo de precios decrecientes de las materias primas a nivel global y una participación cada vez menor de los ingresos. 
La respuesta de política favorita de Prebisch, el proteccionismo, resultó desastrosa para los muchos países latinoamericanos y africanos que le hicieron caso. 
Pero el hecho es que durante muchos años, Prebisch parecía haber predicho acertadamente las tendencias a largo plazo de los precios de los productos primarios. 
Los implacables avances en la agricultura y la extracción de recursos presionaron a la baja los precios de las materias primas, sobre todo durante los años ochenta y noventa. 
Con pocas excepciones, los países que se concentraban en la exportación de esos productos tuvieron desempeños muy pobres, mientras que muchos países asiáticos con pocos recursos se adelantaron. 
Sin embargo, hoy en día, a medida que los gigantes asiáticos, India y China, se unen a la economía global, los precios del petróleo, el oro, el trigo y casi todas las demás materias primas están aumentando de manera explosiva. 
Si bien siempre habrá ciclos --por ejemplo, los precios del petróleo probablemente caerán antes de que vuelvan a empezar a elevarse-- la tendencia de largo plazo de muchos productos primarios se mantendrá claramente al alza durante algún tiempo. 
Lo que muchos negociadores comerciales y otras persona encargadas del diseño de políticas parecen no haber reconocido todavía, aunque Prebisch se habría dado cuenta de inmediato, es que estos dramáticos acontecimientos tienen grandes implicaciones para el equilibrio global del poder. 
En efecto, tal vez ningún otro aspecto de la globalización económica habrá de plantear retos mayores a los líderes mundiales en las próximas décadas. 
Hay muchas preguntas. 
¿Están preparados los países ricos de hoy para una era de codependencia en la que ellos necesiten tanto las materias primas como los países en desarrollo necesitan las importaciones industriales y la tecnología? 
¿Están preparados para el inevitable flujo de poder e influencia hacia los productores de materias primas a medida que éstos se hagan mucho más ricos? 
¿Cómo se enfrentarán las dos superpotencias del mundo, China y los Estados Unidos, al hecho de que hay regiones exportadoras de productos primarios importantes en África, el Medio Oriente y el Asia Central que están llenas de Estados nación mal formados? 
Algunos profetas autoconsagrados describen el problema como uno de recursos naturales finitos en el que el mundo se está quedando sin materias primas críticas a un ritmo alarmante. 
Hoy en día, muchos respaldan la teoría del "pico de Hubbert" sobre la producción petrolera, que sostiene que hemos llegado a los límites superiores de la capacidad de producción, los pozos se están secando y todo empeorará a partir de ahora. 
Sin embargo, como señala el destacado historiador del petróleo, Dan Yergin, los profetas de la desgracia ya han declarado al menos cuatro veces que el mundo se está quedando sin petróleo. 
Cada vez, la amenaza se evaporó debido a mejoras radicales en la tecnología. 
A finales del siglo XIX, la extracción del petróleo implicaba dragar con mulas. 
Actualmente nadie se sorprende de las perforaciones a 3,000 metros bajo el fondo marino. 
Ha habido mejoras similares en todos los sectores de la minería de metales y la agricultura. 
No, el mundo no está a punto de quedarse sin materias primas. 
Lo que sucede, en cambio, es que la integración de 2.5 mil millones de personas (nada más China y la India) a la economía global está produciendo un cambio en la demanda que con seguridad ejercerá mucha mayor presión al alza sobre los precios de las materias primas de la que cualquier adelanto tecnológico pueda compensar. 
Así, al menos durante los próximos 50 a 75 años, y tal vez hasta que los humanos comiencen operaciones mineras en Marte en algún momento de los siglos venideros, los precios de muchos recursos naturales se elevarán. 
¿Se desestabilizará la política mundial por el reequilibrio del poder económico global que se desprenda de ello? 
La Primera Guerra Mundial, por supuesto, estalló en parte por la preocupación alemana de que las demás potencias coloniales tenían una proporción muy alta del suministro mundial de petróleo y materias primas. 
Igualmente, en la Segunda Guerra Mundial Japón temía por la estabilidad de su abasto extranjero de petróleo y otros recursos naturales. 
¿Surgirán tensiones similares entre China, con su carencia de recursos (y donde incluso la escasez de agua es un probema) y Occidente? 
Afortunadamente esto no parece probable por el momento, sobre todo dado el enfoque sobrio y pragmático de los líderes chinos en cuanto a sus problemas de recursos. 
Los chinos están mirando hacia regiones como Africa con la esperanza de hallar socios comerciales estables. 
No comparten el proselitismo político de los estadounidenses, quienes no sólo quieren comerciar con los exportadores de materias primas sino también convertirlos. 
Por otra parte, también están los líderes estadounidenses que hablan de hacer que Estados Unidos sea autosuficiente en su abasto energético. 
Pero eso es en esencia una broma: complacientes con ellos mismos, tal vez, pero autosuficientes, jamás. 
Es comprensible que gran parte del mundo árabe considere la invasión de Iraq como la piedra angular de la verdadera estrategia de los Estados Unidos para asegurarse un suministro estable de energéticos. 
Si están en lo correcto, sólo nos queda esperar que Estados Unidos tenga un plan B. 
Mientras tanto, los precios de las materias primas seguirán elevándose y actualmente los exportadores de petróleo son los mayores responsables del enorme déficit comercial de los Estados Unidos. 
Tal vez la estrategia estadounidense de hoy sea tratar de deberle tanto a los países exportadores de materias primas que éstos tengan que depender de que Estados Unidos esté contento. 
Eso es algo que Prebisch jamás habría previsto. 

¿Campeón de quién, a fin de cuentas? 
Los nexos entre los Estados y las empresas han acaparado los grandes titulares. El caso más reciente sucedió en Rusia en donde el Presidente Vladimir Putin parece estar obsesionado con crear “campeones nacionales” en los sectores energético y aeroespacial. 
Tales esfuerzos parecen ser sólo parte de un oleada de proteccionismo en el debate político europeo sobre los negocios, especialmente en lo que se refiere a las adquisiciones transfronterizas. 
Por todo Europa, los gobiernos se posicionan para que se les vea como defensores de los actores “nacionales” frente a los competidores “extranjeros”. El “patriotismo económico”, lema acuñado por el Primer Ministro francés Dominique de Villepin tras el rumor del intento de PepsiCo de absorber Danone en julio de 2005, tal sea el que mejor describe el imperativo político. 
Aunque los discursos de de Villepin son más extravagantes que los de la mayoría de los líderes políticos, el sentimiento esencial se extiende más allá de Francia. 
El mismo impulso parece estar detrás de la política de Italia sobre las Autostrade, la de España sobre Endesa, la de Polonia sobre su sector bancario, la del ex Primer Ministro sueco sobre Volvo, el malestar alemán acerca de los fondos tipo "langosta" en la Deutsche Börse o la defensa cada vez más ruidosa del Reino Unido de la independencia de la Bolsa de Valores de Londres de Estados Unidos. 
La creencia fundamental detrás del “patriotismo económico” es que hay un alineamiento de intereses entre las empresas consideradas como “nacionales” (prominentemente las más importantes o las llamadas “campeonas”), sus empleados nacionales y la comunidad nacional. 
Según de Villepin, “para defender bien los intereses de los trabajadores, debemos proteger los intereses de nuestras empresas”. 
Posteriormente argumentó que debería considerarse a Danone como “francesa” porque “la recolección de su leche y sus fuentes de agua estaban en Francia”. Pero los propios documentos de Danone señalan que sólo el 22% de sus ventas globales y menos del 14% de su fuerza de trabajo global están en Francia. 
De hecho, el vínculo entre las compañías europeas y las comunidades nacionales se está haciendo más tenue día con día. 
La investigación que llevé a cabo para Bruegel estudió las 100 empresas más importantes con sede en Europa (clasificadas según su capitalización en el mercado) y analizó la distribución geográfica de sus ingresos que cada vez es más transparente desde la adopción de las Normas Internacionales de Información Financiera (NIIF) el año pasado. 
Se dividió a Europa en ocho zonas generales que comprendían a países individuales como Alemania, Francia e Italia, o a grupos de países pequeños como el Benelux y los países nórdicos. 
El estudio calculó a continuación la proporción de los ingresos obtenidos por cada empresa en la zona donde tienen su sede, en el resto de Europa y en el resto del mundo. 
También se analizó la distribución comparativa de los empleados cuando se dispuso de la información pertinente de las empresas. 
Los resultados muestran que la proporción de la sede en los ingresos totales se ha vuelto relativamente más baja en promedio: sólo tres octavos o un 37.5% en promedio en las 100 empresas europeas más importantes. 
Por supuesto, esta cifra abarca una amplia diversidad de industrias, y también algunas diferencias geográficas por todo el continente. 
Por ejemplo, el promedio de las compañías alemanas (34%) o de las francesas (35%) es considerablemente más bajo que el de sus homólogas españolas (56%) o italianas (65%). 
Pero la tendencia general es inequívoca. 
En una sub-muestra representativa más general de 55 empresas cuyas operaciones pudieron rastrearse desde 1997, la proporción de los ingresos generados en la región sede cayó bruscamente, de un 50.2% a un 36.9% en promedio. 
Para estas compañías, las ventas al “resto de Europa”, que representaban un promedio de menos de 30% de las ventas totales europeas en 1997, crecieron a más de un 43% en 2005. 
Si extrapolamos esta tendencia, las sedes de las empresas europeas más importantes representarán, en promedio, menos de la mitad de sus ingresos europeos y menos de un tercio de sus ingresos globales antes de que termine esta década. 
Estas compañías se están “europeizando” rápidamente y el peso relativo de sus sedes está disminuyendo todavía más aceleradamente. 
Además, esto no es sólo en el caso de las ventas. 
El estudio también midió la distribución geográfica de los empleados con relación a la distribución del ingreso. 
Mientras que los perfiles de distribución entre los empleados y el ingreso fue drásticamente desigual en algunas compañías, en promedio fueron casi idénticos: en una sub-muestra de 73 empresas europeas entre las 100 más importantes, las sedes representaron el 37% de los empleados y el 35% del ingreso en promedio en 2005, mientras que el resto de Europa representó el 29% de empleados y el 28% de los ingresos. 
Esto sugiere firmemente que en general los empleos “siguen” a las ventas ( o tal vez a la inversa), aunque, una vez más, esto sólo se cumple en promedio y no para todas las empresas. 
¿Cuáles son las repercusiones para quienes diseñan políticas? 
Para decirlo de manera simple, las cifras muestran una brecha creciente de intereses entre los llamados “campeones” y sus sedes. 
Para los gobiernos de Europa, apoyar a los campeones significa cada vez más otorgarle beneficios a los consumidores y a los empleados que no son nacionales –un uso dudoso del dinero de los contribuyentes. 
Otra consecuencia es la probabilidad de que aumente la competitividad reguladora en Europa ya que las compañías están menos obligadas por los intereses locales a mantener su sede “en casa” si los impuestos o el ambiente regulador llegan a ser menos favorables. 
La decisión del banco Depfa de trasladar su base de operaciones de Wiesbaden a Dublín en 2002 podría ser una señal de lo que está por venir. 
El riesgo mayor es que la desvinculación creciente entre la percepción de las compañías “nacionales” y la realidad de la europeización pueda derivar en políticas muy mal pensadas. 
Ya es tiempo de que los dirigentes empresariales sean más honestos sobre dónde se encuentran sus intereses y de que los políticos nacionales reconozcan que ya no pueden controlar a los gigantes empresariales europeos actuales. 

¿A quién corresponde la responsabilidad social de las grandes empresas? 
NUEVA YORK – Las grandes empresas se ven cada vez más sometidas a presiones, con frecuencia de organizaciones no gubernamentales activistas, para que asuman obligaciones concretas de “responsabilidad social de las grandes empresas” (RSGE), pero el hecho de que se exija RSGE y a veces se la conceda no garantiza la claridad sobre sus fundamentos o las formas como se debería aplicarla. 
Se puede dividir la RSGE en dos categorías: lo que las grandes empresas deben hacer (hacer contribuciones a una ONG en pro de los derechos de las mujeres o construir una escuela rural, pongamos por caso) y lo que no (verter mercurio en ríos o enterrar materiales peligrosos en vertederos, pongamos por caso). 
Esto último es muy conocido y está sujeto a reglamentación (y a preguntas sobre cómo deben actuar las grandes empresas cuando no hay reglamentaciones al respecto en el país anfitrión). 
Pero, ¿de verdad es la RSGE un buen procedimiento? 
Milton Friedman y otros críticos se preguntaban con frecuencia si era asunto de las grandes empresas practicar el altruismo empresarial. 
Antes de la aparición de grandes empresas, había principalmente empresas familiares, como los Rothschilds. 
Cuando ganaban dinero, iba a parar principalmente a la propia familia. 
El altruismo, en los casos en que se daba, era también obra de la familia, que decidía cómo y en qué gastar su dinero. 
La cuestión de si la empresa o sus accionistas y otras partes interesadas gastaba el dinero carecía de importancia. 
Con el ascenso de las grandes empresas, la mayoría de las familiares han desaparecido, pero eso no significa que una gran empresa sea la entidad adecuada para ejercer el altruismo, si bien sus diversos accionistas pueden, evidentemente, dedicar una parte de los ingresos que obtengan de la empresa y de otras procedencias de forma altruista. 
En lugar de RSGE, deberíamos hablar de RSP (responsabilidad social personal). 
También podemos abogar por la RSP con el argumento de que pedir una RSGE equivale a “escurrir el bulto”: evadir la responsabilidad personal de hacer el bien. 
Ésa es la otra cara de la moneda de toda clase de acusaciones a las grandes empresas: desde la obesidad hasta las quemaduras provocadas por café derramado, que han sido objeto de demandas en los últimos años. 
La substitución de la RSGE por la RSP presenta otra ventaja: en la diversidad de actitudes para con el altruismo hay algo bueno. 
El Presidente Mao quería que florecieran cien flores, pero sólo para que él pudiese cortarlas todas de raíz; la RSGE se parece más a la metáfora del Presidente George H. W. Bush de “mil puntos de luz”. 
Además, resulta difícil ver cómo los accionistas de una gran empresa podrían alcanzar siempre democráticamente una posición común sobre cómo debe practicar la empresa la responsabilidad social en su nombre. 
Cada uno de ellos considerará su RSGE la mejor. 
Pero también hay argumentos sólidos en pro de la RSGE, En primer lugar, la realidad política es la de que la sociedad trata a las grandes empresas como si fueran personas, lo que con frecuencia es también un realidad jurídica para muchos fines. 
La sociedad exige cada vez más que esas “empresas cívicas” sean altruistas, exactamente como las personas físicas. 
En vista de ello, las grandes empresas quieren dar simplemente porque es lo que se espera de ellas. 
Semejante RSGE contribuye a su prestigio como grandes empresas “buenas”, del mismo modo que las donaciones de Bill Gates y Warren Buffet contribuyen a su prestigio de multimillonarios “buenos”. 
En segundo lugar, muchas grandes empresas consideran la RSGE una eficaz estrategia defensiva contra poderosas ONG activistas (como, por ejemplo, Greenpeace) que se han acostumbrado a recurrir a la agitación en línea, los boicoteos y otros medios de “chantajear” a determinadas grandes empresas para que accedan a las exigencias de los activistas. 
Cuanta más RSGE pueda atribuirse una empresa, menos éxito tendrán esas pretensiones o ni siquiera se plantearán. 
Pensemos en las experiencias en constraste de Coke y Pepsi. 
Las ONG han puesto la mira en Coke por supuestos incumplimientos de normas laborales y medioambientales. 
En cambio, Pepsi, que en otro tiempo se unió a la AT&T y a la CIA para derrocar al Presidente de Chile Salvador Allende, está exonerada actualmente, porque ha distribuido RSGE con largueza a varias causas defendidas por ONG influyentes. 
Ésa es una lección que Wal-Mart ya ha aprendido. 
En 2005, la Unión Internacional de Empleados de Servicios (UIES), creó Wal-Mart Watch, con un presupuesto anual de cinco millones de dólares. 
Su objeto era el de hacer de Wal-Mart un “mejor empleador y vecino y dotado de civismo empresarial” y Wal-Mart acabó capitulando también sobre algunas de las peticiones concretas de la UIES. 
Por último, la RSGE puede ser simplemente una cuestión de publicidad. 
En ese caso, la elección del gasto en ella se centra directamente en la creación de ingresos suplementarios, de forma muy parecida a la de la publicidad, y, como en el caso de esta última, su objetivo son las ventas. 
Un ejemplo benigno es el patrocinio por parte de Adidas de torneos de tenis. 
Un ejemplo maligno es la donación por parte de Philip Morris de dinero a los museos, orquestas sinfónicas y teatros de ópera, cínicamente encaminada a comprar a unos artistas que, de lo contrario, podrían contribuir a la prohibición de los cigarrillos. 
Toda esa fundamentación de la RSGE indica que se debe dejarla al arbitrio de cada gran empresa, del mismo modo que la RSP encomienda el altruismo a la conciencia de cada persona y a su discernimiento sobre lo que necesita apoyo. 
El intento por parte de algunas ONG y activistas de imponer una camisa de fuerza a la RSGE, que refleje sus prioridades, es desafortunado y se debe rechazarlo. 
En cambio, el modelo debe ser la iniciativa del ex Secretario General de las Naciones Unidas Kofi Annan: Global Compact. 
Lo que ha hecho Annan ha sido adoptar diez principios rectores de gran alcance y dejar libertad a las grandes empresas signatarias para elegir lo que desean apoyar activamente. 

¿A quién le pertenece Georgia? 
En las últimas semanas, los líderes de distintas organizaciones de oposición de Georgia, como Antisoros y Fairness, han sido encarcelados bajo acusaciones injustas de planear un golpe de Estado en nombre de Rusia. 
Pero la ola de represión política simplemente refleja los esfuerzos desesperados del Presidente Mikhail Saakashvili por aferrarse al poder. 
Con un creciente descontento popular y el fortalecimiento de los grupos de oposición, las autoridades han buscado controlar a las organizaciones no gubernamentales (ONGs) y reforzar a las fuerzas de seguridad. 
Pero eso sólo hará que las protestas masivas sean inevitables y en última instancia pondrá en peligro la transición democrática en Georgia que Saakashvili dice representar. 
Saakashvili ve la “mano de Moscú” en todo desafío a su autoridad, lo que podría explicarse por la estrecha alianza de su gobierno con los Estados Unidos. 
Pero las personas que fueron arrestadas en la última redada contra la oposición fueron encarceladas en un primer momento por el gobierno de Eduard Shevarnadze, al que Saakashvili ayudó a derrocar durante la supuestamente democrática “Revolución de las Rosas” de Georgia en 2003. 
Los últimos acontecimientos indican claramente que una mentalidad zarista sobrevivió a la revolución, y se refleja en un modelo bizantino de poder político –un emperador y su corte—que tiene como vehículo principal una autoridad presidencial ilimitada en gran medida. 
Antes de que las fuerzas de seguridad atacaran al bloque opositor que represento, se enjuició a personas que apoyaban las reformas educativas, mientras que la mayoría de la prensa está bajo la influencia del gobierno. 
Saakashvili sostiene que las fuerzas de oposición que represento se oponen a los valores occidentales. 
Pero nosotros promovemos el parlamentarismo, la verdadera separación de los poderes ejecutivo y legislativo en Georgia. 
Y, al apoyar el modelo occidental del parlamentarismo, estamos del lado de Georgia, no de Rusia. 
Es extraño que Saakashvili, egresado de la Escuela de Derecho de la Universidad de Columbia, no vea la disparidad entre su propia retórica democrática y sus actos autócratas. 
Así, a quienes en Georgia valoramos los vínculos históricos del país con Rusia se nos llama, en el mejor de los casos, “arcaicos” y en el peor, “enemigos de la independencia de Georgia”, como si Georgia se fuera a convertir en colonia rusa si alguna vez llegáramos al poder. 
Pero lo que nos diferencia de Saakashvili es que nosotros entendemos que la historia, la geografía y la economía dictan vínculos cercanos con Rusia. 
Sencillamente no vemos una contradicción entre esa postura y el apoyo de los valores occidentales. 
En efecto, tampoco se puede afirmar que incluso Rusia, con todas sus imperfecciones, se oponga a los valores occidentales. 
La desafortunada paradoja en Georgia –y en otros lugares del mundo poscomunista—es que la interesada retórica pro-occidental a menudo ha conducido a que se sacrifiquen los valores democráticos a favor de una nueva dictadura. 
Cuando Occidente apoya activamente las revoluciones populares, como en Georgia y Ucrania, los nuevos poderes recurren a los lemas democráticos y no a la conducta democrática. 
A Shevardnadze también se le consideró en un principio un símbolo de la democracia postsoviética de Georgia. 
Sin embargo, en mi calidad de ministro del gobierno, ya desde 1993 escuchaba a funcionarios de la CIA que expresaban preocupaciones de que más bien se estaba creando un “Estado Mafia”. 
Primero con Shevarnadze y ahora con Saakashvili, la desilusión popular no refleja un rechazo a la democracia, sino la frustración porque sigue ausente. 
Saakashvili obviamente está embelezado con los Estados Unidos y Occidente en general, pero, ¿de qué sirve si no hay un proceso independiente y democrático en Georgia actualmente? 
¿Y por qué, entonces, es tan deseable mantener vínculos estrechos con los Estados Unidos, mientras que negarse a descartar a Rusia como socio es considerado como ser un agente del Kremlin? 
¿Son los Estados Unidos, en contraste con Rusia, honestos, inocentes y altamente morales? 
Este doble rasero tan lamentable no debería existir. 
Independientemente de lo que el gobierno de Saakashvili diga de sus opositores, nuestra orientación política no es pro Rusia sino pro Georgia. 
Creemos que Georgia debería buscar sus propios intereses, que puede compartir con Europa, Rusia o Estados Unidos, pero que no obstante son los nuestros. 
No es nuestro interés ejecutar simplemente la política de Estados Unidos o basar la política interna y exterior de Georgia únicamente en distanciar al país de Rusia, como lo ha hecho Saakashvili. 
Así, la política en pro de Georgia no debe tolerar el nacionalismo. 
Actualmente algunos de nuestros políticos han adoptado el lema de “Georgia para los georgianos”. 
Pero el nacionalismo indica la falta de una concepción coherente de los intereses de Georgia. 
Es necesario reactivar la tradición de Georgia como Estado multinacional y tolerante, que se ha debilitado en los últimos 15 años, porque no necesitamos enemigos contra los cuales definirnos. 
Una relación sólida con Rusia no tiene por qué darse a expensas de las relaciones con Estados Unidos y Occidente y viceversa. 
Georgia no debe ser ni pro rusa ni pro estadounidense. 
Es un país pequeño y pobre que necesita urgentemente estabilidad y desarrollo económico. 
Su modelo no debe ser Palestina y la lucha constante sino Suiza y la prosperidad permanente. 

¿La guerra contra el terrorismo de quién? 
“Todos somos norteamericanos”, escribió Le Monde el 12 de septiembre de 2001. 
Y lo mismo sintió la mayoría de la gente en el mundo musulmán, que estaba tan apabullada como cualquier otro ante la carnicería de los atentados terroristas en Washington y Nueva York. 
De hecho, cuando Estados Unidos respondió a los ataques, casi nadie lamentó la caída de los talibán, condenados universalmente por su fanatismo. 
Esta unanimidad de opinión ya no existe. 
En los cinco años que transcurrieron desde los ataques, surgieron dos públicos para la llamada “guerra contra el terrorismo”. 
Por cierto, a medida que progresaba la “guerra”, el público más cercano a la acción empezó a ver el combate emergente de una manera diametralmente opuesta a la de Estados Unidos y Occidente. 
Para la administración estadounidense, cada acto en el drama de la guerra contra el terrorismo era considerado discreto e independiente: Afganistán, Irak, Palestina y Hezbollah en el Líbano. 
La administración Bush, al haber proclamado la guerra contra el terrorismo, invadió y ocupó países, y aún así no logró percibir que, a los ojos de la gente de la región, estos hechos estaban asociados. 
A través de Al Jazeera y otros canales satelitales árabes, las diversas batallas de la “guerra contra el terrorismo” llegaron a ser vistas como una única cadena de acontecimientos en una gran confabulación contra el Islam. 
Peor aún, Estados Unidos enarboló la pancarta de la democracia mientras perpetraba sus guerras. 
Pero las esperanzas de democracia, ya fuera secular o islamista, para la gente afectada quedaron sepultadas en los escombros y la masacre de Bagdad, Beirut y Kandahar. 
Muchos musulmanes entienden –así como todos en Occidente, y en los mismos términos- las causas subyacentes de la alienación que anima al radicalismo islámico y la violencia. 
Saben que las dictaduras rígidas de la región paralizaron a sus poblaciones. 
Solamente aquellos consumidos por el fuego de su furia parecen capaces de liberarse de los grilletes de estas sociedades autoritarias. 
Pero el precio de la fuga es una especie de deformación. 
Amargados, fanáticos, vengativos: los que se rebelan contra el status quo entran en el mundo más amplio en busca de venganza, no sólo contra los regímenes que los deformaron, sino contra Occidente, que sustentó a los autoritarios de la región en nombre de la “estabilidad”. 
Muchos musulmanes también entienden que el problema de Palestina, que no se ha resuelto en tres generaciones, va más allá del sufrimiento del pueblo palestino. 
Saben que los dictadores de la región se valieron de Palestina para justificar su mal gobierno y evitar la liberalización política y económica. 
De modo que cuando Estados Unidos instó a la democracia, los corazones de muchos en la región fueron invadidos por la esperanza de que, por fin, llegaría la reforma. 
Pero Estados Unidos, como tantas veces antes, los defraudó. 
Cuando la gente, finalmente, empezó a aspirar a sociedades más liberales y decentes, Estados Unidos siguió apoyando a los regímenes que los reprimían. 
Estados Unidos no pudo ajustarse a su propio guión de promoción de la democracia. 
Después del derrocamiento de los talibán en Afganistán, Estados Unidos giró la vista hacia la dictadura secular de Saddam Hussein en Irak. 
En lugar de favorecer la reforma del régimen saudita/wahhabi –el sistema que engendró a 15 de los 19 secuestradores de aviones en los atentados del 11 de septiembre-, el musulmán promedio veía que Estados Unidos entablaba una guerra contra un régimen que no tenía nada que ver con ese crimen. 
Muchos musulmanes admiten esta desviación, ya que consideran la invasión de Irak como parte de la muerte de la dictadura y la llegada de la democracia. 
Pero las pisadas manchadas de sangre de la ocupación norteamericana llevaron a Estados Unidos a abandonar la búsqueda de la democracia. 
Cuanto más se hundía Estados Unidos en la pesadilla iraquí., más empezó a girar la vista hacia los dictadores sobrevivientes de la región, particularmente en Arabia saudita, Siria, Egipto y Pakistán. 
En rigor de verdad, lo último que querían ver los dictadores de la región era un Irak democrático. 
Casi desde el momento en que cayó Saddam, los jihadistas del régimen saudita/wahhabi se infiltraron en Irak casi sin impedimentos. 
Peor aún, los musulmanes que apoyaban el proyecto de democratización de Irak en general sospechan que la resistencia sunita que provocó la guerra civil iraquí estuvo financiada con dinero saudita proveniente del petróleo. 
(El terrorismo también impidió que el petróleo iraquí se convirtiera en un rival importante para Arabia Saudita). 
De manera que el esfuerzo por democratizar a Irak –de hecho, todo el proyecto norteamericano de democratizar la región- cayó en profundas sospechas, incluso de parte de los musulmanes más moderados. 
Estados Unidos, creen, sólo quiere una democracia que se ajuste a sus intereses. 
Si los palestinos votan libremente por Hamas, se rechaza activamente su elección. 
La “Revolución de los Cedros” del Líbano, que galvanizó a Occidente de la misma manera que la Revolución Naranja de Ucrania, ha sido socavada de manera sistemática. 
Mientras la democracia en la mayor parte de la región sigue estando muy lejos –de hecho, quizás una perspectiva más distante ahora que hace cinco años-, la secretaria de Estado norteamericana, Condoleezza Rice, repite su mantra de que los civiles muertos de Beirut, Sidón, Tiro y Gaza representan las “contracciones de parto” de un nuevo Oriente Medio. 
Pero hasta que Occidente deje de ver a los bebés muertos como puntales políticos, no podremos entender cómo percibe el mundo musulmán todo lo que pasó desde el 11 de septiembre de 2001. 
Sólo entonces entenderemos por qué la visión unificada de hace cinco años se fracturó tan violentamente. 

¿De quién es el Banco Mundial? 
NUEVA YORK – La selección por el Presidente de los Estados Unidos de Jim Yong Kim para la presidencia del Banco Mundial ha recibido buena acogida y con razón, en vista, sobre todo, de algunos de los otros nombres que se barajaban. 
Con Kim, profesor de Salud Pública que ahora es Presidente de la Universidad de Dartmouth y anteriormente dirigió el departamento de VIH/SIDA de la Organización Mundial de la Salud, los Estados Unidos han propuesto a un buen candidato, pero su nacionalidad y el país que lo seleccione –ya sea pequeño y pobre o grande y rico– no debe desempeñar papel alguno en la decisión sobre quién obtendrá el cargo. 
Los once directores ejecutivos del Banco Mundial de países en desarrollo y en ascenso han propuesto dos candidatos excelentes, Ngozi Okonjo-Iweala, de Nigeria, y José Antonio Ocampo, de Colombia. 
Yo he trabajado estrechamente con lo dos. 
Son de primera categoría, han sido ministros de múltiples carteras, han desempeñado admirablemente cargos de dirección en organizaciones multilaterales y tienen las aptitudes diplomáticas y la competencia profesional para llevar a cabo una labor excelente. 
Entienden las finanzas y la economía, los asuntos básicos del Banco Mundial, y tienen una red de relaciones para intensificar la eficacia del Banco. 
Okonjo-Iweala aporta el conocimiento de la institución desde dentro. Ocampo, como Kim, aporta las ventajas y desventajas de ser alguien de fuera, pero Ocampo, profesor distinguido en la Universidad de Columbia, conoce muy bien el Banco Mundial. 
Anteriormente ha sido no sólo ministro de Economía y Hacienda, sino también de Agricultura, competencia de importancia decisiva, en vista de que la inmensa mayoría de los pobres de los países en desarrollo dependen de la agricultura. 
También aporta credenciales medioambientales impresionantes, otro de los asuntos fundamentales para el Banco. 
Tanto Okonjo-Iweala como Ocampo entienden el papel de las instituciones financieras internacionales para brindar bienes públicos mundiales. 
Durante todas sus carreras, sus corazones y sus inteligencias han estado entregadas al desarrollo y a cumplir la misión del Banco Mundial de eliminar la pobreza. 
Han puesto el listón muy alto para cualquier candidato americano. 
Hay mucho en juego. 
Casi dos mil millones de personas siguen en la pobreza en el mundo en desarrollo y, si bien el Banco Mundial no puede resolver ese problema por sí solo, desempeña un papel destacado al respecto. 
Pese a su nombre, el Banco es primordialmente una institución internacional de desarrollo. 
La especialidad de Kim, la salud pública, es decisiva y el Banco lleva mucho tiempo apoyando iniciativas innovadoras en ese sector, pero la salud es sólo una pequeña parte de la “cartera” del Banco y habitualmente trabaja en ese sector con asociados que aportan sus conocimientos técnicos de medicina. 
Según rumores que corren, es probable que los EE.UU. insistan en mantener el perverso proceso de selección por el que son ellos quienes eligen al Presidente del Banco Mundial, simplemente porque en este año electoral los oponentes de Obama pondrían el grito en el cielo por la pérdida de control de la capacidad de elegir como una señal de debilidad y es más importante para los EE.UU. conservar ese control y no que lo obtengan países en desarrollo y en ascenso. 
De hecho, los mercados en ascenso más potentes saben vivir dentro del sistema actual y pueden utilizarlo para su provecho. 
En realidad, obtendrán un pagaré que canjear por algo más importante. 
Dada la Realpolitik del momento, no es probable que luchen por la presidencia; muy bien puede ser que los Estados Unidos se impongan, pero, ¿a qué precio? 
Si los Estados Unidos siguen insistiendo en controlar el proceso de selección, el propio Banco es el que padecerá las consecuencias. 
Durante años, la eficacia del Banco estuvo comprometida, porque se lo consideraba en parte un instrumento de los gobiernos occidentales y los sectores financieros y empresariales de sus países. 
Resulta irónico que incluso los intereses a largo plazo de los Estados Unidos se verían beneficiados por un compromiso –no sólo con palabras, sino también con hechos– con un sistema basado en el mérito y el buen gobierno. 
Un supuesto logro del G-20 fue un acuerdo para reformar el gobierno de las instituciones financieras internacionales y, muy en particular, la forma de seleccionar a sus dirigentes. 
Como los conocimientos especializados sobre el desarrollo en general se encuentran en los países en desarrollo y en ascenso –al fin y al cabo, ellos viven el desarrollo–, parece natural que el jefe del Banco Mundial proceda de uno de ellos. 
Mantener una camarilla entre países desarrollados gracias a la cual los EE.UU. nombran al Presidente del Banco Mundial y Europa elige al jefe del Fondo Monetario Internacional, parece particularmente anacrónico y desconcertante actualmente, cuando el Banco y el Fondo están recurriendo a los países con mercados en ascenso en busca de fondos. 
Si bien los EE.UU., la comunidad internacional y el propio Banco insisten repetidas veces en la importancia del buen gobierno, un procedimiento de selección que de facto deja el nombramiento en manos del Presidente de los EE.UU. lo convierte en una farsa. 
Okonjo-Iweala lo expresó rotundamente en una entrevista concedida a The Financial Times: lo que está en juego es una cuestión de hipocresía. 
Se está poniendo a prueba la integridad de los países industriales avanzados, que tienen una mayoría de los votos en el Banco Mundial. 

¿A quién se debe ayudar en primer lugar? 
La lista de amenazas urgentes que afronta la Humanidad es tan larga, que resulta deprimente. 
El sida, el hambre, los conflictos armados y el calentamiento del planeta compiten para atraer la atención, junto con el fracaso de los gobiernos, el paludismo y el último desastre natural. 
Aunque nuestra compasión es grande, nuestros recursos son limitados. 
Así, pues, ¿a quién se debe ayudar en primer lugar? 
Para algunos, formular esas prioridades parece una obscenidad, pero las Naciones Unidas y los gobiernos nacionales gastan miles de millones de dólares todos los años para intentar ayudar a los necesitados sin tener en cuenta explícitamente si están logrando el máximo que pueden. 
Los medios occidentales de comunicación se centran en el maremoto de Asia y las donaciones manan en abundancia. 
Un terremoto que devasta el Pakistán concita menos titulares, por lo que el mundo desarrollado da mucho menos. 
Hay una forma mejor. 
Podríamos formular prioridades para nuestro gasto con el fin de lograr el mayor beneficio para nuestro dinero. 
Este mes, voy a preguntar a los embajadores ante las Naciones Unidas cómo gastarían 50.000 millones de dólares para reducir sufrimientos. 
Repetirán el mismo ejercicio que algunos de los mejores economistas del mundo abordaron en un proyecto de 2004 llamado "Consenso de Copenhague": sopesar soluciones para las grandes amenazas que afronta el mundo y decidir qué se debe hacer en primer lugar. 
Pero no se debe dejar esa cuestión exclusivamente en manos de políticos o de premios Nobel. 
Todos debemos participar en el debate. 
Es de esperar que esa tarea resulte algo más sencilla gracias a la publicación de un libro en el que los economistas del Consenso de Copenhague resumen sus ideas. 
Aquí tenemos un dato que tener en cuenta: el total de víctimas mortales del maremato del Asía sudoriental equivale a las víctimas mortales mensuales del VIH/SIDA a escala mundial. 
Un programa global de prevención con cargo al cual se facilitaran preservativos gratuitos o baratos e información sobre las relaciones sexuales seguras a las regiones más afectadas por el VIH/SIDA costaría 27.000 millones de dólares y salvaría más de 28 millones de vidas. 
Según los economistas que participaron en el Consenso de Copenhague, constituye la mejor inversión que el mundo podría hacer. 
Los beneficios sociales superarían los costos en una proporción de 40 por uno. 
Otras opciones de las que se mostraron partidarios los economistas para gastar parte de los 50.000 millones de dólares fueron las de facilitar micronutrientes a los hambrientos del mundo, establecer el libre comercio y luchar contra el paludismo con mosquiteros y medicamentos. 
En el otro extremo de la escala, las reacciones contra el cambio climático, como el Protocolo de Kyoto, costarían más de lo que lograrían, por lo que los economistas las borraron de la lista de lo que se debería hacer ahora mismo. 
Independientemente de que convengamos con los economistas, todo el mundo debe reconocer que no podemos hacerlo todo a la vez. 
Debatir nuestras prioridades reviste importancia decisiva. 
Con frecuencia los políticos rehúyen la formulación de prioridades. 
¿Por qué? 
La respuesta facilona es la de que resulta difícil. 
Hay muchas partes interesadas. 
Ningún grupo quiere que su solución ocupe el último lugar y ningún gobierno quiere que se pasen por alto las amenazas que afronta su país. 
La conferencia de las Naciones Unidas no va a ser fácil, pero muestra que existe la voluntad de colocar la formulación de prioridades en el centro de atención. 
Confeccionará una lista de tareas, en la que se explicará cómo lograr los máximos resultados posibles para la Humanidad, lo que, a su vez, podría propiciar un proceso más transparente de adopción de decisiones. 
Los principios de la economía brindan una base sólida a partir de la cual seguir opciones racionales. 
Ahora es necesario que el debate pase de la esfera académica a la vida política. 
Es hora de que todos nosotros examinemos y comparemos nuestras listas de prioridades. 
Debemos esforzarnos por acortar la lista de amenazas que afronta la Humanidad, pero para ello es necesario que todos nosotros participemos en un debate sobre lo que debemos hacer en primer lugar. 

¿Quién debería liderar el Banco Mundial? 
WASHINGTON, DC – En junio, Robert Zoellick dejará de ser presidente del Banco Mundial, lo que plantea, una vez más, la espinosa cuestión de quién lidera a los mellizos de Bretton Woods (el Banco y el Fondo Monetario Internacional). 
Al momento de su nacimiento, John Maynard Keynes memorablemente advirtió que si estas instituciones no tenían buenos líderes "caerían en un sueño eterno, para no despertar nunca y sin que se volviera a oír hablar de ellas en las cortes y los mercados de la Humanidad". 
Conseguir un buen líder, por supuesto, requiere de un cuidadoso proceso de selección. 
Hoy, sin embargo, el mundo está atrapado en una situación exactamente opuesta: un proceso sumamente anticuado por el cual Estados Unidos y Europa, a pesar de sus avatares económicos, retienen un monopolio sobre el liderazgo del Banco y del FMI, respectivamente. 
Existe un consenso a regañadientes de que este sistema debería cambiar. 
Pero las fuerzas que perpetúan el status quo -la resistencia europea y estadounidense al cambio y la pasividad de los países de los mercados emergentes- siguen siendo poderosas, como ilustró la elección el año pasado de Christine Lagarde para liderar el FMI. 
La política de año electoral en Estados Unidos fortalecerá aún más estas fuerzas, ya que es improbable que la administración del presidente Barack Obama renuncie a un símbolo de poder global, algo que provocaría acusaciones de falta de liderazgo por parte de la oposición. 
Sin embargo, de alguna manera, la parte sencilla es decir lo obvio: el Banco exige un nuevo proceso de selección que le permitirá elegir a la persona más calificada, más allá de su nacionalidad. 
La parte más difícil consiste en identificar las calificaciones necesarias para dirigir el Banco en un momento en el que su papel debe adaptarse a cambios globales de amplio alcance. 
Por primera vez en mucho tiempo, una cantidad significativa de países pobres están acercándose a las economías avanzadas, y la lista de éxitos en materia de desarrollo es cada vez más extensa. 
Eso significa que cada vez más países pobres dejarán de necesitar los préstamos concesionales del Banco. 
El Banco Internacional de Reconstrucción y Desarrollo, la agencia de préstamo no concesional del Banco, bien puede conservar su razón de ser, especialmente porque las tres cuartas partes de los pobres del mundo hoy residen en países de ingresos medios. 
Pero un mejor acceso a la financiación privada obligará a un replanteo de los métodos del BIRD y de la magnitud de su financiamiento. 
Por ejemplo, los países pueden querer que el Banco siga ofreciendo asesoramiento neutro y fije patrones en cuanto a obtención y calidad, pero sin los altos costos por transacciones que se han convertido en el sello de las finanzas del Banco. 
Al mismo tiempo, muchos de los desafíos en materia de desarrollo en el futuro previsible -el cambio climático, la baja productividad agrícola, la creciente escasez de agua- son cada vez más globales en su naturaleza. 
De cara al futuro, el Banco tendrá que pasar de prestarles a los gobiernos a financiar la provisión de bienes públicos globales. 
Un mundo en desarrollo más exitoso también le plantea un desafío intelectual al Banco en su carácter de custodio de la investigación y la elaboración de políticas en el campo de la economía del desarrollo. 
El Banco, que se ha nutrido esencialmente de los centros de aprendizaje con sede en Estados Unidos, ya no puede ofrecer un modelo único o imponer condiciones a partir de un esquema universal. 
Es justo decir que el Banco abrazó el mensaje de eclecticismo, pero un nuevo líder tendrá que avanzar un paso más, prestándole mayor atención a los contextos y demandas específicos de los prestatarios individuales y aprendiendo de un conjunto más amplio de experiencias de desarrollo exitosas. 
Los principales accionistas del Banco también enfrentan una decisión difícil. 
Si creen que el Banco tiene un futuro trascendente al que vale la pena respaldar, son los países de rápido crecimiento de los mercados emergentes, no el Occidente endeudado, los que pueden proporcionar los recursos (esto involucra a China, por supuesto, pero incluso Brasil y la India tienen crecientes programas de ayuda). 
A cambio, y con todo derecho, demandarán una mayor participación en la conducción del Banco, especialmente si el foco de la institución vira hacia los bienes públicos globales. 
Pero si las potencias del status quo son renuentes a ceder el control, el sistema de financiamiento internacional oficial establecido por Bretton Woods se fragmentará cada vez más. 
Países como China sentirán reforzada su idea de que manejarse solos es la mejor opción, lo que tendría consecuencias adversas para el multilateralismo. 
Estos cambios dramáticos y desafíos desalentadores implican que el próximo presidente del Banco Mundial tendrá que ser alguien cuya tarea principal sea la de iniciar y sustentar el cambio al mismo tiempo que genera respaldo y legitimidad entre todos los miembros del Banco. 
El o ella también requerirá una capacidad comprobada para el liderazgo político y una convicción esencial de que el Banco necesita una nueva visión y avanzar hacia adelante. 
El procedimiento de selección actual está perdiendo legitimidad en un mundo cambiante y conlleva mayores riesgos de un mal resultado: un candidato no apropiado. 
Las consecuencias de conservarlo tal vez no sean tan dramáticas como profetizó Keynes, pero existe una posibilidad real de que el Banco se anquilose convirtiéndose en una institución cuyos donantes del G-7 cada vez más empobrecidos dispensen cantidades de dinero progresivamente menores a través de los mismos métodos cuestionables a una cantidad cada vez menor de suplicantes. 

La profilaxis pre-exposición puede salvar vidas 
LONDRES – En octubre, dos grupos que investigan la eficacia de un fármaco potencialmente revolucionario en la lucha contra el VIH hicieron algo fuera de lo común. 
Anunciaron que los ensayos clínicos del fármaco, un antirretroviral llamado Truvada, habían dado resultados lo bastante buenos como para poner fin a la fase aleatorizada de los estudios, y que estaban ofreciendo la píldora a todos los participantes. 
Los investigadores hallaron que el riesgo de contagio de VIH en varones gays que tomaron Truvada, además de usar condón durante las relaciones sexuales, fue considerablemente menor. 
Esto es una nueva prueba de la eficacia de la profilaxis pre-exposición (PPrE), una técnica por la que personas VIH-negativas usan fármacos antirretrovirales para protegerse de la infección. 
En 2011, en un ensayo financiado por la Fundación Gates, se descubrió que el uso de Truvada en parejas heterosexuales reducía un 73% el riesgo de transmisión del VIH. 
De modo que quienes luchan para prevenir la difusión del VIH/SIDA tienen una nueva herramienta en su arsenal. 
La pregunta es cómo hacerla llegar a quienes más la necesitan: hombres gays en países en desarrollo. 
A mediados de este año, la Organización Mundial de la Salud dio un importante paso en tal sentido, al recomendar la PPrE a todos los varones gays y hombres que tienen sexo con hombres; es la primera organización sanitaria internacional importante que lo hace. 
La OMS estima que a lo largo de la próxima década, un mayor uso de la PPrE puede reducir hasta un 25% el contagio del VIH entre hombres que tienen sexo con hombres (esta categoría incluye a cualquiera con riesgo elevado, no sólo a quienes se identifican como gays). 
Pero todavía hay un obstáculo importante: la situación legal de los gays en gran parte del mundo en desarrollo. 
En países como Nigeria, donde hace poco se aprobó una legislación contra la homosexualidad, quienes sigan las nuevas recomendaciones de la OMS de usar PPrE se exponen a terminar en la cárcel. 
El clima de homofobia oficial en Nigeria ya provocó un retroceso en la lucha contra el SIDA. 
En 2006, un estudio determinó que el 13% de los hombres que tienen sexo con hombres en Nigeria eran VIH-positivos, en comparación con el 4,5% del total de los nigerianos. 
En 2012, la incidencia de VIH entre hombres que tienen sexo con hombres había saltado al 17%. 
Entretanto, cada vez más hombres denuncian situaciones de homofobia en centros de salud, lo que hace más improbable que busquen ayuda. 
Las consecuencias no pueden ser más graves. 
Hace dos años, un joven nigeriano VIH‑positivo se comunicó conmigo en Facebook para contarme la odisea que vivía cada mes en la clínica. 
La enfermera del lugar dedicaba más tiempo a sermonearlo sobre los males de la homosexualidad que a hablarle de los medicamentos que tomaba y de sus posibles efectos secundarios. 
El hombre, un estudiante de tercer año de medicina, me dijo que había decidido dejar de ir a la clínica. 
Cuando le pregunté cómo seguiría el tratamiento, dijo que tenía un amigo en el extranjero que podía conseguirle el medicamento. 
Menos de dos años después, vi en Facebook la noticia de su muerte. 
Mi amigo en Facebook no es el único que pagó el precio de la homofobia en Nigeria. 
Un informe preliminar de Solidarity Alliance Nigeria, una coalición de organizaciones de gays, lesbianas, bisexuales y transgénero (LGBT), señala que en los seis meses posteriores a la aprobación de la legislación antigay se registró una enorme caída del uso de servicios para el VIH por parte de hombres que tienen sexo con hombres. 
La disminución va del 40% en Lagos (la ciudad más cosmopolita de Nigeria) al 70% en Kano, un estado predominantemente musulmán. 
Los nigerianos que viven con VIH no sólo se enfrentan al virus, sino también al estigma social, a la discriminación de las instituciones seculares y religiosas, y ahora, posiblemente, a problemas legales. 
En este ambiente, la promesa de la PPrE se desvanece, porque el riesgo de buscar tratamiento supera los beneficios, aunque vaya en ello la vida. 
La historia es similar en Uganda. 
Cuando a inicios de este año la persecución legal de los gays en Uganda se intensificó, el gobierno allanó una clínica dedicada al tratamiento del VIH y le quitó la licencia por dar atención y apoyo a hombres VIH-positivos que tenían sexo con hombres. 
Como activista africano con más de diez años de experiencia en la lucha contra el VIH, espero que la OMS continuará el importante primer paso que dio al recomendar el uso de la PPrE. 
Esto implica iniciar conversaciones públicas con países como Nigeria, Uganda, Gambia y Rusia sobre la importancia de la inclusión en el combate al VIH. 
La OMS debe dejar claro que, aun sin tomar partido por los derechos políticos de la comunidad LGBT, está decidida a asegurar que todos aquellos que puedan beneficiarse con el uso de la PPrE tendrán acceso a los medicamentos necesarios, sin temor a consecuencias legales. 
Los investigadores, las farmacéuticas y los activistas de derechos humanos deben hacer suya la lucha por asegurar que quienes más necesitan la PPrE puedan obtenerla sin correr ningún riesgo. 

¿Quién debe salvaguardar la estabilidad financiera? 
NEW HAVEN – Los banqueros centrales de todo el mundo no vieron que se acercaba la actual crisis financiera antes de que comenzara en 2007. 
Martin Čihák, del Fondo Monetario Internacional, informó en julio de 2007 de que, de los 47 bancos centrales de los que se sabe que publicaron informes sobre la estabilidad financiera, “prácticamente todos” ofrecieron en los más recientes una “evaluación en conjunto positiva de su sistema financiero nacional”. 
Y, sin embargo, aunque esos bancos centrales nos fallaron antes de la crisis, deben seguir desempeñando el papel principal en la prevención de la próxima crisis. 
Ésa es la conclusión, tal vez ilógica, a la que el Squam Lake Group [http://squamlakegroup.0rg/], centro de estudio compuesto por quince economistas financieros del mundo académico al que pertenezco, llegamos en nuestro informe recientemente publicado: Fixing the Financial System (“Para recomponer el sistema financiero”). 
Se necesitan urgentemente reguladores macroprudenciales (funcionarios gubernamentales que no se centren en la solvencia de las entidades financieras particulares, sino en la estabilidad de todo el sistema financiero) y los banqueros centrales son quienes, lógicamente, deben desempeñar ese papel. 
Otros reguladores no fueron mejores a la hora de predecir esta crisis, por lo que son menos aptos para prevenir la siguiente. 
El nuevo gobierno de David Cameron en el Reino Unido parece haber llegado a la misma conclusión cuando anunció su propósito de transferir la autoridad reguladora del Organismo de Servicios Financieros al Banco de Inglaterra. 
Pero no existe unanimidad sobre el papel regulador de los bancos centrales. 
En los Estados Unidos, por ejemplo, se reconoce la importancia de la regulación macroprudencial, pero no la de otorgar esa autoridad a la Reserva Federal. 
La recién aprobada legislación sobre la reforma financiera en los EE.UU. encomienda la política macroprudencial a un nuevo Consejo de Supervisión de la Estabilidad Financiera. 
Eso está bien, pero el Secretario del Tesoro de los EE.UU. será el presidente de dicho consejo y la Reserva Federal, pese a obtener nuevas competencias, será, en gran medida, tan sólo uno de muchos miembros. 
Así, pues, el del jefe del consejo será el nombramiento político de alguien que procurará complacer al Presidente. 
La historia reciente muestra que quienes reciben un nombramiento político con frecuencia dejan de adoptar medidas valientes o impopulares para estabilizar la economía. 
Desde luego, un presidente moderno de los EE.UU. recuerda lo difícil que fue convencer a los votantes para que lo situarán donde se encuentra y está en permanente campaña para mantener índices de aprobación y preservar las perspectivas de su partido en las próximas elecciones. 
El Secretario del Tesoro forma parte del equipo del Presidente y trabaja en un despacho muy cerca de la Casa Blanca. 
George W. Bush ganó las elecciones de 2000, pese a perder el voto popular. 
En 2003, Bush eligió como Secretario del Tesoro a John W. Snow, presidente de una compañía ferroviaria que, como dijo el articulista Alan Abelson de Barron, “podría no ser el más brillante del gabinete”. 
Snow tuvo una actitud de deferencia con el Presidente y apoyó acríticamente sus políticas hasta que abandonó su cargo en 2006, justo antes de que estallara la crisis. 
En virtud de la nueva ley, Snow habría estado a cargo de la estabilidad de toda la economía de los EE.UU. 
Un tema que, como vio Bush, interesaba a los votantes en su campaña de reelección de 2004 fue el de la “sociedad de propietarios”. 
Según sostenía Bush, una economía lograda requiere que los ciudadanos aprendan a ser responsables de sus acciones y las políticas encaminadas a impulsar la propiedad de viviendas inculcarían esa virtud en gran escala. 
A los votantes les pareció bien, sobre todo si significaba políticas gubernamentales que fomentaban la burbuja inmobiliaria incipiente y hacían ponerse por las nubes el valor de sus inversiones en viviendas. 
Snow repitió lo dicho por su jefe. “La economía americana es como un resorte, lista para saltar”, gorjeó en 2003. 
Dos años después, cuando se acercaba el punto culminante en las burbujas de los mercados de valores y de la vivienda, declaró que “podemos sentirnos satisfechos de que la economía está bien encarrilada y de forma sostenible”. 
Pero Bush merece reconocimiento por haber recurrido también a Ben Bernanke en 2006 para Presidente de la Reserva Federal. 
Bernanke, que no formaba parte del equipo de Bush, estaba protegido contra las presiones políticas por la larga tradición existente en los Estados Unidos de respeto de la independencia de ese organismo. 
La elección de Bernanke, gran docto en la materia, fue, al parecer, el reflejo de la aceptación por parte de Bush del deseo del público de que se nombrara a un experto de primera fila. 
Los mismos problemas ocurren en muchos otros países. 
Quienes son elegidos en parte para conseguir la victoria en las próximas elecciones ven mediatizado su juicio económico. 
Por ejemplo, en 2003 una crónica periodística informaba de que el Secretario del Tesoro australiano, Ken Henry, había advertido que había una “burbuja inmobiliaria” en aquel país, pero después se apresuró a intentar retirar su afirmación diciendo que no era “para citarla fuera de esta sala”. 
Al comienzo de este año propuso por fin una nueva política impositiva para aminorar la burbuja inmobiliaria australiana, que aún continuaba, pero ahora no consigue que su gobierno la aplique. 
En cambio, en los últimos decenios los banqueros centrales de muchos países han logrado gradualmente la aceptación del principio de independencia respecto de las presiones políticas diarias. 
Ahora, en gran parte del mundo, el público comprende que se permitirá a los banqueros centrales hacer su trabajo sin intromisiones de los políticos. 
Existe una tradición del banquero central como un filósofo avezado en los asuntos del mundo, que propugna una política sensata a largo plazo, y esa tradición hace que a los banqueros centrales les resulte políticamente más fácil hacer lo que se debe hacer. 
De hecho, si bien los bancos centrales del mundo no vieron la llegada de la crisis actual y no adoptaron medidas antes de 2007 para aliviar las presiones que la propiciaron, sí que reaccionaron decisiva y enérgicamente cuando la crisis se desarrolló con medidas internacionales coordinadas, facilitadas por la tradición de independencia y cooperación políticas que se ha desarrollado con los años entre los banqueros centrales. 
La crisis ha puesto de relieve la extraordinaria importancia de la regulación macroprudencial. 
Aunque nuestros banqueros centrales no son jueces perfectos de la estabilidad financiera, siguen siendo quienes están en las mejores condiciones políticas e institucionales para garantizarla. 

¿Quién tiene la culpa de la alergia británica al euro? 
Hace cuarenta años, Charles de Gaulle dijo "Non" a la solicitud del Reino Unido para ingresar a la Comunidad Europea. 
Antes del 9 de junio, el ministro de finanzas de Gran Bretaña, Gordon Brown, dará su propio "No" a Europa. 
Pero la decisión inglesa sobre la adopción de la divisa europea única, el euro, se tomó hace mucho tiempo, y siempre habría de ser una versión u otra del "No". 
Cuando Francia invitó por primera vez al Reino Unido a unirse a la naciente empresa europea, una década antes de que el General de Gaulle cerrara la puerta, los arrogantes mandarines de la tesorería británica se aseguraron de que su país rechazara la oferta con indignación. 
Los burócratas de las finanzas se han mantenido predeciblemente anti-europeos desde entonces. 
Como los cortesanos que rodeaban a Luis XVIII no han olvidado nada y no han aprendido nada. 
La única duda actualmente es si el veredicto de Brown sobre el euro será "Todavía no", "No antes de las próximas elecciones" o simplemente "No". 
Es una decisión que se está tomando prácticamente sin la participación del primer ministro, Tony Blair, e incluso en contra de sus deseos. 
Blair cree que el Reino Unido debe adoptar el euro, porque quiere que su país esté, como dice él mismo, "en el corazón de Europa": la mayoría de los analistas tienden a asumir que, si eso es lo que Tony Blair quiere, entonces tarde o temprano eso es lo que sucederá porque, después de todo, él es el primer ministro. 
El fallo de ese razonamiento es que Blair cedió a la tesorería el control de la decisión sobre la moneda única al principio de su primer periodo, y nunca ha tenido el valor o la fuerza política para recuperarlo. 
Se dice a veces que Tony Blair es instintivamente europeo (aunque se dice menos desde la guerra en Iraq). 
Pero cuando llegó al poder en 1997, no pudo o no quiso oponer resistencia al tradicional antieuropeísmo de la Gran Bretaña. 
En particular, no estaba dispuesto a comprometer a su gobierno a una posible adopción del euro. 
La solución que dio Blair a su dilema sobre el euro fue fingir que la adopción de la moneda no era una decisión política importante, sino una cuestión técnica, que debía resolverse "exclusivamente" en términos económicos. 
Así, en octubre de 1997, Gordon Brown anunció que había diseñado cinco pruebas para establecer si había compatibilidad entre Gran Bretaña y el euro. 
A su debido tiempo, la tesorería llegaría a un veredicto que sería económicamente imparcial y políticamente neutro. 
Si alguna vez Tony Blair se creyó eso, fue un tonto. 
Brown sostenía que sus cinco pruebas producirían respuestas sencillas y claras. 
Sin embargo, dado que se trataba de preguntas sobre el futuro, inevitablemente estarían basadas totalmente en especulaciones. 
La posición del propio Gordon Brown en este asunto no es clara, porque es un hombre extraordinariamente reservado. 
Muchos piensan que su principal preocupación en el debate sobre el euro es de qué manera afecta su poder frente a Tony Blair. 
En cualquier caso, una vez que la decisión de principios se había subordinado a pruebas de carácter ostensiblemente técnico-económico, era inevitable que los mandarines de la tesorería, quienes institucionalmente se oponen a la integración europea, fueran quienes las llevaran a cabo. 
Por ello, el veredicto siempre iba a ser "No", y a eso se debe que el único margen de maniobra para Blair y Brown habría de ser "Todavía no". 
Por supuesto, no hay ni puede haber un argumento económico abrumador en favor de adoptar el euro en ningún momento. 
Supongamos que el gobierno británico decidiera un día buscar la filiación y someter el asunto a un referendum. 
En este momento, el electorado es hostil por un margen abultado a la filiación en la zona euro. 
Si el gobierno quiere convencer a los votantes para que cambien de opinión sobre bases exclusivamente económicas, tendrá que ofrecer argumentos sólidos. 
Los electores no quedarán impresionados por la palabrería de la tesorería. 
Se van a necesitar argumentos sencillos y sólidos en el sentido de que a Gran Bretaña le irá mejor si se adhiere. 
Si la economía británica y la de la zona euro están en buenas condiciones, los argumentos económicos en favor de la filiación británica obviamente son débiles. 
Lo mismo sucede si la economía británica y la de la zona euro están mal. 
Si a la economía británica le va bien y a la de la zona euro le va mal, no hay ningún argumento económico en favor de la filiación británica. 
Esa es la situación actual. 
El único escenario en el que podría haber un argumento fuerte exclusivamente económico en pro de la adopción del euro sería uno en que a la zona euro le estuviera yendo estupendamente bien y a la economía británica tremendamente mal y que se considerara a la membresía como la mejor manera de lograr la recuperación a largo plazo. 
Pero si a la economía británica le estuviese yendo tremendamente mal, otros Estados miembros podrían rechazar su candidatura. Obviamente, las nociones de "irle bien" o "irle mal" son burdas, pero estamos hablando de un referendum, no de matemáticas elevadas. 
Probablemente no se pueda ganar un referendum sobre la adopción del euro a menos que el gobierno británico esté dispuesto a decir tres cosas: primero, que está a favor de una integración política más estrecha de la UE; segundo, que la moneda única no es sino una expresión de esa integración, y tercero, que está comprometida a adoptar el euro. 
Curiosamente, muchos de los electores que se oponen al euro creen sin embargo que ésta se dará. 
Sin duda preferirían que primero el gobierno les dijera la verdad. 

¿Quién es quién en la nómina de Putin? 
MOSCU – El ex canciller de Alemania Gerhard Schroeder es una leyenda en Rusia. 
Sirve a los intereses de Gazprom a cambio de unos miserables millones de euros al año, participa en sesiones de la Academia Rusa de Ciencias y escribe libros sobre su amistad incondicional con "Genosse Wladimir" que, en un pasado no tan distante, se ganó el bien merecido mote de "Stasi" en los círculos empresarios de la gangsterizada San Petersburgo. 
Pero no resulta a las claras obvio si hoy es Schroeder el que le lame las botas a Putin o viceversa. 
Ambos están construyendo, o intentando construir, el gasoducto Nord Stream, un proyecto excepcionalmente costoso que satisface objetivos estratégicos mellizos. 
Claramente hostil a los intereses tanto de Belarús como de Ucrania, el gasoducto está destinado a asegurar que estos países estén bajo el pulgar energético de Rusia, más allá de quién esté en el poder en Minsk y Kiev. 
Asimismo, el gasoducto también consolidará la condición de la economía rusa como un apéndice de la de Alemania -su proveedor de recursos naturales-. 
Algunos de los antecesores de Schroeder en el puesto de canciller alemán intentaron alcanzar el mismo objetivo por medios bastante diferentes. 
Los logros del Kremlin a la hora de asegurar la ayuda de los norteamericanos dispuestos a ofrecer su influencia son igualmente impresionantes. 
De hecho, la política hacia Rusia de la administración Obama está siendo irrigada por el asesoramiento de gente que no tiene ningún cargo oficial en la administración pero sí vínculos empresarios estrechos con Rusia y el Kremlin: Henry Kissinger, James A. Baker, Thomas Graham y Dimitri Simes. 
Los dos primeros son reconocidos geopolíticos; 
Graham y Simes son respetados como prominentes especialistas en Rusia. 
Escriben informes clave para la administración, y viajan entre Moscú y Washington, coordinando los parámetros del esfuerzo de la administración Obama para "restablecer" la relación bilateral. 
Al igual que Schroeder, toda esta gente no hace esto sin fines económicos. 
Baker es consultor para las dos compañías en las alturas superiores de la economía rusa, Gazprom y Rosneft. 
El grupo de lobby Kissinger Associates, cuya sección rusa está dirigida por Graham, trabaja en coordinación con el grupo de trabajo Kissinger-Primakov, un esfuerzo del sector cuasi-privado, bendecido por Putin, para profundizar los lazos entre Rusia y Estados Unidos. 
Resulta altamente esclarecedor leer las recomendaciones de esta gente y estos grupos, ya que de manera oportuna traducen los objetivos de sus clientes del Kremlin a un idioma familiar a los líderes norteamericanos. 
El último aporte de Graham, "La Rusia resurgente y las intenciones norteamericanas", es muy revelador en este sentido. 
El autor considera que el gobierno de una "Rusia que deja de estar de rodillas" consta de modernizadores progresistas plenamente conscientes de los desafíos que enfrenta su economía mientras intentan "regresar al club de las grandes potencias". 
"Para convertirse en un país genuinamente desarrollado y moderno", continúa Graham, "en la próxima década Rusia necesitará invertir al menos un billón de dólares para modernizar su infraestructura. 
Estados Unidos y Occidente en general tienen un interés vital en que la modernización de Rusia sea un éxito. 
Una gran parte de las tecnologías, el know-how y una proporción sustancial de la inversión debe provenir de Europa y Estados Unidos". 
Además de la tecnología y las inversiones, Graham desliza como al pasar la sugerencia de una política exterior de la administración Obama que con certeza complacerá al Kremlin: "Finlandizar a Ucrania". 
A menos que se busque esa suerte de apaciguamiento, advierte, Rusia seguirá oponiéndose a Estados Unidos "en donde pueda y cuando pueda". 
De acuerdo con Graham, "una Rusia débil, con sus vastos recursos y su escasa población al este de los Urales, podría convertirse en el blanco de competencia entre las grandes potencias, principalmente China y Estados Unidos". 
Esa amenaza tácita de ayúdennos a desarrollarnos o dejaremos que lo hagan los chinos es un desenlace lógico de la homilía del primer ministro Putin en el Foro Económico Mundial de este año en Davos, donde defendió una acción decisiva para poner fin a la crisis económica mundial. 
¿Su receta? 
Los países occidentales deberían condonar la mitad de la deuda de un billón de dólares que les deben las corporaciones estatales rusas dirigidas por sus amigos de la KGB de Dresden y la cooperativa de dachas de Ozero. 
Pero ninguna cantidad de dinero logrará modernizar el régimen cleptocrático de Putin, que ya ha despilfarrado billones de dólares de riqueza petrolera. 
En síntesis, el sistema de Putin es política, institucional e intelectualmente la antítesis de la tarea de modernización. 
El único error de Graham en su presentación es su intento por asustar a la administración con una hipotética confrontación entre Estados Unidos y China por los recursos rusos. 
Esta no es su área de especialización. 
Kissinger trabaja personalmente con la cuenta china, proponiendo conjuntamente con su archirrival Zbigniew Brzezinski la noción, tan seductora para un Estados Unidos cada vez más fatigado de su carga imperial, de un Dos Grandes global. 
He aquí una muestra reciente del arte geopolítico de Kissinger: "El papel de China en un nuevo orden mundial es crucial. 
Una relación que comenzó a ambos lados como un designio estratégico esencialmente destinado a frenar a un adversario común ha evolucionado a lo largo de las décadas hasta convertirse en un pilar del sistema internacional. La relación sino-norteamericana necesita pasar a otro nivel. 
Esta generación de líderes tiene la oportunidad de forjar las relaciones para un destino común, en gran medida como se hizo con las relaciones transatlánticas en el período de posguerra". 
No cabe duda de que Kissinger cree cada palabra que escribió, pero sus ideas también articulan honestamente las aspiraciones de sus clientes. 
Esto no quiere decir que todos los clientes tengan los mismos motivos. 
Uno quiere apoderarse de otro billón de dólares que pueda obtener, mientras que el otro quiere convertirse en "una construcción central del sistema de relaciones internacionales". 
Pero, en ambos casos, los clientes están recibiendo la influencia por la que pagan. 

¿Quién quiere una segunda Guerra Fría? 
TOLEDO, España - ¿Anuncia la guerra en el Cáucaso una segunda Guerra Fría? 
¿O bien se trata de una invitación de Rusia a Occidente a dar nueva forma al status quo global que ha predominado desde el término de la primera Guerra Fría? 
No hay dudas de que el ejército ruso no está preparado para una confrontación global con Occidente. 
La inteligencia rusa no sólo fracasó en detectar la inminencia del ataque georgiano en Osetia del Sur, sino que el sistema de equipos electrónicos para la guerra y las mal equipadas tropas de tierra rusas parecían reliquias de la era soviética. 
En todo caso, una guerra no tiene por qué mostrar armas de última generación para transmitir un potente mensaje político. 
Después de todo, la influencia real de Estados Unidos en el mundo está decayendo a pesar de que su ejército sea la máquina militar más sofisticada de la historia. 
Al mostrar que Estados Unidos ha perdido su monopolio del uso unilateral de la fuerza, y al invaditr a uno de sus aliados -algo que ni siquiera la Unión Soviética se atrevió jamás a hacer- Rusia desafió abiertamente la Pax Americana que surgió tras la victoria estadounidense en la Guerra Fría. 
La guerra en Georgia no podría haber ocurrido si Estados Unidos no hubiera manejado su hegemonía global de una manera tan desastrosa. 
Estados Unidos entró a una calamitosa guerra en Irak, perdió más de una oportunidad de dialogar con el régimen revolucionario de Irán, presionó para que una inacabable ampliación de la OTAN llegara a las puertas de Rusia y arrogantemente hizo caso omiso de las protestas rusas contra el despliegue de defensas antimisiles en Europa del Este. 
Bajo el pretexto de la “guerra contra el terrorismo”, Estados Unidos activó el temor de Rusia a verse cercada, a través de su penetración militar en países como Afganistán, Pakistán, Uzbekistán, Kirguistán, Kazakistán y Tayikistán. 
En su afán por contrarrestar lo que ve como una estrategia hostil de EE.UU. de crear "Cubas" estadounidenses a su alrededor, el Kremlin está promoviendo alianzas con la Cuba de Raúl Castro y la Venezuela de Hugo Chávez. 
En el Oriente Próximo, Rusia está haciendo todo lo que puede para recuperar algunos de los bastiones que tenía en el pasado, con el fin de evitar que Estados Unidos sea el único actor global con presencia en la región. 
La reciente visita del Presidente sirio Bashar al-Assad a Moscú es una clara manifestación del potencial de renovar esa alianza. 
Rusia sigue poniendo obstáculos a las propuestas estadounidenses de sanciones contra Irán, ha firmado con esa nación cuantiosos contratos energéticos y está a punto de vender sistemas aéreos avanzados cuyo fin es frustrar un posible ataque israelí o estadounidense. 
De manera similar, los rusos han perdonado gran parte de la deuda de Irak y acordado lucrativos negocios para la perforación petrolera. 
Una de las víctimas del unilateralismo estadounidense post Guerra Fría ha sido la alianza transatlántica. 
El impulso de Estados Unidos de ampliar la OTAN no es compartido por todos sus aliados, y Europa no está de ánimo para seguir las acciones del impulsivo presidente de Georgia y ser arrastrada por los ex estados soviéticos del Báltico y Polonia a una confrontación con Rusia. 
Europa, que depende del abastecimiento energético ruso, no está preparada para una nueva Guerra Fría, y su alternativa al petróleo ruso, Irán, no es del gusto de los estadounidenses. 
Claramente, volver a una estrategia de Guerra Fría no beneficiaría a Occidente. 
Las amenazas de expulsar a Rusia del G-8 y mantenerla excluida de la Organización Mundial de Comercio sólo aumentarán su sensación de aislamiento, fortalecerán su autoritarismo y la empujarán al papel de una potencia revolucionaria anti-estatus quo en la vieja esfera de influencia de la Unión Soviética, y más allá. 
Las minorías rusas que todavía esperan ser “rescatadas” en Ucrania, los estados bálticos y Moldavia son potenciales gatillos del neoimperialismo de Rusia. 
Sin embargo, como potencia abrumada de demasiados problemas internos y una sensación crónica de inseguridad a lo largo de sus vastos y peligrosamente despobladas fronteras, a Rusia tampoco le puede interesar una segunda Guerra Fría. 
No obstante su reciente acuerdo con China sobre la demarcación de sus fronteras, Rusia nunca puede estar segura de las intenciones últimas de China como una colosal potencia hambrienta de materias primas para su economía en auge y de espacio de habitación para su enorme población. 
Como lo ha demostrado la guerra en el Cáucaso, la economía global no ofrece una garantía infalible contra la guerra. 
Pero una cosa es asumir un riesgo calculado, como los rusos hicieron con razón al suponer que Occidente no iría a la guerra en torno a Georgia, y otra cosa es que poner en peligro sus colosales ganancias económicas de los últimos años en una confrontación abierta con Occidente. 
De hecho, la guerra en Georgia ha hecho que Rusia se encuentre en la crisis financiera más grave desde su cuasi bancarrota de 1998; perdieron 17 mil millones de dólares en fuga de capitales en apenas una semana. 
La bolsa de valores Moscú perdió un 15% de su valor en agosto, y el banco central de Rusia proyecta una baja del 25% de las inversiones extranjeras este año. 
Rusia debe buscar una asociación estratégica con Estados Unidos, y éste debe entender que, cuando está excluida y se la convierte en un paria, Rusia puede ser un importante saboteador global. 
Ignorada y humillada por EE.UU. desde el fin de la Guerra Fría, Rusia necesita integrarse a un nuevo orden mundial que respete sus intereses como potencia que vuelve a surgir, no una estrategia de confrontación antioccidental. 

¿Quién quiere la paz en Oriente Medio? 
Cuarenta años después de la Guerra de los Seis Días, la paz entre israelíes y palestinos parece igual de distante que siempre. 
Israel sigue negándose a aceptar al nuevo gobierno de unidad nacional palestino como un socio en las negociaciones porque Hamas forma parte del gobierno. 
¿Cuál es la causa de esta aparente paradoja? 
¿Hay alguna esperanza? 
El gobierno palestino está unido administrativamente, pero dividido políticamente. 
Los palestinos tienen un gobierno con dos políticas. 
Desde un punto de vista político, el primer ministro de Palestina, Ismail Haniyeh, sigue oponiéndose a reconocer a Israel y a respetar los acuerdos existentes. 
Declaró que está a favor de la continuación de la resistencia de todas las formas posibles. 
¿Qué tipo de garantía de un esfuerzo de buena fe para alcanzar un acuerdo de paz puede surgir de una postura semejante? 
Ese es un interrogante que la Unión Europea necesita formularse cuando debate si seguir brindándole ayuda financiera a la Autoridad Palestina. 
La UE debería dejarle en claro a Hamas que la Unión no va a financiar el terrorismo y no va a financiar una negativa a hacer las paces. 
Si los palestinos quieren recibir la ayuda europea –cosa que yo apoyo completamente-, deben estar dispuestos a hacer las paces, no a romper la paz. 
Después de todo, no es Hamas como partido lo que resulta objetable; lo que es objetable son las políticas que persigue Hamas. 
Nosotros no tenemos nada en contra de Hamas; estamos en contra de sus políticas beligerantes, que la participación en el gobierno no ha cambiado. 
Hubo una época en que la OLP tenía posturas que eran iguales a las de Hamas. 
Luego la OLP cambió. 
Si el actual liderazgo palestino cambia su postura, no habrá ningún problema de nuestra parte. 
No tendremos nada en contra de las negociaciones. 
Estamos a favor de las negociaciones. 
Estamos a favor de la “solución de dos Estados”. 
Aceptamos la “hoja de ruta” de Oriente Medio. 
A lo que nos oponemos es al terrorismo. 
Donde no podemos coincidir, sin embargo, es en un “derecho de retorno” para los palestinos. 
Si se reconociera este tipo de derecho, habría una mayoría palestina en lugar de una mayoría judía, lo cual significaría el fin del Estado judío. 
Esta es una cuestión demográfica, no religiosa: un Estado árabe es donde los árabes son mayoría y el Estado judío es donde los judíos son mayoría. 
De hecho, el “derecho de retorno” contradice la idea misma de una solución de dos Estados, ya que implicaría un solo Estado –un Estado palestino-. 
Nadie en Israel aceptará eso. 
Pero existen otros problemas en la región que Israel –y el mundo- deben enfrentar. 
El actual gobierno de unidad de los palestinos resultó de una mediación saudita, que llegó en respuesta principalmente a la ambición de Irán de aumentar su influencia, no sólo en Irak, sino también en el Líbano, Gaza y Cisjordania. 
Por supuesto, esa cuestión escapa absolutamente al control de Israel. 
La actual lucha en el mundo musulmán entre sunitas y chiítas recuerda la lucha entre protestantes y católicos en la Europa del siglo XVII. 
De manera que no debe sorprender que los sauditas, jordanos, egipcios y los Estados del Golfo intenten resistir a las ambiciones hegemónicas de Irán en la región. 
De todos modos, los riesgos son mucho mayores que en el siglo XVII, porque Irán representa una amenaza que combina una religión fanática con la determinación de adquirir armas nucleares. 
Por cierto, Irán es el único país que declara abiertamente su deseo de destruir a otro miembro de las Naciones Unidas. 
Esta es una amenaza que todo país está obligado a tomarse seriamente. 
Cuando el presidente de un país pronuncia discursos dementes, niega el Holocausto y no oculta su ambición de controlar Oriente Medio, ¿quién puede garantizar que la amenaza no sea seria? 
La cuestión no tiene que ver con restablecer el “equilibrio” nuclear en Oriente Medio, como mantienen los líderes de Irán. 
Ante todo, Israel no amenaza a nadie. 
Israel nunca dijo que quería destruir a Irán; 
Israel nunca proclamó abiertamente que enriquecería uranio y construiría bombas nucleares para destruir a otro país. 
Por el contrario, Israel ha dicho que no será el primero en usar armas nucleares en Oriente Medio. 
Pero eso no significa que podamos permitirnos ignorar una amenaza obvia de países que quieren destruirnos. 
A pesar de la actual situación desfavorable, el camino a la estabilización de Oriente Medio todavía se impone a través de proyectos económicos conjuntos. 
Incluso ahora, Israel está pensando en construir un nuevo “corredor de paz”, que abarcará a los jordanos, los palestinos y nosotros. 
Dentro del marco de este proyecto, buscamos frenar la deshidratación del Mar Muerto, construir un aeropuerto y una red de agua conjuntamente con Jordania y desarrollar infraestructura turística, a un costo de hasta 5.000 millones de dólares. 
Tenemos los donantes, de modo que no hay ninguna escasez de dinero para financiar nuestros esfuerzos y, estoy seguro, se llevarán a cabo. 
Israel quiere –de hecho, necesita desesperadamente- la paz y la estabilidad en Oriente Medio y nosotros seguiremos haciendo todo lo que esté a nuestro alcance para lograrlo. 
Pero no podemos alcanzar solos ese objetivo, mucho menos negociar con aquellos cuya idea de un Oriente Medio estable y pacífico no contempla ningún lugar para Israel. 

¿Quién hablará en favor de la Europa ampliada? 
La prioridad más importante para la Unión Europea al principio del siglo XXI debe ser el proyecto histórico que se oculta bajo la etiqueta, más bien sosa, de “la ampliación”. 
El premio es algo que nunca se ha conseguido en la historia europea: la construcción de un orden liberal que abarque todo el continente. 
Insistir en ello es ahora más vital –y más difícil—que nunca. 
Es más difícil porque la opinión pública en algunos países medulares de la Unión, sobre todo Alemania y Francia, y en los principales países solicitantes, como Polonia y la República Checa, se muestra cada vez más escéptica en cuanto al proceso. 
El éxito electoral de Jörg Haider en Austria ha demostrado la forma tan efectiva en que los políticos populistas pueden explotar el miedo a la apertura al Este. 
Es probable que ahora la ampliación se convierta en elemento central en las elecciones parlamentarias alemanas y tal vez también en la elección presidencial francesa, a realizarse ambas en el 2002. 
Y lo que tranquiliza a los electores alemanes y franceses puede enfurecer a los polacos y a los checos. 
Defender la ampliación es un reto para el liderazgo democrático de toda Europa. 
Con su reciente sugerencia de que Alemania debe llevar a cabo un referéndum sobre la ampliación, Günther Verheugen, el Comisionado Europeo, ha formulado la pregunta correcta y dado la respuesta equivocada. 
La pregunta es: ¿Por qué a lo largo de más de una década, desde la caída del muro de Berlín, los líderes políticos de Europa occidental han tenido un éxito tan escaso para convencer a sus pueblos de que la ampliación de la Unión Europea hacia los países recientemente liberados del centro, este y sureste de Europa es de su propio interés vital y a largo plazo? 
Y, ¿cómo se puede hacer eso ahora ante tanto retraso? 
Sin embargo, los referéndums no son la respuesta. 
Decimos esto no porque no confiemos en el pueblo, sino porque los referéndums en las democracias representativas son instrumentos que se deben utilizar muy poco y sólo para asuntos que afecten el corazón mismo de la identidad, las istituciones y los intereses nacionales. 
Por ello Francia llevó a cabo un referéndum sobre el Tratado de Maastricht, y Dinamarca (el 28 de septiembre) y Gran Bretaña (quién sabe cuándo) realizarán uno sobre la adhesión al euro. 
Sin embargo, la ampliación no es un asunto tan grave. 
En efecto, es de vital importancia para el futuro de todos nosotros, pero no afecta directamente los intereses vitales de ninguna nación de la UE. 
Al contrario de lo que sugieren quienes buscan provocar miedo, no va a generar una inmensa oleada de inmigrantes, ni la pérdida de decenas de miles de empleos, y, mucho menos, un decremento adicional significativo de soberanía nacional. 
Los populistas exageran los costos a corto plazo de la ampliación e ignoran los beneficios a largo plazo. 
La tarea de los líderes democráticos es resaltar los beneficios a largo plazo y poner en una perspectiva honesta pero precisa a los costos de corto plazo. No tenemos nada qué temer de los hechos. 
La opinión pública en ambos lados de la actual frontera oriental de la UE –la cortina de terciopelo de Europa—tienen preocupaciones diferentes, pero ambas opiniones públicas son también vasos comunicantes. 
Al occidente, la gente teme a la inmigración, a la pérdida de empleos y a tener que pagar por la ampliación –ya sea directamente, a través de contribuciones mayores al presupuesto de la UE, o indirectamente, mediante subsidios que vayan, por ejemplo, a la Galicia polaca y no a la Galicia española. 
Irónicamente, el miedo a la “inestabilidad” al este de Alemania –que alimentó el apoyo alemán a la ampliación de la UE—ha disminuido con la inclusión de Polonia, la República Checa y Hungría en la OTAN. 
Al mismo tiempo, los mercados de Europa central y del este están tan abiertos a los exportadores e inversionistas de Europa occidental que el hombre de negocios de esta zona puede preguntar en tono egoísta “¿Para qué necesito la ampliación?” 
En el Este hay desilusión por lo que la gente considera como las promesas rotas de los líderes de Europa occidental. 
Hay desilusión por la rigidez burocrática y el gigantismo de las 80,000 páginas del acquis communautaire que deben adoptar antes de que se les acepte en el club. 
Consideran, con razón, que muchas de esas reglas y disposiciones son excesivamente proteccionistas en favor de ciertos intereses dentro de la UE y que son dañinas para una economía de libre mercado dinámica. 
Existen, por supuesto, las preocupaciones particulares de grupos como los campesinos polacos. 
Y hay recelos más amplios sobre la cesión de parte de la soberanía que estos países apenas han obtenido. 
Existe también el temor justificado de que el precio para entrar al paraíso de Schengenlandia tendrá que ser que sus propias fronteras orientales se vuelvan impenetrables. 
Esto es lo último que Polonia quiere hacer con respecto a Ucrania, para no hablar de la República Checa y su ex-gemela siamesa, Eslovaquia, o de Hungría hacia su propia minoría húngara en Rumania. 
Una de las dificultades para defender la ampliación consiste en que para hacerla atractiva en Alemania y Austria es necesario asegurar fronteras orientales herméticamente cerradas, mientras que para que guste en Polonia, Hungría y la República Checa se debe prometer que las fronteras serán suaves y abiertas. 
Si no un referéndum, ¿entonces qué se debe hacer? 
Lo primero y más importante es que la UE debe, a más tardar durante la presidencia sueca en la primera mitad del 2001, fijar un calendario definitivo para la primera ronda de la ampliación. 
El hecho de que hubiera un calendario obligatorio fue una de las razones principales para que se diera la Unión Monetaria y Económica en enero de 1999. 
Fue lo que hizo que los negociadores realmente se concentraran. 
Basándonos en el recuerdo de las dos fechas límite para la UME, sugerimos que los líderes de la UE digan: “La primera ronda de la ampliación se dará, si todas las condiciones se cumplen a tiempo, el 1 de enero del 2003. [abrir cursivas] Deberá [cerrar cursivas] darse antes del 1 de enero del 2005.” 
Y, por cierto, esa primera ronda debe incluir a Polonia, que es el país más difícil, pero también el más importante dentro del grupo de los principales solicitantes. 
En segundo lugar, el Consejo Europeo en Niza en diciembre debe, por fin, fijar un camino claro para hacer las reformas institucionales sin las cuales una UE de 20 o más estados miembros simplemente ya no podrá funcionar. 
Además de las reformas al Consejo y a la Comisión, debe darse un cambio de principios. 
El consejo de Niza debe respaldar el principio de la “cooperación mejorada”, en tanto que esa cooperación sea flexible, transparente y esté genuinamente, y en todas las etapas, abierta a todos los estados miembros que quieran adherirse. 
Esta apertura es también una preocupación para los países solicitantes, quienes temen que, de otra manera, podrían estar “adentro y, sin embargo, afuera”. 
Tercero, la UE debe considerar, durante las discusiones con todos los países europeos que deseen ser miembros, si no hay partes de sus complejas estructuras de cooperación a las que algunos de ellos se pudieran adherir antes de convertirse en miembros de pleno derecho de la Unión. 
Un ejemplo serían las áreas de política exterior y política de seguridad común (de cualquier manera, las tropas polacas y checas ya están trabajando junto con las británicas e italianas en la reconstrucción de Kosovo). 
Otro sería una adhesión temprana a la futura Carta Europea de Derechos Fundamentales; y sería muy adecuado que el preámbulo de esa Carta hiciera referencia explícita a los ideales de las revoluciones de Europa central de 1989. 
En cuarto lugar, es necesario preguntarse cómo una perspectiva europea puede resultar real a los ojos de los políticos y los pueblos de las regiones más remotas del Este y Sureste de Europa. 
Una de las ironías de la década pasada es que, al llegar a su fin, las tropas y funcionarios civiles de Europa occidental están más presentes en Bosnia y Kosovo que en Bohemia o Silesia. 
Se debe pensar bien, y después describir, el camino que ha de llevar del protectorado militar a la integración política. 
El reciente mensaje de la UE al pueblo de Serbia y los demás estados de la ex-Yugoslavia es un buen principio, pero hay más por hacer. 
¿Y qué podemos ofrecerle a Ucrania y a otros países más al Este? 
Por último, y más importante que cualquiera de los pasos individuales anteriores, los líderes de Europa tienen que aceptar el reto y comenzar en realidad a defender la Europa ampliada ante sus pueblos, al Este y al Oeste de la cortina de terciopelo. 
Deben afrontarlo con la misma seriedad con la que tratan el asunto del euro. 
Un euro débil puede ser una bendición oculta. 
Una Europa débil es una maldición absoluta. 
Pero, ¿quién de entre nuestros líderes dará el paso al frente para aceptar el reto? 

¿Por qué no funciona la recuperación de Estados Unidos? 
CAMBRIDGE – A medida que la economía se acerca a tropezones hacia el segundo aniversario de la quiebra de Lehman Brothers, el anémico crecimiento ha dejado al paro sumido en una cifra de cerca del10%, con pocas perspectivas de mejorar pronto. 
No debe sorprender, entonces, que ya cerca de las elecciones del congreso en noviembre, en lo que marca la mitad del periodo presidencial, los estadounidenses se pregunten con enojo por qué las políticas de estímulo hiperagresivas del gobierno no han cambiado la situación. 
¿Qué más se puede hacer, si es que lo hay? 
La respuesta honesta, y una que pocos votantes desean escuchar, es que no hay varas mágicas. 
Tomó más de una década cavar el hoyo actual, y salir de él también tardará. 
Como Carmen Reinhart y yo advirtiéramos en nuestro libro sobre 800 años de historia de las crisis financieras (con el irónico título de "Esta vez es diferente"), una recuperación lenta y prolongada con un paro constante y sostenido es la norma tras las crisis financieras profundas. 
¿Por qué es tan difícil impulsar el empleo después de una crisis financiera? 
Por supuesto, una razón es que el sistema financiero tarda en sanar y, en consecuencia, es necesario tiempo para que el crédito comience a fluir nuevamente. 
Destinar grandes cantidades de fondos de los contribuyentes a mastodontes financieros no soluciona el problema más profundo de deshinchar una sociedad sobreapalancada. 
Los estadounidenses tomaron dinero prestado y se fueron de compras hasta quedar sin aliento, en la creencia de que un mercado inmobiliario en ascenso constante limpiaría todo sus pecados financieros. 
El resto del mundo vertía dinero a EE.UU., haciendo parecer que la vida era nada más que una gran cena. 
Incluso ahora, muchos estadounidenses parecen creer que reducir impuestos y estimular el consumo privado es la simple solución a los problemas de la nación. 
Ciertamente, en principio no es malo bajar los impuestos, en especial para apoyar la inversión y el crecimiento a largo plazo. 
Sin embargo, el evangelio de los menores impuestos presenta varios problemas. 
En primer lugar, la deuda total del sector público (incluidas la deuda estatal y local) ya se acerca al pico del 119% del PGB alcanzado tras la Segunda Guerra Mundial. 
Algunos arguyen apasionadamente que ahora no es el momento de preocuparse de los problemas de deuda futuros pero, en mi opinión, en cualquier evaluación realista de los riesgos a plazo medio no se pueden simplemente descartar esas inquietudes. 
Un segundo problema con los recortes de impuestos es que es posible que tengan un efecto limitado en el corto plazo, ya que el sector privado está utilizando parte importante de los fondos para reparar hojas de balance seriamente sobreapalancadas. 
Por último, aunque no menos importante, hay un problema de justicia. 
Ciertos indicadores muestran que casi la mitad de los estadounidenses no pagan nada de impuesto a la renta, por lo que reducir impuestos genera incluso más asimetría en una distribución del ingreso de por sí muy desigual. 
La postergación de enfrentar los problemas de equidad del ingreso es uno de los muchos desequilibrios que se acumularon en la economía estadounidense durante el auge previo a la crisis. 
Si se permite que empeoren, las consecuencias políticas podrían ser serias, como el surgimiento de proteccionismo comercial y quizás un empeoramiento del malestar social. 
Quienes piensan que el gobierno debe asumir la mayor carga del gasto privado señalan que hay muchos proyectos que pueden impulsar el crecimiento, lo que resulta evidente para cualquiera que esté familiarizado con la tambaleante infraestructura estadounidense. 
De manera similar, las transferencias a los gobiernos locales y federales, que tienen limitado espacio constitucional para tomar dinero prestado, ayudaría a disminuir los perjudiciales despidos de profesores, bomberos y policías. 
Por último, ampliar el seguro de desempleo tras la crisis más grave en cincuenta años debería ser un asunto incuestionable. 
Sin embargo, lamentablemente la gestión de la demanda al estilo keynesiano tampoco es ninguna panacea, ni el gobierno debe siempre ser el empleador de último recurso. 
Si bien los recortes de impuestos mejoran la productividad en el largo plazo, aumentar el tamaño del estado difícilmente sea una buena receta para dar vitalidad a la economía. 
Sin duda que en una economía de mercado existen muchas actividades que el gobierno puede emprender, pero una frenética orgía de gastos de estímulo no conduce a un debate racional de cuáles deban ser. 
Y, por supuesto, esto vuelve a plantear el problema de la creciente deuda nacional. 
Con todo, la política del G-20 de apuntar a una estabilización gradual del aumento de la deuda estatal y hacer que se alinee con el crecimiento del ingreso nacional para 2016 parece un enfoque razonable para equilibrar el estímulo de corto plazo con los riesgos financieros de más largo plazo, incluso si eso significa la persistencia del problema del paro. 
Si bien Estados Unidos enfrenta los límites de la política fiscal, la política monetaria puede hacer más, como detallara el Presidente de la Reserva Federal, Ben Bernanke, en un reciente discurso en Jackson Hole, Wyoming. 
En momentos en que los mercados crediticios se encuentran deteriorados, la Fed podría comprar más bonos públicos o deuda del sector privado. 
Bernanke también hizo notar la posibilidad de elevar el objetivo inflacionario en el mediano plazo (política que sugerí en esta columna en diciembre de 2008). 
Si se considera el enorme desapalancamiento de la deuda pública y privada que nos espera en el futuro, y mi impresión -que se mantiene- de que el sistema legal y político de EE.UU. tiene una limitada capacidad de facilitar soluciones, dos o tres años de una inflación ligeramente superior me parece la mejor de varias opciones muy malas, y muy preferible a la deflación. 
Si bien la Fed sigue reticente a poner en riesgo su independencia en el largo plazo, sospecho que antes de que todo esto acabe utilizará la mayor parte de, si no todas, las herramientas descritas por Bernanke. 
La conclusión es que los estadounidenses tendrán que hacerse la idea de muchos años de paciencia, a media que el sector financiero recupera su solidez y la economía sale poco a poco del agujero. 
No hay duda de que el gobierno puede ayudar, pero cabe desconfiar de los flautistas de Hamelin que enarbolan soluciones mágicas. 

Por qué los Estados Unidos no deben reelegir al Presidente Bush 
Nunca me he involucrado mucho en la política de partidos, pero estos no son tiempos normales. 
El Presidente George W. Bush está poniendo en peligro la seguridad de los Estados Unidos y del mundo y al mismo tiempo está socavando los valores estadounidenses. 
Por oponerme a él, la campaña de Bush me ha condenado. 
En su campaña de 2000, el Presidente Bush prometió una política exterior "humilde". 
Si se reelige, su doctrina de la acción preventiva -y la invasión de Iraq-quedará aprobada, y el mundo tendrá que vivir con las consecuencias. 
Si repudia las políticas de Bush en las urnas, Estados Unidos tendrá la oportunidad de recuperar el respeto y el apoyo del mundo. 
Los ataques terroristas del 11 de septiembre de 2001 exigían una respuesta firme. 
Pero también condujeron a la suspensión del proceso crítico tan esencial para una democracia -una discusión exhaustiva y justa de los temas. 
Bush acalló la crítica tachándola de antipatriótica. 
Durante 18 meses después del 11 de septiembre consiguió sofocar todos los desacuerdos. 
Así es como llevó a Estados Unidos en la dirección equivocada. 
De hecho, Bush cayó completamente en el juego de Osama bin Laden. 
La invasión de Afganistán fue justificada: ahí era donde vivía bin Laden y donde al Qaeda tenía sus campos de entrenamiento. 
La invasión de Iraq no lo fue. 
Fue el regalo involuntario de Bush a bin Laden. 
Inmediatamente después del 11 de septiembre hubo un torrente espontáneo de compasión hacia Estados Unidos en todo el mundo. 
Eso se ha transformado en un resentimiento general. 
Hay muchas más personas dispuestas a arriesgar sus vidas para matar estadounidenses que las que había el 11 de septiembre. 
A Bush le agrada insistir en que los terroristas odian a los estadounidenses por lo que son --un pueblo que ama la libertad-- y no por lo que hacen. 
Pero la guerra y la ocupación generan víctimas inocentes. 
Nosotros contamos los cadáveres de los soldados estadounidenses -más de 1000 en Iraq. 
El resto del mundo también cuenta los iraquíes que mueren a diario, tal vez 20 veces más. 
Y las torturas de los detenidos en la prisión de Abu Ghraib tampoco fueron obra de unas cuantas manzanas podridas. 
Fueron parte de un sistema de manejar a los prisioneros que estableció el Secretario de la Defensa Donald Rumsfeld. 
La opinión pública en todo el mundo condena a los Estados Unidos, y nuestros soldados en Iraq están pagando el precio. 
Bush convenció a la gente de que él es el indicado para la seguridad de Estados Unidos manipulando los temores que generaron los ataques del 11 de septiembre. 
En tiempos de riesgo, la gente cae en el fervor patrio y Bush explotó eso promoviendo una sensación de peligro. 
Su campaña asume que a la gente no le importa en realidad la verdad y que creerán casi cualquier cosa si se la repiten suficientes veces. 
Algo debe andar mal con los estadounidenses si nos dejamos engañar. 
Por ejemplo, un 40% de los estadounidenses todavía creen que Saddam Hussein tuvo que ver con el 11 de septiembre, aunque la Comisión que investigó los atentados -creada por Bush y encabezada por un republicano-concluyó en definitiva que no existió tal conexión. 
Me dan ganas de gritar: " Estados Unidos, despierten. 
¿No se dan cuenta de que nos están engañando?" 
La guerra en Iraq estuvo mal pensada de principio a fin -si es que hay un fin. 
Es una guerra por opción, no por necesidad. 
Además, Estados Unidos emprendió la guerra con engaños. 
No se encontraron armas de destrucción masiva y no se pudo establecer una conexión con al Qaeda. 
Bush afirmó entonces que la guerra había sido para liberar a Iraq. 
Pero la democracia no se puede imponer por la fuerza. 
Saddam Hussein era un tirano, y los iraquíes --y todo el mundo-pueden estar felices de haberse librado de él. 
Pero los Estados Unidos tenían la obligación de mantener la ley y el orden; en lugar de ello, se quedaron tan tranquilos mientras Bagdad y otras ciudades eran saqueadas. 
Si nos hubiera importado el pueblo de Iraq debimos tener más tropas disponibles para la ocupación. 
Debimos dar protección no sólo al ministerio del petróleo sino a otros ministerios, museos y hospitales. 
Peor aún, cuando los soldados estadounidenses encontraron resistencia, utilizaron métodos -invasión de hogares y maltrato a prisioneros-que molestaron y humillaron a la población, lo que generó resentimiento y furia. 
Son muchos los cambios de opinión y los errores de la administración Bush. 
Primero, disolvieron el ejército iraquí y luego trataron de volverlo a formar. 
Primero, los EU trataron de eliminar a los simpatizantes del Ba'ath y luego buscaron su ayuda. 
Cuando la insurgencia se volvió incontrolable, los Estados Unidos instalaron un gobierno iraquí. 
El elegido para encabezarlo fue un protegido de la CIA con una reputación de hombre fuerte -algo muy alejado de la democracia. 
A pesar de los esfuerzos de la campaña de Bush para manipular la información, la situación en Iraq es grave. 
Gran parte del Oeste del país se ha cedido a los insurgentes, las probabilidades de celebrar elecciones libres y justas en enero se alejan rápidamente, la guerra civil acecha. 
La guerra de Bush en Iraq ha hecho también un daño incalculable a Estados Unidos al debilitar su poder militar y al socavar la moral de las fuerzas armadas. 
Antes de la guerra, los Estados Unidos podían desplegar una fuerza arrolladora. 
Ya no. 
Afganistán se está saliendo de control. 
Corea del Norte, Irán, Pakistán y otros países han retomado sus programas nucleares con nuevos bríos. 
Se puede criticar a la administración Bush por muchas otras políticas, pero ninguna es tan importante como Iraq. 
La guerra ha costado cerca de 200 mil millones de dólares y los costos seguirán creciendo, porque entrar a Iraq fue mucho más fácil de lo que resultará salir. 
Bush ha estado provocando a John Kerry para que explique cómo haría las cosas de otra forma. 
Kerry ha respondido que él hubiera hecho todo de manera diferente y que estaría en mejores condiciones para sacarnos. 
Pero tampoco va a ser fácil para él, porque Estados Unidos está en un atolladero. 
Expertos militares y diplomáticos de alto rango advirtieron desesperadamente a Bush que no invadiera Iraq. 
El los ignoró. 
Acalló el proceso crítico argumentando que toda crítica contra el Comandante en Jefe pone en riesgo a las tropas estadounidenses. 
Pero esta es la guerra de Bush y debería de responder por ella. 
Los estadounidenses deberían detenerse un poco y preguntar quién los metió en este lío. 
Un momento de reflexión debería plantear otra pregunta: ¿los pavoneos texanos de Bush lo habilitan para seguir siendo el Comandante en Jefe de Estados Unidos? 

Por qué Estados Unidos debe volver a formar parte del mundo 
Los ataques terroristas en Nueva York y Washington el 11 de septiembre de 2001 cambiaron profundamente a EEUU, generando un nuevo centro de gravedad en la política exterior. 
La nueva estrategia de seguridad nacional de la administración Bush, lanzada en septiembre de 2002, identifica al terrorismo, los estados canallas y las armas de destrucción masiva como las principales amenazas que enfrentan los EEUU. 
La mayoría de la gente está de acuerdo con este nuevo centro de la política exterior estadounidense, pero debate los medios por los cuales se lleva a cabo. 
¿Es la amenaza tan grande que EEUU debe actuar por si solo, o debe hacerlo sólo con el apoyo de las instituciones internacionales, incluso si eso hace que la nación pierda libertad de iniciativa ? 
Los sucesos en Irak ilustran este debate, pero tienen raíces más profundas. 
En su campaña electoral del 2000, George W. Bush dijo acerca de EEUU: "Si somos una nación arrogante, nos verán de esa manera; pero si somos una nación humilde, nos respetarán". 
Tenía razón, pero desgraciadamente muchos de los amigos de EEUU vieron que en sus primeros ocho meses, la administración Bush se preocupaba arrogantemente de los estrechos intereses estadounidenses, centrándose en el poderío militar y mostrándose despreciativa de los tratados, las normas y el multilateralismo. 
El perentorio anuncio de que el Protocolo de Kyoto sobre el cambio climático global estaba "muerto" contribuyó a una reacción de otros países que le costó a EEUU su asiento en la Comisión de Derechos Humanos de la ONU. 
Supuestamente, el 11 de septiembre cambió todo eso. 
El congreso finalmente pagó el dinero que EEUU le adeudaba a la ONU y el presidente volcó sus esfuerzos a construir una coalición contra el terrorismo. 
Pero el rápido éxito de la guerra en Afganistán hizo que algunos miembros de la administración y algunos comentaristas concluyeran que el unilateralismo funciona. 
El columnista Charles Krauthammer, por ejemplo, llama a un "nuevo multilateralismo" en que EEUU se rehúse a jugar el papel de "ciudadano internacional dócil" y busque lograr sus propios fines sin inhibiciones. 
Los nuevos unilateralistas cometen un error al enfocarse demasiado en el poderío militar en si mismo. 
Es verdad que la fuerza militar de EEUU (respaldada por un presupuesto equivalente a los siguientes ocho países combinados) es esencial para la estabilidad global, y parte fundamental de la respuesta al terrorismo. 
Pero la metáfora de la guerra no nos debería poner anteojeras respecto al hecho de que suprimir el terrorismo tomará años de paciente y espectacular cooperación civil con otros países, en áreas como el intercambio de inteligencia, el trabajo policial, el rastreo de flujos financieros y la cooperación entre autoridades aduaneras. 
El éxito militar en Afganistán abordó la parte más fácil del problema. 
Al Qaeda conserva células en cerca de cincuenta países. 
Más que probar el punto de los unilateralistas, la naturaleza parcial del éxito en Afganistán ilustra la continua necesidad de cooperación. 
De manera similar, era mucho más fácil ganar la guerra en Irak que ganar la paz. 
El problema de los estadounidenses del siglo XXI es que más que nunca hay temas y fuerzas que se encuentran fuera del control de incluso el estado más poderoso. 
Lo que demostraron los ataques del 11 de septiembre es que la revolución de la información y la globalización han cambiado la política mundial de un modo tal que los estadounidenses no pueden lograr todos sus objetivos internacionales actuando solos. 
EEUU carece de los requisitos internacionales y locales para resolver conflictos que son internos de otras sociedades, y para monitorear y controlar transacciones trasnacionales que amenazan a los estadounidenses en su país. 
En muchos de los temas clave de hoy, como la estabilidad financiera internacional, el contrabando de drogas, la diseminación de enfermedades o el cambio global climático, el poder militar es ineficaz. 
De hecho, su uso puede ser contraproducente. 
En lugar de ello, EEUU debe movilizar coaliciones internacionales para enfrentar estas amenazas y desafíos comunes. 
La voluntad de los demás para cooperar depende en parte de su propio interés, pero también del atractivo de las posiciones estadounidenses. 
Ese poder de atraer es lo que yo llamo "poder blando". 
Significa que otros desean lo que uno desea, y que hay menos necesidad de usar el garrote y la zanahoria para que lo lleven a la práctica. 
El poder duro surge de la fuerza militar y económica de un país. 
El poder blando surge del atractivo de su cultura, sus ideales y sus políticas. 
El poder duro siempre será esencial, pero el poder blando será cada vez más importante para enfrentar problemas trasnacionales cuya resolución requiere de la cooperación multilateral. 
No hay duda de que ningún país puede permitirse ser puramente multilateralista, y algunas veces EEUU debe tomar la delantera, como lo hizo en Afganistán. 
Pero en Irak, el Presidente Bush debería haber seguido el ejemplo de su padre y construido una amplia coalición internacional. 
Ahora que su administración se vuelve hacia la ONU para buscar una nueva resolución que permita que otros países contribuyan tropas y recursos para la mantención de la paz y la reconstrucción de Irak, está pagando el precio por el modo como entró a la guerra. 
Hay que conceder que el multilateralismo puede ser usado por los estados pequeños para restringir la libertad de acción de EEUU, pero esto no significa que, en general, no sea en en beneficio de los intereses estadounidenses. 
Al insertar sus políticas en marcos multilaterales, EEUU puede hacer que su desproporcionado poder sea más legítimo y aceptable. 
Ni siquiera los estadounidenses mejor intencionados son inmunes a la famosa advertencia de Lord Acton de que el poder tiende a corromper. 
Aprender a escuchar a los demás y definir los intereses de EEUU de manera general para incluir intereses globales será crucial para el poder blando estadounidense y el si los demás ven la preponderancia de EEUU como benigna o maligna. 
La paradoja del poderío estadounidense es que la mayor potencia desde los tiempos de Roma no puede lograr muchos de sus objetivos unilateralmente en una época de información global. 
EEUU debe prestar más atención al poder blando y a la cooperación multilateral. 
Esta es la real lección del 11 de septiembre. 

Contraorden para las bombas de los Estados Unidos 
NUEVA YORK – Cuando el Congreso de los Estados Unidos examine la cuestión de autorizar o no la intervención militar en Siria, sus miembros deben tener presente una verdad fundamental: si bien el Presidente de Siria, Bashar Al Asad, ha recurrido repetidas veces a una violencia extrema para conservar el poder, los Estados Unidos –y otros gobiernos de Oriente Medio y de Europa– comparten la responsabilidad de haber convertido a Siria en un campo de exterminio. 
Dichos gobiernos, encabezados por los EE.UU., han procurado explícitamente el derrocamiento violento de Asad. 
Sin su participación, lo más probable es que el régimen de Asad habría seguido siendo represivo; con su participación, Siria se ha convertido en un lugar de muerte y destrucción en gran escala. 
Más de 100.000 personas han muerto y muchos de los tesoros culturales y arqueológicos del mundo han resultado destrozados. 
La guerra civil de Siria ha tenido dos fases. 
La primera, a partir, más o menos, de enero de 2011 hasta marzo de 2012, fue en gran medida un asunto interno. 
Cuando en enero de 2011 estalló la “primavera árabe” en Túnez y Egipto, estallaron también las protestas en Siria. 
Además de las reivindicaciones habituales bajo un régimen brutal, los sirios padecían una sequía generalizada y unos precios de los alimentos por las nubes. 
Las protestas pasaron a ser una rebelión militar cuando parte del ejército sirio rompió con el régimen y creó el Ejército Libre Sirio. 
Probablemente la vecina Turquía fuera el primer país que apoyó la rebelión en el terreno, al ofrecer refugio a las fuerzas rebeldes a lo largo de su frontera con Siria. 
Aunque la violencia iba en aumento, el número de víctimas mortales no había superado los millares y no llegaba a las decenas de millares. 
La segunda fase comenzó cuando los EE.UU. contribuyeron a la organización de un gran grupo de países para respaldar la rebelión. 
En una reunión de ministros de Asuntos Exteriores celebrada en Estambul el 1 de abril de 2012, los EE.UU. y otros países prometieron apoyo logístico y financiero activo para el Ejército Sirio Libre. 
Lo más importante fue que la entonces Secretaria de Estado, Hillary Clinton, declaró: “Creemos que Asad debe marcharse.” 
Esa simple declaración, sin medio claro alguno para lograr el objetivo que anunciaba, ha contribuido mucho a intensificar la escalada militar y a aumentar el número de víctimas mortales en Siria, al tiempo que obligaba a los EE.UU. a defender repetidas veces su “crédito” frente a una línea en la arena que no debería haber trazado. 
Entonces y ahora, los EE.UU. han afirmado hablar en pro del interés del pueblo sirio. 
Es muy dudoso. 
Los EE.UU. ven a Siria principalmente a través de la lente del Irán, al procurar deponer a Asad para privar a los dirigentes del Irán de un importante aliado en esa región, fronteriza con Israel. 
Así, pues, la forma mejor de entender la actuación encabezada por los EE.UU. en Siria es la de una guerra por procuración con el Irán, estrategia cínica que ha contribuido al aumento en gran escala de la violencia. 
La iniciativa del Gobierno de los EE.UU. de pasar de ser un posible mediador y procurar resolver los problemas a respaldar activamente la insurrección siria fue, previsiblemente, un error terrible. 
Colocó en realidad a los EE.UU. en oposición a la iniciativa de paz de las Naciones Unidas, entonces encabezada por el ex Secretario General de las Naciones Unidas Kofi Annan, cuya actitud era la de pedir un cese el fuego seguido de una transición política negociada. 
Los EE.UU. obstaculizaron ese proceso al respaldar la rebelión militar e insistir en la salida inmediata de Asad. 
Resulta difícil de entender esa metedura de pata. 
Aun cuando los EE.UU. pretendieran en última instancia obligar a Asad a abandonar su cargo, su torpe actuación endureció la resistencia de Asad, además de la de sus dos aliados en el Consejo de Seguridad de las NN.UU.: Rusia y China. 
Aparte de procurar defender sus propios intereses en esa región, los dos países rechazaron, comprensiblemente, la idea de un cambio de régimen en Siria dirigido por los EE.UU. Rusia sostuvo que la insistencia de los Estados Unidos en la salida inmediata de Asad era un impedimento para la paz y en eso tenía razón. 
De hecho, Rusia estaba desempeñando un encomiable papel constructivo en aquel momento, si bien con la premisa de que Asad permaneciera en el poder durante al menos un período de transición, ya que no indefinidamente. 
Rusia aspiraba a un planteamiento pragmático que protegiera sus intereses comerciales en Siria y su base naval en el puerto de Tartus, al tiempo que pusiese fin al derramamiento de sangre. 
Los rusos respaldaron claramente la iniciativa de paz de Annan. 
Sin embargo, como los EE.UU. y otros financiaron a los rebeldes, Rusia (y el Irán) suministraron más armas –y más avanzadas– al régimen. 
Ahora, con la utilización de armas químicas, probablemente por parte del Gobierno de Siria (y posiblemente por ambos bandos), los EE.UU. han encarecido la apuesta. 
Al esquivar una vez más a las NN.UU, los EE.UU. están declarando su intención de intervenir directamente bombardeando a Siria, aparentemente para disuadir de la utilización de las armas químicas en el futuro. 
Los motivos de los EE.UU. no están del todo claros. 
Tal vez no haya en ello una lógica subyacente de la política exterior, sino sólo negligencia. 
Sin embargo, si hay algún tipo de lógica, por débil que sea, parece girar en torno al Irán e Israel, en lugar de Siria per se. 
Hay muchas dictaduras en el mundo que los EE.UU. no intentan derrocar. 
Al contrario, muchas de ellas son claramente aliadas estrechas de los Estados Unidos. 
Así, pues, ¿por qué siguen los EE.UU. respaldando una rebelión sanguinaria en una guerra civil que sigue intensificándose peligrosamente, ahora hasta el punto de caer en los ataques con armas químicas? 
Dicho de forma sencilla, el gobierno del Presidente Barack Obama ha heredado la concepción conservadora del cambio de régimen en Oriente Medio. 
La idea primordial es la de que los EE.UU. y sus estrechos aliados sean quienes elijan a quienes gobiernen en esa región. 
Asad no debe marcharse porque sea autoritario, sino porque está aliado con el Irán, lo que, desde la perspectiva de los EE.UU, Israel, Turquía y varios países del Golfo, lo convierte en una amenaza regional. 
En realidad, probablemente los EE.UU. se hayan dejado seducir para favorecer los estrechos intereses de esos países, ya se trate de la nada convincente concepción de su seguridad por parte de Israel o la oposición de los países suníes al Irán chií, pero, a largo plazo, la política exterior de los EE.UU., divorciada del derecho internacional, no puede producir otra cosa que más guerra. 
Los EE.UU. deben cambiar de rumbo. 
Es mucho más probable que un ataque directo de este país a Siria sin el respaldo de las NN.UU. inflame la región, en lugar de resolver la crisis existente en ella, cosa que ha entendido bien el Reino Unido, donde el Parlamento desafió al Gobierno rechazando la participación británica en un ataque militar. 
En cambio, los EE.UU. deben presentar pruebas de los ataques con armas químicas a las NN.UU., pedir al Consejo de Seguridad que condene a los perpetradores y remitir esas violaciones a la Corte Penal Internacional. 
Además, el gobierno de Obama debe intentar colaborar con Rusia y China para imponer la aplicación de la Convención sobre las Armas Químicas. 
Si los EE.UU. fracasan al respecto, al actuar diplomática y transparentemente (sin un ataque unilateral), Rusia y China se encontrarían mundialmente aisladas respecto de esa cuestión importante. 
De forma más amplia, los EE.UU. deben dejar de utilizar a países como Siria como medios indirectos contra el Irán. 
La retirada del apoyo financiero y logístico de los EE.UU. a la rebelión y un llamamiento para que otros hagan lo propio no serviría para abordar el autoritarismo de Siria ni para resolver los problemas de los Estados Unidos con el Irán, pero detendría o reduciría en gran medida las matanzas en gran escala y la destrucción en la propia Siria. 
También permitiría que se reanudara el proceso de paz en las NN.UU., esa vez con los EE.UU. y Rusia colaborando para limitar la violencia, mantener a raya a Al Qaeda (un interés común) y buscar una solución pragmática a largo plazo para las profundas divisiones internas de Siria. 
Y se podría reactivar la búsqueda de un modus vivendi con el Irán, donde un nuevo Presidente indica un cambio de rumbo en política exterior. 
Ya es hora de que los EE.UU. contribuyan a detener las matanzas en Siria, lo que significa abandonar la falsa ilusión de que pueden o deben determinar quién gobierna en Oriente Medio. 


¿Por qué las buenas políticas no son buenas compañeras de los políticos? 
BERKELEY – Desde el día posterior al colapso de Lehman Brothers el año pasado, las políticas seguidas por el Tesoro de los Estados Unidos, la Reserva Federal de Estados Unidos y las administraciones de los Presidentes George W. Bush y Barack Obama han sido sólidas y útiles. 
La alternativa -hacerse a un lado y dejar que los mercados se ocuparan de todo- habría causado en Estados Unidos y el resto del mundo un desempleo más alto que el que ya existe. 
La facilitación del crédito y el apoyo al sistema bancario ayudaron de manera importante a que las cosas no empeoraran. 
El hecho de que los bancos de inversiones no fueran a la quiebra el diciembre pasado y de que este año estén cosechando enormes utilidades es un tema secundario. 
Cada punto porcentual de desempleo adicional que dura dos años cuesta 400 mil millones de dólares. 
Una recesión el doble de profunda que la que tuvimos le habría costado cerca de 2 billones de dólares a Estados Unidos, y cuatro veces esa suma al mundo como un todo. 
En comparación, los bonos en Goldman Sachs son un error de redondeo. 
Y cualquier intento de penalizar más a los banqueros de inversión en el otoño e invierno últimos habría puesto en peligro toda la operación de recuperación. 
Como dijera el Vicepresidente de la Fed, Don Kohn, asegurar que unos pocos miles de banqueros de inversión reciban un justo castigo financiero no es un buen comienzo si eso pone en riesgo los empleos de millones de estadounidenses, y decenas de millones fuera de los Estados Unidos. 
El estímulo fiscal de la administración Obama también ha servido de gran ayuda para la economía. 
Aunque todavía está por determinarse el efecto de los recortes de impuestos en el estímulo, la ayuda a los estados ha logrado salvar empleos, y el flujo de gastos del gobierno en una gran variedad de proyectos relativamente útiles impulsará la producción y el empleo de la misma manera como lo hace el gasto de los consumidores. 
Y el costo de la deuda adicional en la que se ha incurrido es extraordinariamente bajo: 12 mil millones de dólares al año por concepto de impuestos adicionales serían suficiente para financiar el programa de estímulo fiscal a los tipos de interés actuales. 
Por ese precio, los contribuyentes estadounidenses obtendrán un billón de dólares en bienes y servicios, y el empleo crecerá en cerca de diez millones de puestos de trabajo al año. 
Las críticas válidas a la política fiscal en los últimos 14 meses no giran en torno al aumento de la deuda nacional ni al botín cosechado por los príncipes de Wall Street, sino a que ha sido demasiado limitada, es decir, deberíamos haber hecho más. 
Sin embargo, hoy estas políticas no son buenas compañeras de los políticos: nadie está proponiendo más medidas de estímulo. 
Esto es extraño, porque normalmente cuando algo funciona el impulso natural es a repetirlo. 
Las buenas políticas que impulsan la producción y el empleo sin causar inflación deberían ser políticamente populares, ¿no es así? 
Con respecto al paquete de estímulo de Obama, me parece que en la derecha estadounidense ha habido una extraordinaria deshonestidad intelectual y política, que la prensa se niega a ver. 
Por dos siglos y medio, los economistas han creído que el flujo del gasto en una economía aumenta siempre que haya grupos de personas que deciden gastar más. 
Algunas veces crece porque hay más dinero disponible en la economía, y a veces porque los cambios en los costes de oportunidad (el coste de renunciar a otra acción, como ahorrar) hace que la gente desee gastar más rápidamente su dinero. 
Algunas veces, y en cierta medida, estos aumentos se expresan como alzas en los precios, y otras veces se expresan como alzas en la producción y el empleo. 
No obstante, sean cuales sean la causa o el efecto, el gasto siempre aumenta cuando hay grupos que deciden gastar más, y las decisiones del gobierno de gastar más son tan buenas como las de cualquiera. 
Son tan válidas como las decisiones de las compañías hipotecarias o los nuevos propietarios de viviendas de gastar más en nuevas propiedades durante la burbuja inmobiliaria de mediados de esta década, o de los príncipes de Silicon Valley de destinar más dinero a la creación de nuevas compañías durante la burbuja de las punto com a fines de los 90. 
Los opositores republicanos a Obama, que plantean que el estímulo fiscal no puede funcionar, son incoherentes en el mejor de los casos y se equivocan rotundamente, si es que no están mintiendo. 
Recordemos que en 1993, cuando los análisis de la administración Clinton la llevaron a tratar de gastar menos y reducir el déficit, los republicanos también dijeron que eso iba a destruir la economía. 
Esos planteamientos estaban tan errados entonces como ahora. 
Sin embargo, ¿cuántos medios hacen un esfuerzo siquiera mínimo por evaluarlos? 
Un argumento más sólido, aunque no por mucho, es que el estímulo fiscal está impulsando el empleo y la producción, pero a un coste demasiado alto en el largo plazo, ya que ha acrecentado demasiado la deuda nacional de EE.UU. Si los tipos de interés sobre el Tesoro de EE.UU. fueran altos y aumentaran rápidamente a medida que crece la deuda, estaría de acuerdo. 
No obstante, los tipos de interés sobre valores del Tesoro son muy bajos y no están al alza. 
Cada venta de papeles del Tesoro, en que el mercado engulle enormes emisiones de deuda pública a altos precios, desmiente el argumento de que la economía carga con una deuda demasiado alta. 
Quienes plantean que Estados Unidos tiene un problema de deuda, y que éste no se puede curar con más deuda, pasan por alto (a veces, de manera deliberada) que la deuda privada y la deuda del Tesoro de EE.UU. han sido animales muy diferentes –moviéndose en diferentes direcciones y comportándose de maneras distintas- desde el comienzo de la crisis financiera. 
Lo que el mercado está diciendo no es que la economía tenga demasiada deuda, sino que tiene demasiada deuda privada, lo que explica por qué los precios de los bonos corporativos están bajos y las firmas encuentran costoso el financiamiento. 
El mercado también está diciendo -claramente, y una y otra vez- que la economía tiene demasiado poca deuda pública del gobierno de EE.UU., que es la razón por la cual todos quieren adquirirla. 

El prolongado misterio de las bajas tasas de interés 
CAMBRIDGE.– Mientras los encargados de formular las políticas y los inversores se preocupan por los riesgos que implican los ultrabajos niveles actuales de las tasas de interés en el mundo, los economistas académicos continúan debatiendo sobre las causas subyacentes. 
A esta altura, todos aceptan alguna versión de la declaración en 2005 del presidente de la Reserva Federal de EE. UU., Ben Bernanke, quien afirmó que la raíz del problema está en la «superabundancia mundial de ahorro». 
Pero los economistas no se ponen de acuerdo sobre el porqué de la superabundancia, sobre cuánto durará y, especialmente, sobre si es algo bueno. 
La declaración original de Bernanke enfatizó varios factores –algunos que reducían la demanda de ahorro en el mundo y otros que aumentaban la oferta. 
En cualquiera de esos casos, las tasas de interés tendrían que caer para equilibrar los mercados de bonos. 
Bernanke señaló que la crisis financiera asiática de fines de la década de 1990 causó el colapso de la voraz demanda de inversión en la región, induciendo simultáneamente el acopio de activos líquidos por los gobiernos asiáticos como cobertura contra otra crisis. 
También señaló el aumento en el ahorro jubilatorio por las poblaciones envejecidas en Alemania y Japón, así como los ahorros en países exportadores de petróleo, con sus poblaciones en rápido crecimientos y preocupaciones por los ingresos provenientes del petróleo en el largo plazo. 
La política monetaria, por cierto, no fue parte prominente del diagnóstico de Bernanke. 
Como la mayoría de los economistas, él cree que si quienes están a cargo de las políticas intentan mantener las tasas de interés en niveles artificialmente bajos durante demasiado tiempo, la demanda eventualmente se disparará y aumentará la inflación. 
Por lo tanto, si la inflación es baja y estable, no se puede culpar a los bancos centrales por las bajas tasas de largo plazo. 
De hecho, sospecho profundamente que en una encuesta a los inversores sobre las causas de las bajas tasas de interés de largo plazo en el mundo, la política monetaria se ubicaría en el primer lugar de la lista, en vez de estar ausente de ella. 
Que tantos inversores compartan esta perspectiva debiera hacernos pensar dos veces antes de absolver a la política monetaria de toda responsabilidad. 
Sin embargo, comparto el instinto de Bernanke en cuanto a que, si bien los bancos centrales fijan las tasas de interés de muy corto plazo, prácticamente no influyen sobre las tasas reales (ajustadas por inflación), más allá de un efecto modesto a través de sus políticas de gestión de carteras (por ejemplo, la «flexibilización cuantitativa»). 
Mucho ha cambiado desde 2005. 
Tuvimos la crisis financiera y algunos de los factores citados por Bernanke se han invertido considerablemente. 
Por ejemplo, la inversión asiática nuevamente experimenta un período de auge, liderada por China. 
Sin embargo, las tasas de interés globales son aún menores ahora que en ese entonces. 
¿Por qué? 
Hay varias teorías alternativas, la mayoría de ellas muy elegantes, pero ninguna enteramente satisfactoria. 
Una visión sostiene que los riesgos de crecimiento de largo plazo han aumentado, elevando la prima sobre los activos que se perciben como relativamente seguros, e incrementando el ahorro preventivo en general. 
(Por supuesto, nadie debiera creer que los bonos gubernamentales son completamente seguros, especialmente con respecto a la inflación y la represión financiera). 
Ciertamente, la crisis financiera de 2008 debiera haber constituido un llamado de atención para los defensores de la «Gran Moderación», una visión que propone que la volatilidad de largo plazo ha disminuido. 
Muchos estudios sugieren que está tornándose más difícil que nunca anclar las expectativas sobre las tendencias de crecimiento en el largo plazo. 
Observen, por ejemplo el activo debate sobre la aceleración o desaceleración del progreso tecnológico. 
Los cambios en el poder geopolítico también generan incertidumbre. 
Otra clase de teorías académicas sigue a Bernanke (e incluso ideas a previas de Michael Dooley, David Folkerts-Landau y Peter Garber) al atribuir las bajas tasas de interés de largo plazo a la creciente importancia de las economías emergentes, pero con el énfasis principal en el ahorro privado más que en el público. 
Como las economías emergentes tienen mercados de activos relativamente débiles, sus ciudadanos buscan refugio en los bonos gubernamentales de los países avanzados. 
Una teoría relacionada indica que los ciudadanos de las economías emergentes tienen dificultades para diversificar el enorme riesgo inherente a sus entornos con rápido crecimiento, pero elevada volatilidad, y se sienten especialmente vulnerables por la debilidad de las redes de seguridad social. 
Por ello, ahorran extraordinariamente. 
Estas explicaciones tienen un cierto mérito, pero debemos reconocer que los bancos centrales y los fondos de inversión soberanos, no los ciudadanos particulares, son los actores más directamente responsables de los grandes superávits de ahorro. 
Pensar que los gobiernos tienen idénticas motivaciones a los ciudadanos particulares es forzar la cuestión. 
Además, cuando se la observa más de cerca, la explicación de los mercados emergentes, si convincente, no resulta tan persuasiva como parece. 
Las economías emergentes están creciendo mucho más rápidamente que los países avanzados que, según sugieren los modelos de crecimiento neoclásicos, debieran presionar las tasas de interés mundiales al alza, no a la baja. 
De manera similar, la integración de países con mercados emergentes a la economía mundial ha inundado los mercados con mano de obra. 
Según la teoría estándar del comercio, una sobreabundancia mundial de mano de obra debiera implicar una mayor tasa de rendimiento del capital y esto, a su vez, presionaría las tasas de interés al alza, no a la baja. 
Claramente, todas las explicaciones deben incluir la restricción mundial del crédito, en especial para las pequeñas y medianas empresas. 
Una regulación más estricta de los estándares crediticios ha eliminado una importante fuente de demanda mundial de inversión, presionando las tasas de interés a la baja. 
Creo que cuando la incertidumbre global desaparezca y el crecimiento mundial se recupere, las tasas de interés mundiales también comenzarán a aumentar. 
Pero es difícil predecir cuándo se dará esa transición. 
El enigma de la superabundancia de ahorro en el mundo puede continuar intrigándonos durante muchos años. 

Una ruta hacia la desunión de Europa 
MÚNICH – El lema de los Estados Unidos de América es “E pluribus unum” (de muchos, uno). 
El de la Unión Europea es “In varietate concordia”, cuya traducción oficial al español es “Unida en la diversidad”. 
Es difícil expresar más claramente las diferencias entre Estados Unidos y el modelo europeo. 
Estados Unidos es un crisol de razas, Europa es un mosaico de pueblos y culturas diferentes surgido como resultado de una larga historia. 
Esta diferencia suscita dudas respecto de la conveniencia de luchar por la creación de unos Estados Unidos de Europa. 
Muchos se niegan a aceptar esta idea, porque no creen que una identidad europea unificada sea posible; recalcan además que para crear un sistema político único, como el de Estados Unidos, es necesario que haya un idioma común y una única nacionalidad. 
Tal vez tengan razón quienes piensan que la idea de los Estados Unidos de Europa (el sueño de muchos niños de posguerra como yo) nunca se podrá llevar a la práctica, pero yo no estoy tan seguro. 
Después de todo, profundizar la integración europea y crear un sistema político único conlleva ventajas prácticas innegables, para las que no hacen falta una identidad o un idioma comunes. 
Algunos ejemplos son: el derecho de cruzar las fronteras con libertad; el libre movimiento de bienes y servicios; garantías jurídicas para las actividades económicas transfronterizas; una infraestructura de transporte paneuropea; y lo que no es menos importante, un sistema común de defensa. 
La más paradigmática de las áreas donde la acción colectiva resulta deseable es la regulación bancaria. 
Si los bancos operan a escala internacional, pero están sujetos a normativas locales, las autoridades nacionales encargadas de regular su actividad tienen un incentivo permanente para flexibilizar sus normas, de modo de no ahuyentar las inversiones y mantener el atractivo del país para los negocios. 
Esto genera una competencia a ver quién desregula más, ya que mientras que las ganancias obtenidas de una normativa más flexible se quedan dentro del país, las pérdidas son para los acreedores de los bancos, que están en todo el mundo. 
Se pueden encontrar muchos ejemplos similares en otras áreas (como la fijación de estándares industriales, la política de competitividad y la tributación) que también vienen al caso. 
Es decir, hay razones de base para abogar por una integración europea más profunda, incluso por la creación de un Estado único europeo. 
Pero tomar esta senda conlleva riesgos, que siempre surgen del hecho de que los organismos colectivos de decisión, aunque provean servicios útiles para el conjunto, también pueden abusar de su poder para redistribuir recursos entre los países participantes. 
De este riesgo no están exentos los organismos democráticos; por el contrario, en ellos existe la posibilidad de que las mayorías exploten a las minorías. 
Para contrarrestar esta amenaza, en los organismos democráticos siempre es necesario fijar reglas especiales que protejan a las minorías, por ejemplo, exigir que las decisiones se tomen por unanimidad o por mayoría calificada. 
Un ejemplo particularmente elocuente de este problema lo encontramos en las decisiones del Banco Central Europeo, que se toman por mayoría simple, en un organismo que ni siquiera surge de una elección democrática. 
Las decisiones del BCE generan enormes redistribuciones de recursos y de riesgos, tanto entre los estados miembros de la eurozona como entre los contribuyentes de países estables (que arriesgan poco en la crisis) y los inversores internacionales directamente afectados por ella. 
El BCE ha estado usando casi toda su capacidad de refinanciación para ayudar a los cinco países de la eurozona golpeados por la crisis: Italia, España, Portugal, Grecia e Irlanda. 
De estos cinco países salió todo el dinero que circula en la eurozona, que luego se utilizó en gran medida para comprar bienes y activos en los estados miembros septentrionales y para rescatar títulos de deuda externa de esos países. 
Una política con semejantes desequilibrios regionales sería imposible en Estados Unidos: la Reserva Federal ni siquiera está habilitada para otorgar crédito a regiones específicas, mucho menos a estados que estén al filo de la bancarrota (como California). 
Y ahora el presidente del Consejo Europeo, Herman Van Rompuy, con el apoyo de la mayoría de los países de la eurozona en problemas, ha vuelto a proponer la emisión de eurobonos y la creación de esquemas de mutualización de deudas. 
Son ideas que superan con creces lo que es posible en el sistema estadounidense; para implementarlas, haría falta un nivel de integración fiscal y de centralización de poder que no se parece ni remotamente a lo que hay en Estados Unidos. 
Las propuestas de Van Rompuy son extremadamente peligrosas y podrían destruir a Europa. 
La ruta hacia una unión basada en la responsabilidad conjunta por las deudas, a la que se oponen grandes sectores de la población europea, no lleva a un Estado federal en el verdadero sentido de la palabra, es decir, una alianza de iguales, que de común acuerdo deciden unirse y protegerse mutuamente. 
Ni puede conducir esta ruta a la creación de unos Estados Unidos de Europa, simplemente porque gran parte de Europa se niega a emprender esta senda. 
Europa no es lo mismo que la eurozona, porque Europa incluye muchos países que no usan el euro. 
A pesar del beneficio que supondría para la prosperidad de Europa el euro (si se corrigieran sus obvios defectos), la senda que ha comenzado a transitar la eurozona solo conducirá a la desunión de la UE y debilitará la idea de unidad en la diversidad. 
Ya no resulta convincente la afirmación de que la eurozona puede transformarse en los Estados Unidos de Europa. 
Es mucho más probable que la propuesta de emisión conjunta de deuda cree un profundo abismo dentro de Europa, porque para convertir la eurozona en una unión de transferencias y de responsabilidades, capaz de impedir la insolvencia de cualquiera de los estados miembros, se necesitaría un grado de centralización de poder que actualmente no existe ni siquiera en los Estados Unidos de América. 

Austeridad y desmoralización 
NEW HAVEN – El alto nivel de desempleo que tenemos hoy en día en Europa, Estados Unidos y en otros lugares es una tragedia, no sólo por la pérdida de la producción total que conlleva, sino también por el costo personal y emocional que se impone a los desempleados por no ser una parte de la sociedad de trabajo. 
La austeridad, de acuerdo con algunos de sus promotores, supuestamente va a mejorar la moral. 
El primer ministro británico, David Cameron, uno de los defensores de la austeridad, dice que cree (says he believes) que su programa reduce “la dependencia de los programas de asistencia social”, restaura el “rigor”, y da aliento “a los hacedores, a los creadores, a los afirmadores de la vida”. Del mismo modo, el congresista de EE. 
UU. Paul Ryan dice que su programa (says that his program) es parte de un plan para promover “la creatividad y el espíritu emprendedor”. 
Es verdad que algunos tipos de programas de austeridad pueden aumentar la moral. 
Los monjes encuentran el significado de su vida en un ambiente más austero y se piensa que los campamentos de entrenamiento militar forman el carácter. 
Sin embargo, el efecto inmediato del tipo de austeridad fiscal que se está practicando en la actualidad es dejar a las personas sin empleo y llenar sus vidas con nada, a excepción de llenarlas con un sentimiento de rechazo y exclusión. 
Uno podría imaginar que un período de desempleo se constituiría en un momento para la reflexión, para el restablecimiento de relaciones personales, y para retornar a los valores fundamentales. 
Algunos economistas incluso pensaron hace ya mucho tiempo atrás que en este momento nosotros íbamos a estar disfrutando de mucho más tiempo libre. 
John Maynard Keynes, en su ensayo de 1930 “Posibilidades económicas para nuestros nietos” (“Economic Possibilities for Our Grandchildren,”) especulaba sobre que dentro de cien años, es decir, hasta el año 2030, los ingresos más altos iban a reducir la jornada laboral promedio a apenas tres horas, y que una semana de trabajo iba a únicamente constar de 15 horas. 
Si bien aún quedan 17 años por delante, parece que las predicciones de Keynes estaban completamente fuera de foco. 
También lo estuvieron las de Robert Theobald, quien en su libro de 1963 Hombres libres y mercados libres cuestionó la repugnancia del público hacia el alto desempleo. 
Afirmó que “podemos tener tiempo libre con sentido en lugar de desempleo destructivo”, y que no necesitamos “una economía que gire cual si fuese un danzarín poseído y que sea dependiente del consumo compulsivo”. 
Sin embargo, encontrar algo satisfactorio que hacer con nuestro tiempo parece que inevitablemente implicaría desempeñar algún tipo de trabajo: el “tiempo libre significativo” se desgasta después de un periodo de tiempo. 
Parece que las personas quieren trabajar más de tres horas al día, incluso si ese trabajo en una línea de ensamblaje. 
Además, la oportunidad de trabajar debe ser considerada como una libertad fundamental. 
El desempleo es un producto del capitalismo: las personas que ya no son necesarias son simplemente despedidas. 
En la granja familiar tradicional, no había desempleo. 
La austeridad trae a luz la falta de conexión interpersonal de la economía moderna y el costo moral que ello implica. 
Compartir el trabajo puede mantener a más personas marginalmente conectadas a sus puestos de trabajo en una recesión económica, preservando así su autoestima. 
En lugar de despedir a 25% de su fuerza de trabajo durante una recesión, una empresa podría reducir temporalmente las horas de trabajo de los empleados, por ejemplo, de ocho horas por día a seis. 
Todas las personas permanecerían empleadas, acercándose un poco más al ideal de Keynes. 
Algunos países, especialmente Alemania, han incentivado la aplicación de este enfoque. 
Sin embargo, compartir el trabajo plantea problemas técnicos, si se aumenta súbitamente para hacer frente a una crisis económica como la que estamos viviendo. 
Estos problemas impiden el desplazamiento repentino hacia el ideal de mayor tiempo libre que pensadores como Keynes y Theobald proclamaron. 
Uno de los problemas es que los trabajadores tienen costos fijos, como por ejemplo el transporte al trabajo o un plan de salud, y estos costos no disminuyen cuando se recorta la cantidad de horas de trabajo (y por lo tanto se recorta el salario percibido). 
De manera similar, las deudas y obligaciones que tienen estos trabajadores también son fijas. 
Dichos trabajadores podrían haber comprado una casa más pequeña si hubieran sabido que se reducirían sus horas de trabajo, pero ahora es difícil reducir el tamaño de la casa que ya compraron. 
Otro problema es que puede que sea difícil reducir el trabajo de todos en la misma proporción, debido a que los requerimientos de algunos puestos de trabajo aumentan y disminuyen según la producción, mientras que esto no ocurre en otros puestos de trabajo. 
En su libro Why Wages Don’t Fall During a Recession, (¿Por qué los salarios no caen durante una recesión?) Truman Bewley de la Universidad de Yale informa sobre una amplia serie de entrevistas que sostuvo con gerentes de empresas que participan en la fijación de salarios y despidos. 
Bewley determinó que dichos gerentes creían que ocurriría un problema moral grave si se redujeran las horas de trabajo y el salario de todos durante una recesión. 
En ese caso, todos los empleados comenzarían a sentir como si no tuvieran un trabajo de verdad. 
En sus entrevistas con los gerentes, estos le dijeron que lo mejor es (por lo menos desde el punto de vista de un gerente) que el dolor de la reducción del empleo se concentre en unas pocas personas, cuyas quejas no serán escuchadas por el resto de los empleados. 
Los empleadores se preocupan por la moral en el lugar de trabajo, no se preocupan acerca de la moral de los empleados que despiden. 
Su moral dañada sin duda afecta a los demás como una especie de externalidad, que importa mucho, pero eso no le importa a la empresa que los despidió. 
Quizás todos podríamos ser felices trabajando menos horas, si la disminución reflejaría el progreso social gradual. 
Pero no estamos contentos con el desempleo causado por una crisis fiscal súbita. 
Es por esta razón que la austeridad súbita no puede construir la moral. 
Para construir la moral, necesitamos un compacto social que encuentre un propósito para todas las personas, una manera en la que las personas se perciban a si mismas como parte de la sociedad porque son personas que desempeñan algún tipo de trabajo. 
Y para eso necesitamos el estímulo fiscal – idealmente, un estímulo que congenie con la deuda (debt-friendly stimulus) es decir que aumente los impuestos y los gastos por igual. 
El aumento de la carga fiscal para todos los que están empleados es una forma análoga a reducir sus horas de trabajo mediante el trabajo compartido. 
Pero, si el aumento de impuestos no es políticamente viable, los formuladores de políticas deben proceder a utilizar la antigua política de realizar gastos deficitarios. 
Lo importante es lograr cualquier tipo de estímulo fiscal que impulse la creación de empleos y haga que los desempleados retornen al trabajo. 

Terminen ya con la austeridad 
EDIMBURGO – En las últimas semanas, los comentarios sobre la recuperación en ciernes de la zona del euro han ganado impulso y los índices clave indicarían la expansión de los países centrales –datos que muchos citan como evidencia de que finalmente la austeridad está funcionando. 
Los fondos de inversión en mercados de dinero de Estados Unidos están volviendo, aunque cautelosamente, a financiar la deuda bancaria europea. 
Incluso Goldman Sachs está abalanzándose sobre acciones europeas en una actitud alcista. 
¿Pero está verdaderamente la recuperación en camino? 
Los cínicos recuerdan que la recuperación europea supuestamente iba a tener lugar ya en el cuarto trimestre de 2010 y que todas las proyecciones del Fondo Monetario Internacional desde entonces han predicho una recuperación «para fines de este año». 
En lugar de ello, el PBI ha colapsado y se espera una contracción de las economías española e italiana cercana al 2 % este año. 
La economía portuguesa va rumbo a una reducción de más del 2 % y el producto griego caerá más del 4 %. 
Además, el desempleo en la zona del euro se ha disparado para alcanzar una tasa promedio de aproximadamente el 12 %, con un desempleo juvenil de más del 50 % en los países de la periferia, que implica pérdida de talento y erosión de la base impositiva en el largo plazo. 
Y, a pesar del aumento del desempleo, el crecimiento de la productividad en la zona del euro es decididamente negativo. 
Aún más significativo resulta que durante el último año la relación entre deuda pública y PBI aumentó 7 puntos porcentuales en Italia, 11 en Irlanda y 15 en Portugal y España. 
Si la condición sine qua non para la recuperación a través de la austeridad es la estabilización y la reducción de la deuda, el planteo de los cínicos parece tener razón. 
Con esta situación de fondo, el regreso de los inversores estadounidenses para proporcionar financiamiento de corto plazo en dólares para la deuda bancaria europea huele a una desesperada búsqueda de rendimientos que confía en la promesa del presidente del Banco Central Europeo, Mario Draghi, de hacer «todo lo necesario» para salvar al euro. 
Respecto de la jugada con acciones de Goldman, como dijo el gurú de los mercados de bonos, Bill Blain, «las palabras "comprar barato, vender un poco más caro cuando aumenta y luego abandonarlo y correr" vienen a la memoria». 
De hecho, cualquier discurso de recuperación es prematuro hasta que las pérdidas incurridas por la austeridad sean recuperadas. 
En la situación actual, todos los países que han implementado programas de austeridad sin imponer pérdidas a los acreedores privados tienen ahora más deuda que cuando comenzaron. 
Por ejemplo, según las estimaciones oficiales, la deuda pública española, que solo llegaba al 36 % del PBI cuando comenzó la crisis, casi se ha triplicado –y es posible que el verdadero monto sea mucho mayor. 
Y más revelador es que los países que más recortaron el gasto experimentaron los mayores aumentos en el rendimiento de los bonos y el crecimiento más significativo de sus deudas. 
La explicación es sencilla. 
Cuando un país resigna su soberanía monetaria, sus bancos en realidad se endeudan en moneda extranjera y resultan excepcionalmente vulnerables a los shocks de liquidez, como el que disparó la agitación en el sistema bancario europeo en 2010-2011. 
El gobierno, incapaz de imprimir moneda para rescatar a los bancos o aumentar la competitividad de las exportaciones a través de la devaluación de su moneda, solo puede elegir entre dos opciones: cesación de pagos o deflación (austeridad). 
La lógica subyacente a la austeridad que los recortes presupuestarios, al reducir el peso de la deuda y devolver la confianza, en última instancia aumentan la estabilidad y apoyan el crecimiento. 
Pero, cuando un país y sus principales socios comerciales buscan simultáneamente la austeridad, la demanda global se desploma, todas esas economías se contraen y, a su vez, aumenta la relación entre sus deudas y PBI. 
Pero el problema de la austeridad en la zona del euro es más fundamental: los responsables de políticas intentan solucionar una crisis de deuda soberana, cuando el problema real es una crisis bancaria. 
El sistema bancario europeo triplica en tamaño y duplica en apalancamiento a su contraparte estadounidense y el BCE carece de autoridad genuina como prestador de última instancia; el repentino cese del flujo de capitales a los países de la periferia en 2009 creó un sistema sediento de liquidez que era demasiado grande para ser rescatado. 
Cuando los tenedores de los activos denominados en euros reconocieron esta situación, recurrieron al BCE para asegurarse (algo que el BCE no podía brindar en el mandato de su presidente anterior, Jean-Claude Trichet, cuyo liderazgo fue definido por su compromiso para mantener la estabilidad de precios). 
Los esfuerzos subsiguientes de los inversores para incorporar en los precios el riesgo de la disolución de la zona del euro –no el volumen de la deuda soberana– causaron que los rendimientos de los bonos se dispararan. 
Pero la agitación en el mercado financiero alimentó el pánico entre los líderes de la zona del euro y los condujo a diagnosticar erróneamente la enfermedad y recetar la medicina equivocada, que solo ha servido para generar nuevos síntomas. 
Si bien la promesa de Draghi, encarnada en el programa de «transacciones monetarias directas» del BCE –así como su operación de refinanciamiento de largo plazo y el programa de asistencia de liquidez de emergencia– ha ganado tiempo y reducido los rendimientos, la crisis bancaria persiste en la zona del euro. 
Los líderes de la zona del euro deben reconocer que los recortes del gasto no harán nada por estabilizar los balances de los bancos de los países centrales excesivamente expuestos a la deuda soberana de los países de la periferia. 
Hasta que Europa rechace la austeridad a favor de un enfoque orientado al crecimiento, todos los signos de recuperación serán ilusorios. 

¿Por qué Barack Obama? 
NUEVA YORK – El ganador de las elecciones presidenciales de Estados Unidos heredará una tormenta perfecta de problemas, tanto económicos como internacionales. 
Enfrentará la agenda de inauguración de mandato más difícil de cualquier presidente desde –y lo digo con total seriedad- el hombre que salvó a la Unión, Abraham Lincoln. 
Pero un antecedente más aleccionador es 1933, cuando Franklin Roosevelt le ofreció una retórica inspiradora y una “experimentación audaz” a un país que enfrentaba una crisis económica y un resquebrajamiento de la confianza pública. 
En mi caso, la elección es simple –y no sólo porque soy, por temperamento e historia, un demócrata-. 
La prolongada e intensa campaña política ha revelado enormes diferencias en las posturas, estilo y cualidades personales de los dos candidatos. 
Y la conclusión parece clara. 
Criterio . 
John McCain ha demostrado a lo largo de su carrera ser proclive a correr riesgos; en sus memorias, orgullosamente se define a sí mismo como un jugador de apuestas. 
La elección que hizo de Sarah Palin como compañera de fórmula, una candidata carismática pero espectacularmente poco calificada, es apenas el más llamativo de muchos ejemplos del McCain real. 
Su valentía en el combate es testimonio de su patriotismo, coraje y fuerza, pero su criterio penosamente brilló por su ausencia una y otra vez en su carrera. 
Barak Obama también es un duro, pero de manera diferente. 
Nadie debería subestimar lo difícil que fue recorrer su camino, contra todos los pronósticos, hacia la cúspide de la presidencia. 
Pero mientras que McCain es impulsivo y emocional, Obama esgrime un bajo perfil y es desapasionado. 
Toma sus decisiones de una manera tranquila y metódica; la impulsividad de McCain es un anatema para Obama, y con razón –no se puede jugar a los dados con la historia-. 
Después de haber visto a tantos líderes políticos vacilar bajo presión, valoro esta capacidad por sobre muchas otras. 
Y Barack Obama la tiene. 
La economía . 
La primera prioridad del nuevo presidente será la economía y la crisis financiera. 
Desde que se desató la crisis, Obama se ha mostrado calmo y, por cierto, presidencial. 
Consultó al mejor equipo de asesores del país, sopesó cada curso de acción cuidadosamente y luego pronunció una serie de declaraciones precisas y tranquilas. 
Mientras tanto, McCain cambió de rumbo de manera estrambótica, pronunciando declaraciones contradictorias, “suspendiendo” su campaña (mientras seguía de campaña) e instando a que el primer debate se cancelara (cuando más se lo necesitaba). 
Ventaja de Obama. 
Política exterior . 
Los desacuerdos más explícitos entre los candidatos tienen que ver con Irak, Irán y Rusia. 
Pero existen diferencias más profundas. 
Las posturas de McCain, con la notoria excepción del cambio climático, sugieren que no haría más que intentar llevar adelante las políticas de George W. Bush de manera más efectiva. 
Obama ofrece una estrategia diferente para la política exterior. 
Al empezar a reducir la cantidad de tropas de combate en Irak, Obama cambiaría la imagen y las políticas de Estados Unidos de inmediato. 
Al comprometer a Irán en conversaciones que no sólo versarían sobre la cuestión nuclear sino sobre otros aspectos del papel desestabilizador de Irán en la región, sellaría acuerdos que redujeran los peligros planteados por Irán o movilizaría una coalición internacional más fuerte para aislar a Irán. 
Como fuera, comprometer a Irán es la política correcta, y es difícil entender por qué Bush y McCain se mantuvieron firmes en contra de & un cambio de curso tan obvio que, de llevarse a cabo con firmeza, no comprometería la seguridad nacional norteamericana o israelí. 
Respecto de Rusia, desde su invasión de Georgia, Obama y su compañero de fórmula, Joe Biden (que fue el primer miembro del Congreso en visitar Georgia después de la invasión), respaldan la ayuda a Georgia para reconstruir su economía y mantener su independencia frente a una continua campaña rusa en su contra. 
McCain, en cambio, quiere castigar a Rusia mediante acciones tales como una expulsión del G8. 
Estas medidas en definitiva pueden resultar necesarias, pero no ayudarán a Georgia a sobrevivir como una democracia independiente. 
Es más, incluso después de la atrocidad en Georgia, existen cuestiones de interés común –como la energía, el cambio climático e Irán- en las cuales Occidente y el Kremlin deben cooperar. 
Esto era válido incluso durante la Guerra Fría, y sigue siendo válido hoy, aunque McCain no parezca reconocerlo. 
Liderazgo . 
Al final, todas las elecciones presidenciales tienen que ver con los intangibles del liderazgo. 
El voto por un presidente es una suerte de contrato privado directamente entre cada votante y su opción preferida. 
¿A quién queremos ver en la pantalla del televisor en los próximos cuatro años? 
¿A quién queremos confiarle el destino de la nación? 
Nuevamente, los estilos contrastantes de Obama y McCain ofrecen una clara opción entre un hombre calmo y confiado y uno altamente emocional, entre un cambio importante en la dirección del país y uno menor, entre un estilo conciliatorio y uno más combativo. 
Efectividad . 
Finalmente, en un año en el que los demócratas seguramente aumentarán su mayoría en ambas cámaras del Congreso, una victoria de Obama les ofrecería a los demócratas un control de las ramas tanto legislativa como ejecutiva por primera vez desde 1994, y con ello la posibilidad de una proeza legislativa después de años de estancamiento. 
Después de tantos años de polarización en casa y de unilateralismo en el exterior, la opción de presidente parece clara. 

Por qué el bipartidismo es una buena política 
LONDRES – El bipartidismo parece haber recibido un embate en Washington desde que el Presidente Barack Obama llegó a la Casa Blanca. 
Al igual que la mayor parte de los presidentes estadounidenses recientes, Obama hizo campaña prometiendo trabajar en conjunto con sus oponentes políticos en pos del bienestar del país. 
Clinton dijo algo muy parecido antes de ser electo, sólo para dedicar su primer periodo a pelear con la mayoría republicana de Newt Gingrich en el Congreso, y su segundo periodo a sacarse de encima el juicio político. 
George W. Bush también dijo que tendería puentes a quienes no estaban de acuerdo con él, para luego convertirse en el presidente más ideológico y partidista de los tiempos modernos, incitado por su vicepresidente Dick Cheney. 
Obama ya parece haber ido más lejos en la búsqueda de entendimientos entre los dos partidos que sus predecesores. 
El que haya seleccionado republicanos para cargos clave -lo que incluye conservar a Robert Gates como Secretario de Defensa- ha causado cierta reticencia entre sus partidarios. 
Sin embargo, y por sobre todo, se ha esforzado por asegurarse el apoyo republicano a sus esfuerzos por evitar que la economía caiga en un profundo agujero recesivo. 
Sólo tres senadores republicanos rebeldes aceptaron las propuestas de Obama para que el plan fuera aceptado. 
Y en la Cámara de Representantes los republicanos rechazaron unánimemente cada enmienda, cada concesión y cada gesto de cortesía que les ofreció. 
Algunos comentaristas sugieren que Obama cometió un grave error. 
Primero prometió bipartidismo, pero le dieron con las puertas en las narices. 
Segundo, él y su administración estaban tan ocupados tratando de crear consensos que deslavaron algunos de los ingredientes principales del paquete de estímulo, y no lo defendieron con suficiente vigor de los ataques republicanos. 
Algunas veces puede surgir un lado poco gratificante al tratar de atraer a tus oponentes. 
Cuando están claramente equivocados, ¿por qué no dejar que queden en evidencia? 
Aquí vemos republicanos que han criticado un aumento del presupuesto estadounidense después de haber duplicado la deuda nacional del país a lo largo de los ocho años de la presidencia de Bush. 
Más aún, la creencia de los republicanos de que sólo los recortes impositivos, y no el gasto público, lograrán la recuperación es un triste ejemplo de ideología con anteojeras. 
Sin embargo, hay razones más positivas para el esfuerzo de Obama de lograr consensos entre los dos partidos. 
En todo sistema democrático de equilibrios y contrapesos, por lo general los líderes necesitan coaliciones para lograr lo que desean hacer. 
Más aún, un estilo consensual es una buena política. 
La mayoría de los votantes –ciertamente los indecisos, que por lo general deciden las elecciones- no gustan de las batallas partidistas tanto como las disfrutan algunos políticos y sus partidarios. 
Después de todo, los votantes sensatos, lo moderados y los indecisos no encienden la radio para escuchar a ultraconservadores como el locutor estadounidense Rush Limbaugh. 
Cuando las cosas se ponen difíciles en política, como ocurrirá en la mayor parte del mundo a medida que enfrentemos el impacto de la recesión mundial, todo gobierno sensato intentará aferrarse al beneficio de la duda. 
Los ciudadanos saben que es difícil gobernar un país, especialmente en tiempos como éstos, y están dispuestos a no criticar demasiado a los gobiernos si piensan que están tratando de hacer cosas que beneficien a todos. 
Se molestan con los gobiernos que deben tomar medidas impopulares y que además parecen tener intenciones estrechas y poco transparentes. 
Hay también mucho que decir acerca de los intentos de hacer más civilizados los enfrentamientos políticos. 
Ronald Reagan tenía un fuerte sesgo ideológico, pero dio nueva forma a la política estadounidense, empujando con firmeza el centro hacia la derecha. 
Lo hizo sin jamás siquiera denostar a sus oponentes ni menoscabar sus intenciones. 
Los propios colaboradores de Obama han confesado que han tomado como modelo la decencia optimista y positiva del actor republicano para formular su programa electoral. 
El urbanismo en política no es simplemente un juego de luces. 
Es más probable que un líder que respeta a sus oponentes se gane su respeto que uno que pone en duda su patriotismo y se ofende ante sus críticas. 
Una razón del respeto generalizado del que disfruta Nelson Mandela es que los años pasados en prisión no lo convirtieron en un personaje amargo o resentido. 
Jawaharlal Nehru fue enormemente popular porque se sabía que apreciaba la libertad de expresión, se tomaba en serio las críticas de sus oponentes y defendía su derecho a estar en desacuerdo con él. 
Su papel en la creación de una democracia duradera en India, a pesar de las tensiones de casta, etnicidad, religión y lealtades regionales, lo convirtió en un de las figuras más destacadas del siglo veinte. 
Así es que espero que Obama no se arrepienta de intentar llegar a acuerdos con sus oponentes, crear consenso y tratar con amabilidad incluso a aquellos cuyas visiones de mundo le puedan desagradar por completo. 
En lo personal, no creo que aquellos cuya forma de pensar deplora toda forma de gobierno, excepto cuando se lo necesita para rescatar empresas o bancos, y que pretenden ofrecer un mejor futuro juntando retazos de políticas que ayudaron a crear el desastre económico de hoy, tengan demasiado respeto o apoyo de los votantes. 
Incluso en Washington, no se puede decir mucho de aquellos que han sido sectarios e impopulares y se han equivocado. 

Las promesas rotas de blockchain 
NUEVA YORK – La industria de servicios financieros viene atravesando una revolución. 
Pero la fuerza motriz no son las aplicaciones sobrevaloradas de blockchain como el Bitcoin. 
Es una revolución creada en base a inteligencia artificial, grandes bases de datos y la Internet de las Cosas. 
Ya hay miles de negocios reales que están utilizando estas tecnologías para alterar cada aspecto de la intermediación financiera. 
Decenas de servicios de pago electrónico -PayPal, Alipay, WeChat Pay, Venmo y demás- tienen cientos de millones de usuarios diarios. 
Y las instituciones financieras están tomando decisiones precisas de préstamo en segundos en vez de semanas, gracias a una riqueza de datos online sobre individuos y empresas. 
Con el tiempo, estas mejoras en la asignación de créditos impulsadas por los datos hasta podrían eliminar las alzas y caídas cíclicas impulsadas por el crédito. 
De la misma manera, la suscripción de seguros, la evaluación y gestión de reclamos y el control del fraude se han vuelto más rápidos y más precisos. 
Y las carteras gestionadas de manera activa cada vez más están siendo reemplazadas por robo-asesores pasivos, que pueden tener el mismo desempeño o inclusive mejor que los asesores financieros súper costosos. 
Ahora, comparemos esta revolución real y en curso de las finanzas y la tecnología (fintech) con el historial del blockchain, que existe desde hace casi diez años, y que todavía sigue teniendo una sola aplicación: las criptomonedas. 
Los impulsores del blockchain dirían que sus primeros días se asemejan a los primeros días de Internet, antes de tener aplicaciones comerciales. 
Pero esa comparación es absolutamente falsa. 
Mientras que Internet rápidamente dio lugar al correo electrónico, a la World Wide Web y a millones de emprendimientos comerciales viables utilizados por miles de millones de personas, las criptomonedas como el Bitcoin ni siquiera cumplen el objetivo que se propusieron. 
Como moneda, el Bitcoin debería ser una unidad de cuenta, un medio de pago y una reserva de valor estable y útil. 
No es nada de esas cosas. 
Nadie cotiza nada en Bitcoin. 
Pocos comerciantes lo aceptan. 
Y es una reserva de valor pobre, porque su precio puede fluctuar un 20-30% en un solo día. 
Peor aún, las criptomonedas en general están basadas en una premisa falsa. 
Según sus promotores, el Bitcoin tiene una oferta estable de 21 millones de unidades, de manera que no se lo puede devaluar como a las monedas fiduciarias. 
Pero ese argumento es a las claras fraudulento, considerando que ya se ha dividido en tres ramas: Bitcoin Cash, Litecoin y Bitcoin Gold. 
Además, cientos de otras criptomonedas se inventan cada día, junto con estafas conocidas como "ofertas iniciales de monedas", que están principalmente destinadas a eludir las leyes bursátiles. De manera que las criptomonedas "estables" están creando una oferta monetaria y devaluándola a un ritmo mucho más rápido que cualquier banco central importante hasta la fecha. 
Como es típico de una burbuja financiera, los inversores están comprando criptomonedas no para usarlas en transacciones, sino porque esperan que aumenten su valor. 
Por cierto, si alguien efectivamente quisiera utilizar el Bitcoin, le costaría muchísimo hacerlo. 
Producirlo implica un consumo enorme de energía (con lo que resulta ambientalmente tóxico), y conlleva costos de transacción tan elevados, que hasta las conferencias sobre el Bitcoin no lo aceptan como una forma válida de pago. 
Hasta ahora, el único uso real del Bitcoin ha sido facilitar actividades ilegales como transacciones relacionadas a las drogas, evasión impositiva, evasión de controles de capital o lavado de dinero. 
No sorprende que los estados miembros del G20 hoy estén trabajando en conjunto para regular las criptomonedas y eliminar el anonimato que supuestamente otorgan, al exigir que todas las transacciones que generan ingresos o ganancias de capital sean reportadas. 
Después de una campaña de parte de los reguladores asiáticos este mes, los valores de las criptomonedas cayeron un 50% respecto de su pico de diciembre. 
Se habrían desmoronado mucho más si no se hubiera implementado rápidamente un plan amplio para sostener su precio mediante una manipulación directa. 
Pero, al igual que en el caso de la burbuja de las hipotecas de alto riesgo, la mayoría de los reguladores de Estados Unidos todavía están dormidos al volante. 
Desde la invención del dinero hace miles de años, nunca existió un sistema monetario con cientos de monedas diferentes que operen en paralelo. 
El sentido del dinero es que permite que las partes hagan transacciones sin tener que negociar. 
Pero para que el dinero tenga valor, y genere economías de escala, sólo una cantidad de monedas pueden operar al mismo tiempo. 
En Estados Unidos, la razón por la que no usamos euros o yenes además de dólares es obvia: hacerlo no tendría sentido y haría que la economía fuera mucho menos eficiente. 
La idea de que cientos de criptomonedas pudieran operar juntas de una manera viable no sólo contradice el propio concepto del dinero; también es absolutamente estúpida. 
Pero también lo es la idea de que hasta una criptomoneda única podría sustituir al dinero fiduciario. 
Las criptomonedas no tienen un valor intrínseco, mientras que las monedas fiduciarias sí lo tienen, porque se pueden utilizar para pagar impuestos. 
Las monedas fiduciarias también están protegidas de la devaluación de los bancos centrales comprometidos con la estabilidad de precios; y si una moneda fiduciaria pierde credibilidad, como en algunos sistemas monetarios débiles con alta inflación, será cambiada por monedas fiduciarias extranjeras más estables o por activos reales. 
Sin ir más lejos, la supuesta ventaja del Bitcoin también es su talón de Aquiles, porque aunque en verdad tuviera una oferta estable de 21 millones de unidades, eso lo descalificaría como una moneda viable. 
A menos que la oferta de una moneda esté alineada con el potencial PIB nominal, los precios sufrirán deflación. 
Eso significa que si una oferta estable de Bitcoin realmente reemplazara gradualmente una moneda fiduciaria, el índice de precios de todos los bienes y servicios caería continuamente. 
Por extensión, cualquier contrato de deuda nominal denominado en Bitcoin aumentaría su valor real con el tiempo, lo que llevaría al tipo de deflación de deuda que, para el economista Irving Fisher, precipitó la Gran Depresión. 
Al mismo tiempo, los salarios nominales en Bitcoin aumentarían eternamente en términos reales, sin importar el crecimiento de la productividad, lo que incrementaría la probabilidad de un desastre económico. 
Claramente, el Bitcoin y otras criptomonedas representan la madre de todas las burbujas, lo que explica por qué cada ser humano con el que hablé entre el Día de Acción de Gracias y Navidad de 2017 me preguntó si debía comprarlas. 
Estafadores, defraudadores, embusteros y charlatanes de feria (todas personas con información privilegiada) han apelado al FOMO (sigla en inglés correspondiente a "miedo a perderse algo") de inversores minoristas desinformados, y los han embaucado. 
En lo que concierne a la tecnología de blockchain subyacente, todavía hay enormes obstáculos en su camino, aunque tenga más potencial que las criptomonedas. 
El principal es que carece del tipo de protocolos comunes y universales básicos que hicieron que Internet fuera universalmente accesible (TCP-IP, HTML y demás). 
Más importante, su promesa de transacciones descentralizadas sin ninguna autoridad intermediaria no es más que una quimera sin ensayar y utópica. 
No en vano el blockchain está posicionado cerca del pico del ciclo de sobreexpectación de tecnologías con expectativas infladas. 
Así, olvidémonos del blockchain, del Bitcoin y de otras criptomonedas, y empecemos a invertir en firmas de fintech con modelos de negocios reales, que estén intentando revolucionar la industria de los servicios financieros. 
No nos volveremos ricos de la noche a la mañana; pero habremos hecho una inversión más inteligente. 

Furia por el fútbol 
PARÍS – ¿Quién lo habría dicho? 
Allí estaban, los brasileños, protestando en la puerta de los estadios de fútbol en contra de que su país sea la sede de la Copa Mundial en 2014 -y eso, incluso, en el mismo momento en que su selección nacional estaba apaleando a España en la final de la Copa Confederaciones. 
Fue como si los católicos marcharan a protestar a las puertas del Vaticano contra la elección de un nuevo Papa. 
El fútbol es a los brasileños lo que la cocina es a los franceses: motivo del mayor orgullo nacional. 
Más allá de sus diferencias económicas, raciales o políticas, todos los brasileños están orgullosos de tener el mejor equipo del mundo, que ganó la Copa del Mundo en varias oportunidades, inventando y reinventando "el juego bonito". 
Organizar el próximo Mundial en Brasil, así como los Juegos Olímpicos en 2016, a pesar de que sólo el campeonato de fútbol costará hasta 13.000 millones de dólares, parece una decisión lógica. 
Río de Janeiro es el lugar de pertenencia del fútbol. 
¿Qué fue lo que se adueñó del brasileño de 19 años que les dijo a los periodistas "No necesitamos la Copa del Mundo. 
Necesitamos educación, mejores servicios de salud, más policía humana"? Muchos sienten lo mismo. 
¿Acaso millones de brasileños de repente perdieron su pasión por el deporte? 
Si fuera así, no es el fútbol de lo que reniegan, sino más bien del tipo de juego en el que se ha convertido el fútbol: un negocio de miles de millones de dólares, un objeto de prestigio para plutócratas de mala fama y una vidriera extravagante para gobiernos y organizaciones deportivas internacionales. 
El fútbol alguna vez fue un deporte popular, arraigado en las comunidades locales. 
Los chicos de la clase trabajadora local jugaban para clubes locales que inspiraban una lealtad feroz entre sus seguidores. 
El chauvinismo del fútbol siempre contenía un costado violento, ya que muchas veces incluía un componente étnico, religioso o de clase: los protestantes versus los católicos (en Escocia); los clubes "judíos" (en Ámsterdam, Berlín, Londres y Budapest), insultados por los fanáticos que se oponían a los "Yids"; clubes elegantes (como Galatasaray en Estambul) y equipos decididamente proletarios (West Ham en Londres); clubes que se enorgullecían de tener una fuerte identidad regional (Barcelona), y clubes que eran cercanos a los centros de poder (Real Madrid). 
Algunos clubes estaban financiados por corporaciones industriales para promover la lealtad entre sus empleados; Philips patrocinaba al club holandés PSV Eindhoven, por ejemplo, mientras que Fiat hacía lo mismo con la Juventus de Italia. 
Pero, más allá del patrocinio o de la ubicación, los seguidores se sentían cerca de la mayoría de los clubes, así como de sus selecciones nacionales. 
Eran parte de la "identidad" popular. 
En cierta medida, esto sigue siendo válido, pero algo crucial ha cambiado: el fútbol, como otros tipos de comercio, se ha vuelto global. 
Gracias a las nuevas reglas de titularidad, la televisión por cable, los patrocinios de marcas y otros factores vinculados a los negocios, probablemente haya más seguidores del Manchester United en China que en el Reino Unido, mucho menos en la ciudad de Manchester. 
Los equipos de fútbol hoy son como franquicias multinacionales, con entrenadores y jugadores de todo el mundo. 
Ahora bien, esto por sí solo no es responsable del tipo de alienación del juego expresada por los manifestantes brasileños. 
El alcance mundial del fútbol tuvo un antecedente que fueron los Juegos Olímpicos y es allí donde deberíamos mirar para entender la corrupción de los deportes globalizados. 
A diferencia del fútbol, las Olimpíadas siempre estuvieron estrechamente asociadas a las elites: atletas no profesionales reclutados por universidades y demás. 
El padre de los Juegos Olímpicos modernos, el barón de Coubertin, era un aristócrata francés que promovía los deportes para infundir vigor a los hombres de Francia después de su derrota en la guerra franco-prusiana de 1871. 
Su objetivo era que los Juegos Olímpicos encarnaran un ideal noble de paz mundial y hermandad a través de la competencia atlética. 
Con qué facilidad se podía corromper este ideal mediante políticas claramente poco caballerescas ya saltó a la luz en 1936, cuando el discurso vacilante de Coubertin sobre la paz y el juego limpio era transmitido por los altoparlantes del Estadio Olímpico en Berlín, donde Hitler y sus guardaespaldas levantaban los brazos en saludo a la bandera nazi. 
Sin embargo, incluso sin una política repugnante, estaba cantado que la simple cantidad de dinero necesaria para organizar los Juegos Olímpicos -los contratos de construcción de estadios, infraestructura de transporte y hoteles, junto con toda la algarabía comercial- iba a dar lugar a una cultura del soborno y las coimas. 
Surgió una elite internacional de funcionarios olímpicos, que viven en una burbuja autosuficiente de riqueza y privilegios. 
Alguna vez tuve la oportunidad de ver a estos hombres entrar y salir de hoteles de primera categoría en una capital asiática, figuras impecables enfundadas en blazers con botones dorados. 
Era sorprendente ver con qué frecuencia los representantes de aspecto más próspero provenían de los países más pobres del mundo. 
El fútbol hoy es como las Olimpíadas (o como las carreras de Fórmula 1), excepto que hay incluso más dinero de por medio. 
Los clubes de fútbol se han convertido en los símbolos de status para los nuevos ricos del mundo de los negocios de Rusia u Oriente Medio, y las contiendas internacionales, especialmente la Copa del Mundo, han devenido ocasiones para fomentar el prestigio, y muchas veces hasta la legitimidad, de gobiernos nacionales. 
Estos eventos refuerzan la tendencia de los regímenes políticos modernos, dictaduras así como democracias, a medirse en base a los proyectos monumentales que construyen -nuevos estadios gigantescos, centros comerciales colosales, pabellones de conferencias enormes- que a veces son necesarios, pero muchas veces no. 
En consecuencia, los desarrolladores, arquitectos, políticos, magnates y funcionarios del deporte internacionales hoy están a cargo del juego bonito. 
Esto incrementa su poder, su riqueza y su prestigio. 
Pero una vez que montaron sus espectáculos, a costa del país anfitrión, pasan a otra cosa. 
Esto resulta particularmente mortificante en países donde gran parte de la población es pobre y no tiene acceso a escuelas decentes o a servicios médicos apropiados. 
Millones de brasileños dejaron en claro cuáles son sus prioridades. 
No se han desenamorado del fútbol. 
Por el contrario, al protestar contra la manipulación grotesca del juego moderno, están intentando recuperarlo. 

BRICS: un grupo sin cohesión 
CAMBRIDGE – El mes pasado, el nuevo presidente de China, Xi Jinping, eligió Moscú para su primera visita al exterior. 
Él y el presidente ruso, Vladimir Putin, anunciaron una serie de acuerdos y luego viajaron a Durban, Sudáfrica, para la quinta “cumbre de los BRICS”, donde se reunieron con los líderes de India, Brasil y Sudáfrica para anunciar la creación de un nuevo banco de desarrollo que pueda desafiar el predominio del Banco Mundial y el Fondo Monetario Internacional. 
Los discursos de los cinco líderes se refirieron a un orden mundial cambiante y Xi dijo que "el potencial de desarrollo de los BRICS es infinito". 
Dio la impresión de que los BRICS finalmente habían madurado. 
Hace tres años, yo estaba escéptico respecto de los BRICS. 
Y, a pesar del aparente éxito de la reciente cumbre, lo sigo estando. 
Hace casi 12 años, Jim O’Neill, por entonces economista jefe de Goldman Sachs, acuñó el término “BRIC” para referirse a los "mercados emergentes" de Brasil, Rusia, India y China. 
Desde 2000 hasta 2008, la participación de estos cuatro países en la producción global creció rápidamente, del 16% al 22% (en términos de paridad de poder adquisitivo), mientras que sus economías tuvieron un mejor desempeño que el promedio en la recesión global que vino después. 
Para los inversores, ese resultado justificaba la creación del acrónimo pegadizo. 
Pero luego sucedió algo raro: la criatura de los inversores cobró vida. 
En 2009, los cuatro países se reunieron por primera vez en Rusia en un intento por forjar una organización política internacional. 
Sudáfrica se sumó al bloque a fines de 2010 principalmente por razones políticas. 
Como le dijo O'Neill recientemente a China Daily, "Sudáfrica es lo suficientemente afortunada para estar en el grupo ya que, en términos económicos, es un país relativamente pequeño comparado con los demás". 
Es más, su desempeño económico ha sido bastante flojo, con una tasa de crecimiento de apenas el 2,3% el año pasado. 
Por cierto, si bien los BRICS pueden colaborar entre sí cuando se trata de coordinar ciertas tácticas diplomáticas, el término agrupa a países sumamente diferentes. 
No sólo Sudáfrica es minúscula comparada con los demás países, sino que la economía de China es más grande que las de todos los otros miembros juntos. 
De la misma manera, India, Brasil y Sudáfrica son democracias y ocasionalmente se reúnen en un foro alternativo al que llaman "IBSA". 
Y, si bien las grandes autocracias, Rusia y China, encuentran diplomáticamente ventajoso perjudicar a los norteamericanos, ambos países tienen relaciones diferentes pero cruciales con Estados Unidos. 
Y ambos se han esforzado por frustrar los intentos por parte de India, Brasil y Sudáfrica de convertirse en miembros permanentes del Consejo de Seguridad de las Naciones Unidas. 
Como escribí hace tres años, en términos analíticos, no tiene mucho sentido incluir a Rusia, una ex superpotencia, con las economías en desarrollo. 
Rusia carece de exportaciones diversificadas, enfrenta serios problemas demográficos y sanitarios y, según las propias palabras del ex presidente Dmitri Medvedev, "necesita profundamente una modernización". 
Es poco lo que ha cambiado desde que Putin regresó a la presidencia el año pasado. 
Si bien el crecimiento económico se benefició gracias al drástico incremento de los precios del petróleo y el gas durante los últimos diez años, todavía tienen que surgir otras industrias competitivas, y el país hoy enfrenta la perspectiva de una caída de los precios energéticos. 
Si bien apunta a mantener un crecimiento anual del 5%, su economía se mantuvo relativamente estancada el año pasado. 
Si los recursos energéticos de Rusia parecen estar declinando, los de Brasil parecen más impresionantes, dado que tiene un territorio cuyo tamaño casi triplica el de India, una tasa de alfabetismo del 90% y un ingreso per capita que triplica el de India (y prácticamente duplica el de China). 
Pero, en los tres años desde mi evaluación anterior, el desempeño de Brasil se ha desmoronado: el crecimiento económico anual se ha desacelerado del 7,5% en 2010 al 1% el año pasado, con una proyección de una tasa del 3,5% en 2013. 
Al igual que Brasil, India experimentó un incremento repentino del crecimiento de la producción luego de liberalizar su economía en los años 1990; de hecho, hasta hace unos pocos años, el crecimiento del PBI se acercaba a las tasas chinas. 
Este año, sin embargo, se espera que la producción aumente 5,9%, un porcentaje bastante flojo. 
A menos que mejore su infraestructura y tasa de alfabetismo (particularmente en el caso de las mujeres), es poco probable que India alcance a China. 
Así las cosas, ¿deberíamos tomar más en serio a los BRICS de hoy que a los BRIC de hace tres años? 
Claramente, de la reunión en Durban no surgió ningún detalle sobre la estructura del nuevo banco de desarrollo propuesto, lo que sugiere que se habían hecho escasos progresos en el año que transcurrió desde la última reunión de los BRICS en Nueva Delhi, donde se anunció el plan. 
De hecho, a pesar de la existencia de un compromiso para lanzar "negociaciones formales" con el fin de establecer el banco, no se han resuelto los desacuerdos sobre el tamaño y los porcentajes de capital del banco. 
Esa falta de unidad es sintomática de las incompatibilidades subyacentes entre los miembros de los BRICS. 
En términos políticos, China, India y Rusia compiten por ejercer más poder en Asia. 
Y, en términos económicos, Brasil, India y Sudáfrica están preocupados por los efectos de la moneda subvaluada de China en sus economías. 
Hace tres años, escribí que "los BRIC probablemente no se conviertan en una organización política seria de estados con ideas afines". 
La reunión más reciente de los BRICS no me ha dado motivos para rever esa apreciación. 

La importancia del movimiento Falun Gong en China 
BEIJING: La represión continua en contra de los miembros de Falong Gong, un movimiento cuyos seguidores reponden al llamado de su líder para “alcanzar la consumación enfrentando la cárcel o la muerte”, constituye una evidencia clara de que algo nuevo e inexplicable está sucediendo en China. 
Pero aquí hay una paradoja, porque ese “algo nuevo” es también algo muy antiguo. Precisamente porque este culto masivo convertido en movimiento de protesta tiene una resonancia tradicional, representa una amenaza para el Partido. 
Cuando en abril de 1999 diez mil miembros de la secta Falun Gong aparecieron misteriosamente en frente del Zhongnanhai, el complejo que alberga al liderazgo del Partido Comunista Chino, para ser arrestados en masa, los observadores tuvieron dificultades para explicar lo que estaba sucediendo. 
La prensa extranjera en Beijing estaba acostumbrada a los disidentes políticos, las protestas estudiantiles, los trabajadores descontentos y los miembros, privados de sus derechos, de la “población flotante”. 
Sin embargo, esta secta mística, cripto budista/taoísta de meditadores de clase media parecía salida de la nada, por lo que sus orígenes y la seriedad de la amenaza que representaba para el Partido en China eran difíciles de calcular. 
Resultó que el grupo estaba encabezado por un patriarca exilado, Li Hongzhi, quien inventó la secta con base en ejercicios respiratorios tradicionales chinos (qigong), la creencia en curas milagrosas, panaceas y una mescolanza de misticismo budista y taoísta. 
No obstante, al llegar oleada tras oleada de seguidores del Falun Gong a la plaza Tiananmen con el fin de ser arrestados, lo que comenzó como un suceso aberrante se convirtió en el movimiento de protesta organizada más amplio en China desde 1989. 
Cuando, al igual que los manifestantes de la Plaza Tiananmen, se encontaron con un inflexible contraataque gubernamental, resultó obvio que, a pesar de lo raros y fantasiosos que sus seguidores parecieran al exterior, los líderes del Partido consideraron que el movimiento era una amenaza. 
Lo catalogaron como una xiejiao zuzhi, es decir, una organización “hereje” o “depravada”, un término denigrante utilizado tradicionalmente para referirse a grupos religiosos o espirituales basados en supersticiones. 
Lo que hace que Falun Gong sea tan amenazante es que no sólo está dirigido por un líder muy tradicionalista, sino que su doctrina mística y su rebeldía carismática evocan para los chinos un arraigado sentido de la memoria histórica donde las dinastías gobernantes han caido tras el surgimiento de movimientos milenaristas similares. 
Para los chinos esos movimientos tienen un profundo significado simbólico, dada su asociación con la idea del declive y colapso de las dinastías. 
Hay pocos chinos que no conozcan las leyendas y cuentos históricos, que pasan de generación a generación a través de novelas, óperas, obras teatrales y, actualmente, por medio de películas, historietas e incluso programas de televisión. 
Estos relatos cuentan cómo la caida de la Dinastía Han (206 A.C.-422 D.C.) fue presagiada por la mística Rebelión del Turbante Amarillo, o cómo la Dinastía Qing (1644-1911), la última de China, se vio arrastrada por las igualmente místicas rebeliones del Loto Blanco y de los Bóxers. 
Los levantamientos sectarios en contra de una autoridad injusta, con los que ahora se identifica a Falun Gong, siempre han sido considerados por los chinos como portentos de que la legitimidad política --sancionada por el “mandato celestial” (tianming) que se dice que existe cuando “el cielo” confiere sus favores a una dinastía gobernante—ha sido retirada. 
Para un gobierno como el que ahora detenta el poder en China, y que no obtiene su legitimidad de la voluntad popular, la arraigada idea cultural de la gente común en el sentido de que las fuerzas cósmicas del cielo ya no lo iluminan, podría darle un devastador golpe psicológico. 
Así, el Falung Gong es considerado como una amenaza ominosa para la hegemonía del Partido; probablemente más ominosa que ningún movimiento de protesta anterior. 
Esto se debe a cuatro razones: 
 Dado que tiene profundas raíces tradicionales nacionales, el mensaje del Falung Gong no puede ser etiquetado como una ideología extranjera, que es la forma que los nacionalistas y xenófobos chinos utilizan para desacreditar nociones como la democracia y el cristianismo. 
 Debido a que la destrucción de los valores tradicionales del Confucianismo durante la revolución de Mao y, posteriormente, la implosión de la ideología marxista durante la era de la reforma económica de Deng Xiaoping dejaron a China sin un sistema coherente de creencias, muchos chinos se muestran receptivos ante cualquier grupo que ofrezca respuestas básicas a las preguntas sobre el sentido de la vida. 
 A diferencia de las protestas estudiantiles, que eran racionalistas y generalmente contenían demandas claras a las que el Partido podía dar solución (si quería), para las críticas de Li Hongzhi, en el sentido de que la vida contemporánea china ha caido en un estado de corrupción y venalidad, no hay respuestas fáciles. 
 Dado que esta secta difusa pero masiva se comunica con sus miembros de boca en boca o a través de Internet, y no por medios convencionales, es difícil para el Partido atacar sus centros nerviosos. 
En este sentido, Falun Gong es una doble paradoja: un movimiento cargado con un profundo simbolismo histórico es también un movimiento de protesta moderno que se mueve con comodidad en el ciberespacio. 
En China nada suele suceder de la manera en que predicen los epecialistas en el país. 
Casi ningún experto previó los sucesos de 1989. Ningún especialista que yo conozca se imaginó que la siguiente ola de protestas desestabilizadoras podría provenir de un movimiento masivo de ciudadanos de clase media, no tan jóvenes, que se apegan a nociones budistas y taoístas recicladas de vida limpia, salud a través de la meditación, ejercicios respiratorios y misticismo esparcidas por Internet. 
Al detener a miles de seguidores de la secta, el Partido puede estar transformando, de manera involuntaria, un movimiento espiritual en una peligrosa fuerza política. 

Cómo controlar la moneda en China 
PEKÍN – Es indiscutible que China está emitiendo dinero de manera excesiva. 
Sin embargo, las razones detrás del crecimiento masivo de la liquidez en China – y de la estrategia más eficaz para su control – son menos obvias. 
La última década en China ha sido una “edad de oro” de alto crecimiento y baja inflación. 
Desde el año 2003 al 2012, el crecimiento anual del PIB de China promedió 10,5%, mientras que los precios aumentaron anualmente en tan sólo un 3%. 
Sin embargo, la velocidad sin precedentes y la escala de la expansión monetaria de China siguen causando preocupación, ya que dicha expansión aún podría desencadenar una inflación elevada y conducir a burbujas de precios de activos, y provocar el crecimiento de la deuda y la salida de capitales. 
Los datos del Banco Popular de China (BPC) muestran que a finales del año pasado, el agregado monetario M2 (oferta monetaria ampliada) de China se situó en ¥ 97,4 millones de millones (¥97.4 trillion) ($15,6 millones de millones de dólares), o el 188% del PIB. 
A modo de comparación, el M2 en los Estados Unidos (M2 in the United States) sólo asciende a aproximadamente el 63% del PIB. 
De hecho, según el Standard Chartered Bank, China ocupa el primer lugar (China ranks first) a nivel mundial tanto en términos de M2 total como en moneda recientemente emitida. 
En el año 2011, China dio cuenta de aproximadamente el 52% de la liquidez agregada del mundo. 
Pero una comparación horizontal de los valores absolutos es inadecuada para evaluar la verdadera magnitud de las emisiones monetarias de China. 
Existen otros factores que deben ser considerados, incluyendo la estructura financiera de China, su modelo de financiación, su tasa de interés para el ahorro, y la etapa de desarrollo económico en la que se encuentra, así como también la relación entre la moneda y las finanzas en China. 
La intensiva monetización económica de China es un factor clave que impulsa el crecimiento de la oferta de dinero en este país. 
Sin embargo, la tasa de monetización en pronunciado crecimiento de China no puede ser comparada con las tasas altas y estables de los países desarrollados sin que se tenga en cuenta que el proceso de monetización de China comenzó mucho más tarde, y que dicho proceso tiene bases estructurales e institucionales distintas. 
A medida que China procedió a abrir su economía, profundizar las reformas y orientarse cada vez más hacia el mercado, el Gobierno facilitó la continua monetización de los recursos – incluyendo los recursos naturales, la mano de obra, el capital y la tecnología – al garantizar el suministro constante de estos recursos en el mercado. 
Dicha monetización avivó la creciente demanda de dinero, llevando a la expansión de la base monetaria, con un multiplicador del dinero – es decir, el efecto sobre los préstamos realizados por los bancos comerciales – que estimula aún más a la oferta de dinero. 
Además, en la medida que el crecimiento del PIB se tornó cada vez más dependiente de la inversión liderada por el Gobierno, la demanda de dinero ha seguido aumentando. 
De hecho, la rápida expansión del crédito bancario necesario para financiar las inversiones lideradas por el Gobierno, cuyo nivel se disparó a las nubes, está aumentando la cantidad de liquidez en el sistema financiero de China. 
Como resultado, en los últimos cuatro años, el M2 de China, espoleado por un paquete de estímulo por un total de ¥4 millones de millones en los años 2008 y 2009, se ha más que duplicado. 
Esta tendencia se ve agravada por la disminución de la eficiencia de los recursos financieros en el sector estatal, que es uno de los resultados de la restricción presupuestaria blanda, que a su vez es una consecuencia implícita de la disponibilidad de capital barato de fácil acceso. 
Consiguientemente, mantener altas tasas de crecimiento del PIB requiere un volumen cada vez mayor de crédito y una oferta de dinero en continuo crecimiento. 
Por lo tanto, China se ha quedado atascada en un ciclo de creación de dinero: el crecimiento del PIB alienta la inversión, y la inversión impulsa la demanda de capital. 
Esto genera liquidez, lo que a su vez estimula el crecimiento del PIB. 
La clave para controlar la expansión monetaria de China es aclarar la relación entre la moneda (el banco central) y las finanzas (el sector financiero), evitando así que el Gobierno asuma el papel de un segundo organismo de creación de moneda. 
Según Pan Gongsheng, uno de los vicegobernadores del BPC, la relación entre el banco central y el sector financiero conlleva tanto una división del trabajo como también un sistema de pesos y contrapesos. 
En teoría, el sector financiero sirve como una especie de contador para el tesoro y el Gobierno, mientras que el BPC actúa como el cajero del Gobierno. 
En la práctica, sin embargo, la relación entre la moneda y las finanzas es vaga, ya que ambas asumen funciones cuasi fiscales. 
El bajo nivel de la deuda pública oficial de China refleja en gran medida el papel que desempeña la moneda al asumir pasivos cuasi fiscales – no sólo los costos por el castigo en libros que se incurrieron por la reforma de los bancos estatales, sino también por la adquisición de deudas incobrables de los bancos a través de la financiación de instrumentos de deuda y la compra de bonos de sociedades de gestión de activos. 
Estas actividades dañan tanto los estados financieros del BPC como restringen la política monetaria. 
Al mismo tiempo, las finanzas asumen funciones cuasi fiscales al excluir los depósitos fiscales del Gobierno – es decir, los depósitos del Gobierno en el tesoro nacional, el ahorro fiscal de los bancos comerciales, y el dinero en efectivo de la tesorería central gestionado a través de los depósitos en bancos comerciales – de la oferta de dinero. 
Tomando en cuenta el gran volumen de depósitos fiscales – que ascendieron a ¥2,4 millones de millones (3,3% del M2) a finales del año 2010 – su impacto en la oferta monetaria no puede ser ignorado. 
Aclarar la relación entre la moneda y las finanzas es esencial para garantizar que toda moneda recientemente emitida esté respaldada por activos. 
Sólo si se ejerce una restricción presupuestaria más fuerte en el sector estatal, se limita la expansión fiscal y se reduce la dependencia en la inversión liderada por el Gobierno se puede abordar la emisión excesiva de dinero en China en el largo plazo. 


 

Por qué recortar las emisiones de carbono no es suficiente 
Hace 20 años, los gobiernos adoptaron el Protocolo de Montreal, un tratado para proteger la capa de ozono de la Tierra de las emisiones de sustancias químicas destructivas. 
Pocos podrían haber previsto lo trascendental que resultaría esa decisión. 
El Protocolo apuntaba de manera explícita a eliminar progresivamente sustancias como los clorofluorocarburos (CFC) -que se encuentran en productos tales como heladeras, espumas y aerosoles para el cabello- de manera de reparar la delgada capa gaseosa que filtra los rayos ultravioleta nocivos del sol. 
Para 2010, cerca de 100 sustancias que destruyen el ozono, inclusive los CFC, habrán sido eliminadas a nivel global. 
Sin las decisiones que se tomaron hace 20 años, los niveles atmosféricos de las sustancias que destruyen el ozono habrían aumentado diez veces para 2050. 
Esto podría haber derivado en hasta 20 millones de casos adicionales de cáncer de piel y 130 millones más de casos de cataratas de ojos, para no hablar del daño a los sistemas inmunológicos humanos, la vida silvestre y la agricultura. 
Pero ésta es sólo una parte de la historia que celebramos en el Día Internacional de la Preservación de la Capa de Ozono (16 de septiembre). 
En los últimos dos años, se ha determinado que el Protocolo de Montreal también salvó a la humanidad de un nivel importante de cambio climático, porque los gases que prohíbe también contribuyen al calentamiento global. 
De hecho, un estudio realizado en 2007 calculaba que los beneficios para el clima que surgen del tratado sobre el ozono representan el equivalente a 135.000 millones de toneladas de C02 desde 1990, o un retraso del calentamiento global de 7-12 años. 
De modo que las lecciones aprendidas del Protocolo de Montreal pueden tener una importancia mayor. 
Los científicos hoy calculan que cerca del 50% del cambio climático es causado por gases y sustancias contaminantes que no son C02, entre los que se encuentran compuestos de nitrógeno, ozono de bajo nivel causado por la contaminación y carbono negro. 
Por supuesto, sigue existiendo un grado de incertidumbre científica respecto de cuánto contribuyen precisamente algunas de estas sustancias contaminantes al calentamiento. 
Pero definitivamente juegan un papel importante. 
Mientras tanto, es necesario eliminar muchos de estos gases por su impacto ambiental más amplio en la salud pública, la agricultura y los ecosistemas valuados en billones de dólares del planeta, entre ellos los bosques. 
Consideremos el carbono negro, un componente de las emisiones de hollín de los motores diesel y el quemado ineficiente de las cocinas de biomasa que está asociado a entre 1,6 y 1,8 millones de muertes prematuras anualmente como consecuencia de la exposición a puertas cerradas y 800.000 como resultado de la exposición en la intemperie. 
El carbono negro, que absorbe el calor del sol, también representa entre el 10% y el 45% del aporte al calentamiento global y, asimismo, está asociado con pérdidas aceleradas de glaciares en Asia, porque los depósitos de hollín oscurecen el hielo tornándolo más vulnerable al derretimiento. 
Un estudio estima que el 26% de las emisiones de carbono negro provienen de estufas y cocinas -más del 40% de esta cantidad del quemado de madera, aproximadamente el 20% del carbón, el 19% de los residuos de cultivos y el 10% del estiércol. 
Algunas empresas han desarrollado estufas y cocinas que utilizan flujos de aire pasivo, mejor aislación y el 60% menos de madera a fin de reducir las emisiones de carbono negro en aproximadamente el 70%. 
La introducción masiva de estos artefactos podría ofrecer múltiples beneficios para una economía verde. 
Si bien el C02 puede seguir estando en la atmósfera durante siglos, otras sustancias contaminantes, entre ellas el carbono negro y el ozono, permanecen durante períodos relativamente cortos -días, semanas, meses o años- de manera que reducir o poner fin a las emisiones promete beneficios casi inmediatos para el clima. 
La preocupación primordial de la comunidad internacional debe ser sellar un acuerdo serio y trascendente en la cumbre del clima de las Naciones Unidas que se llevará a cabo en diciembre en Copenhague para reducir las emisiones de C02 y ayudar a los países vulnerables a adaptarse. 
Si el mundo también ha de desplegar todos los medios disponibles para combatir el cambio climático, deben evaluarse científicamente y abordarse con urgencia las emisiones de todas las sustancias que inciden en el medio ambiente. 

Los centristas no consiguen afianzarse 
WASHINGTON – En la mayoría de las democracias avanzadas, un gran partido de centro derecha compite con una gran partido de centro izquierda. 
Naturalmente, el grado en que un sistema electoral favorezca a los grandes partidos –imponiendo importantes mínimos de votos populares para entrar en el Parlamento o mediante circunscripciones en las que el ganador consigue todos los diputados correspondientes a ellas– afecta el grado de fragmentación política, pero, en general, las democracias desarrolladas se caracterizan por la competencia entre partidos grandes de centro izquierda y de centro derecha. 
Entonces, ¿qué pueden hacer centristas auténticos como Mario Monti, el respetado Primer Ministro tecnocrático de Italia? 
Desde luego, las lealtades regionales y étnicas desempeñan un papel mayor en algunos lugares de Europa –por ejemplo, Escocia, Bélgica y Cataluña–, pero mucho más aún en los países en ascenso, donde las divisiones políticas reflejan también circunstancias poscoloniales concretas y con frecuencia la herencia del gobierno de un solo partido. 
Aun así, incluso en las democracias “con un mercado en ascenso”, como, por ejemplo, Chile, México, Corea del Sur y la India, la división derecha-izquierda desempeña un papel importante, mientras que los que reivindican el centro político siguen siendo por lo general débiles. 
Los Liberales Demócratas británicos, por ejemplo, han intentado durante decenios llegar a ser un tercer partido centrista fuerte sin conseguirlo. 
Aunque el vocabulario político en los Estados Unidos es diferente, el Partido Demócrata, desde la presidencia de Frankin Roosevelt, es en verdad una fuerza de centro izquierda, el Partido Republicano ocupa la derecha y no existe ningún otro partido importante. 
En Francia y Alemania, hay más fragmentación. 
La política sigue dominada por un gran partido de centro izquierda y un gran partido de centro derecha, pero grupos más pequeños –unos reivindican el centro y otros la extrema derecha y la extrema izquierda– compiten con ellos en grados diversos. 
En algunos países, los “Verdes” tienen su propia identidad, cercana a la izquierda, pero, pese a los notables avances logrados en Alemania, siguen sin lograr el tamaño electoral de los grandes partidos de centro derecha y centro izquierda. 
En España, Portugal, Grecia, Turquía y los países nórdicos existen variaciones de esa estructura básica. 
La situación es particularmente interesante en Italia, donde Monti, tras decidir presentarse a las próximas elecciones generales, ha tenido que situarse en la derecha (cosa que indicó al asistir a una congregación de los dirigentes de los partidos de centro derecha de Europa). 
Ahora el ex Primer Ministro Silvio Berlusconi y él se disputan el espacio de la derecha y las encuestas conceden la mayoría al Partido Democrático, de centro izquierda. 
Entre los planteamientos de los imperativos económicos y sociales del centro derecha y del centro izquierda hay al menos cuatro diferencias económicas. 
La derecha tiene más confianza en los mercados para la asignación de recursos y brindar incentivos apropiados, prefiere el consumo privado a los bienes públicos, le preocupa poco la desigualdad económica y suele ser más nacionalista y menos optimista sobre la cooperación internacional. 
En cambio, la izquierda cree que los mercados, en particular los mercados financieros, necesitan una considerable regulación y supervisión estatales para funcionar bien, concede más importancia a los bienes públicos (por ejemplo, los parques, un medio ambiente limpio y los sistemas de transportes públicos de viajeros en gran escala), pretende reducir la desigualdad económica, por considerar que socava la democracia y la sensación de equidad que es importante para el bienestar, y está más dispuesta a recurrir a la cooperación internacional como medio de garantizar la paz y proporcionar bienes públicos mundiales, como, por ejemplo, la protección climática. 
Cuando examinamos las políticas económicas reales, tal como han evolucionado a lo largo de decenios, vemos que siempre combinan elementos de centro derecha y de centro izquierda. 
Las repetidas crisis financieras han atemperado la fe de la derecha en los mercados no regulados, mientras que la izquierda se ha vuelto más realista y prudente respecto de la planificación estatal y los procesos burocráticos. 
Asimismo, la alternativa entre los “bienes” de consumo privado y los de consumo público con frecuencia está desdibujada, pues los políticos suelen reforzar la comprensible tendencia de los ciudadanos a exigir bienes públicos y al tiempo rechazar los impuestos necesarios para pagarlos. 
Como la desigualdad de ingresos ha aumentado –espectacularmente en algunos países, como, por ejemplo, los Estados Unidos–, está ocupando el primer plano del debate y reforzando la división tradicional. 
No obstante, el centro derecha y el centro izquierda discuten sobre el grado de redistribución, no sobre la necesidad de cierta progresividad en los impuestos y las transferencias. 
Las dos convienen también en la necesidad de la cooperación internacional en un mundo cada vez más interdependiente y sus diferencias se refieren principalmente a la magnitud del gasto que se le debe dedicar. 
Así, pues, en vista de que las diferencias en las políticas, tal como se aplican, han pasado a ser en gran medida una cuestión de grados, ¿por qué siguen siendo débiles los partidos centristas? 
¿Por qué no han conseguido unir a los moderados de los dos lados de la división ideológica? 
Una razón es la de que sólo una minoría de la población es políticamente activa. 
Los miembros activos de los partidos profesan opiniones ideológicamente más coherentes –y con mayor contundencia– que la mayoría de quienes están menos políticamente comprometidos, por lo que los activistas disfrutan de una influencia desproporcionada en el proceso político. 
Al fin y al cabo, la difusión de ideas y propuestas de políticas más matizadas resulta relativamente difícil de lograr con la suficiente eficacia para inspirar un apoyo popular amplio y entusiasta. 
Pero también hay en realidad diferencias fundamentales en valores y concepciones económicas, además de en intereses económicos, que propician posiciones bastante coherentes de los votantes en la derecha o en la izquierda. 
Las discrepancias pueden propiciar avenencias, pero que no cambian las diferencias subyacentes de las posiciones de partida. 
Probablemente sea bueno que persista la competencia estructurada entre grandes partidos de centro derecha y de centro izquierda. 
Dichos partidos pueden contribuir a integrar los extremos en la corriente política principal y al tiempo facilitar la alternancia en el poder, que es esencial para el dinamismo de toda democracia; un sistema en el que un gran partido centrista permaneciera permanentemente en el poder sería mucho menos deseable. 
Quienes, como Monti, quieren organizar una opción desde el centro, por extraordinarios que sean personalmente, han de superar obstáculos formidables y justificados. 

Por qué la democracia exige expertos de confianza 
PARÍS – El mes pasado, escribí un comentario preguntando por qué los votantes en el Reino Unido estaban a favor de abandonar la Unión Europea, desafiando el peso abrumador de la opinión de los expertos que advertían sobre los enormes costos económicos del Brexit. 
Observé que muchos votantes en el Reino Unido y en otras partes están furiosos con los expertos económicos. 
Dicen que los expertos no supieron prever la crisis financiera de 2008, antepusieron la eficiencia en su consejo sobre políticas y asumieron ciegamente que los perdedores por culpa de sus prescripciones políticas podían ser compensados de alguna manera no especificada. 
Expuse que los expertos deberían ser más humildes y prestar más atención a las cuestiones distributivas. 
El artículo provocó muchos más comentarios de lectores que de mis colegas. 
Sus reacciones esencialmente confirman el enojo que yo ya había percibido. 
Consideran que los economistas y otros expertos están aislados de las preocupaciones de la gente común -preocupaciones que les resultan indiferentes-; que están movilizados por una agenda que no coincide con la de los ciudadanos; que muchas veces están francamente equivocados y, por ende, resultan incompetentes; que manifiestan un sesgo a favor de las grandes empresas y la industria financiera, o responden a ellas; y que son ingenuos -al no ver que los políticos eligen análisis que se adecuan a sus objetivos y no consideran el resto-. 
Los expertos, dijeron algunos, también son culpables de la fractura de la sociedad al segmentar el debate en infinidad de discusiones estrechas y especializadas. 
Notablemente, también recibí comentarios de profesionales en el campo de las ciencias naturales que decían que la creciente desconfianza que sentían los ciudadanos por los expertos también era generalizada en sus disciplinas. 
Las opiniones científicas en campos como la energía, el clima, la genética y la medicina enfrentan un rechazo popular generalizado. 
En Estados Unidos, por ejemplo, una encuesta de Pew Research determinó que el 67% de los adultos piensa que los científicos no entienden con claridad los efectos en la salud de los organismos modificados genéticamente. 
La desconfianza de los OMG es mucho mayor en Europa. 
Mientras que el respaldo general por la ciencia sigue siendo fuerte, muchos ciudadanos creen que es manipulada por intereses especiales y que, en algunas cuestiones, la visión común se desvía de la evidencia establecida. 
Esta división entre expertos y ciudadanos es un motivo serio de preocupación. 
La democracia representativa está basada no sólo en el sufragio universal, sino también en la razón. 
En términos ideales, las deliberaciones y los votos resultan en decisiones racionales que utilizan el estado actual del conocimiento para ofrecer políticas que mejoran el bienestar de los ciudadanos. 
Esto exige un proceso en el cual los expertos -cuya competencia y honestidad sean confiables- informan a quienes toman las decisiones sobre las opciones disponibles para satisfacer las preferencias manifiestas de los votantes. 
Es poco probable que los ciudadanos se sientan satisfechos si creen que los expertos están imponiendo su propia agenda, o se dejan llevar por intereses especiales. 
La desconfianza hacia los expertos alimenta la desconfianza hacia los gobiernos elegidos democráticamente, si no hacia la democracia misma. 
¿Por qué existe una división de estas características entre los expertos y la sociedad? 
Cada país ha tenido su propia serie de escándalos de alto perfil vinculados a la salud o la seguridad. 
Los expertos han sido acusados de irresponsabilidad y conflictos de intereses. 
Reputaciones ganadas con mucho esfuerzo se perdieron en un segundo. 
Pero los críticos muchas veces no reconocen que la ciencia implica un escrutinio mayor -y más estricto- que, digamos, las empresas o el gobierno. 
En verdad, es el adalid de las buenas prácticas en relación a la validación de análisis y la discusión de propuestas de políticas. 
Con frecuencia se producen errores en la academia, pero se corrigen de manera más rápida y sistemática que en otros campos. 
La naturaleza colectiva de la validación científica siempre ofrece garantías contra la influencia de intereses especiales. 
El problema, en efecto, puede ser más profundo de lo que sugieren las quejas comunes contra los expertos. 
Hace unas décadas, en general se suponía que el progreso de la educación masiva gradualmente achicaría la brecha entre el conocimiento científico y la creencia popular, contribuyendo así a una democracia más serena y más racional. 
La evidencia es que esto no sucedió. 
Como demostró convincentemente el sociólogo francés Gerald Bronner, la educación ni aumenta la confianza en la ciencia ni reduce la atracción de las creencias o las teorías que los científicos consideran una absoluta tontería. 
Por el contrario, a los ciudadanos más educados les suele molestar que los expertos les digan qué es lo que la ciencia considera como una verdad. 
Habiendo tenido acceso al conocimiento, se sienten con la suficiente autoridad como para criticar a los expertos y desarrollar opiniones propias. 
El cambio climático -que la comunidad científica considera de manera casi unánime una amenaza importante- es un buen ejemplo. 
Según una encuesta de Pew Research de 2015, los tres países donde la preocupación es menor son Estados Unidos, Australia y Canadá, mientras que los tres países donde es más fuerte son Brasil, Perú y Burkina-Faso. 
Sin embargo, el promedio de años de escolaridad es de 12,5 años para el primer grupo y de seis para el segundo. 
Evidentemente, la educación en sí misma no es la razón para esta diferencia de percepción. 
Si el problema ha venido para quedarse, mejor que hagamos algo más para resolverlo. 
Primero, necesitamos más disciplina de parte de la comunidad de expertos. 
La disciplina intelectual que caracteriza a la investigación suele carecer de discusiones sobre políticas. 
Se necesitan humildad, procedimientos rigurosos, la prevención de conflictos de intereses, una capacidad para reconocer los errores y, sí, el castigo del comportamiento fraudulento para recuperar la confianza de los ciudadanos. 
Segundo, es necesario revisar los programas de estudio a fin de equipar a los futuros ciudadanos con las herramientas intelectuales que precisarán para distinguir entre realidad y ficción. 
La sociedad tiene todo para ganar con ciudadanos cuya mentalidad sea menos sospechosa y más crítica. 
Finalmente, necesitamos mejores escenarios para el diálogo y el debate informado. 
Las revistas, las publicaciones de interés general y los periódicos serios tradicionalmente ocuparon el espacio entre el éter de las publicaciones revisadas por pares y el mar profundo de los engaños; sin embargo, todos luchan por sobrevivir a la revolución digital. 
Se necesita que otros escenarios, quizás instituciones nuevas, ocupen ese espacio. 
Lo que resulta claro es que la democracia no puede prosperar si se la deja vacía. 


¿Por qué hace daño el dolor? 
La del dolor es una experiencia conocida de todo el mundo, pero su naturaleza sigue siendo un enigma perturbador tanto para los pacientes como para los científicos. 
¿Por qué pacientes diferentes y sometidos al mismo procedimiento quirúrgico experimentan un dolor postoperatorio sensiblemente distinto? 
¿Cómo es que personas con un dolor persistente que tiene poca o ninguna explicación médica llegan a quedar parcial o totalmente impedidas por él, aun recibiendo un tratamiento exhaustivo o toda clase de tratamientos posibles? 
A muchos médicos les gustaría considerar una simple sensación que resulta útil para señalar a nuestra atención una enfermedad o una herida, pero el dolor se resiste a su explicación como una simple sensación, del mismo modo que la música se resiste a su explicación como simples tonos. 
Una autora contemporánea no médica ha descubierto, entre las cualidades del dolor intenso, las de ser extremadamente desagradable, tener la capacidad de aniquilar los pensamientos complejos y otros sentimientos y la de destruir el lenguaje y oponer una fuerte resistencia a la objetivación. 
Dicha autora recuerda a los médicos que, para la persona que sufre un dolor intenso, lo que predomina en la conciencia por encima de todo es una poderosa emoción negativa. 
La mayoría de las veces, el dolor se produce después de que terminaciones nerviosas simples adviertan una herida en un tejido de diversas formas y emitan señales que se transmiten hasta la espina dorsal y por ésta hasta el cerebro. 
Durante muchos años, los científicos pensaron que dichas señales se transmitían por unas rutas bien determinadas para llegar a una estación retransmisora en el cerebro llamada tálamo. 
Desde ésta las señales -pensaban los científicos- seguían hasta la parte de la corteza cerebral que regía la conciencia del cuerpo y de algún modo la corteza las convertía en una experiencia consciente. 
Por desgracia, la trayectoria neural correspondiente a los mensajes sensoriales de una herida en un tejido explica sólo en parte cómo experimentamos el dolor. 
No puede explicar por qué el dolor entraña emoción y conocimiento. 
Los psicólogos se apresuran a señalar que, siempre que los seres humanos experimentan emociones intensas, los conocimientos -pensamientos, recuerdos, esperanzas, creencias e interpretación de la situación- contribuyen a formar la experiencia. 
Dicho de otro modo, el dolor puede comenzar con un mensaje neural de una herida en un tejido o de enfermedad, pero es el producto final de acontecimientos complejos dentro del cerebro. 
La experiencia consciente del dolor entraña emoción y conocimiento, además de sensación. 
Siempre experimentamos el dolor como algo penoso que sucede en alguna parte el cuerpo, en una circunstancia determinada, y suele tener un significado determinado. 
Los nuevos testimonios de que disponemos indican mecanismos más complejos para el dolor que afectan a niveles superiores del cerebro. 
Los mensajes relativos a heridas se transmiten, al parecer, a muchas estructuras cerebrales, no sólo a las zonas creadoras de sensaciones. 
Algunos mensajes relativos a heridas excitan directamente estructuras cerebrales que producen emoción y éstas, a su vez, estimulan zonas del cerebro que crean el significado de la situación inmediata. 
El dolor no aparece en la conciencia hasta que se hayan combinado procesos sensoriales, emocionales y cognoscitivos para formar una modalidad coherente e integrada de experiencia. 
Los estudios del funcionamiento del cerebro mediante imágenes en personas que están experimentando dolor suelen confirmar esa concepción. 
Como era de esperar, las zonas creadoras de sensaciones son activas, pero también lo son las estructuras de las zonas del cerebro creadoras de emociones y las estructuras relacionadas con la atención y el pensamiento. 
Incluso las estructuras motoras que permiten las llamadas respuestas de "lucha o huida" ante una situación peligrosa se vuelven activas. 
Dichos estudios muestran que las simples señales de herida en tejidos provocan muchos procesos cerebrales simultáneos que se combinan para producir la conciencia corporal privada y desagradable que llamamos dolor. 
Como las emociones y los conocimientos son una parte intrínseca de la experiencia del dolor, las personas difieren en gran medida en sus respuestas a una herida común, como, por ejemplo, una operación quirúrgica normal. 
El recuerdo, las creencias, los antecedentes culturales individuales y el significado personal son factores, todos ellos, que dan forma al dolor, por lo que una herida que para una persona es horrible puede ser un malestar menor para otra. 
Los investigadores psicológicos están empezando a indagar por qué pacientes diferentes forman la experiencia del dolor de forma distinta, cuando experimentan una herida similar en un tejido. 
Sigue sin haber una explicación para el fenómeno de que zonas corporales aparentemente sanas puedan doler persistentemente y con ello dejar impedida a una persona. 
Algunos investigadores están descubriendo que las señales relativas a heridas duraderas en senderos neurales pueden cambiar la forma de funcionar de dichos senderos y las señales relativas a heridas incesantes durante largos períodos de tiempo pueden alterar incluso las propias estructuras neurales. 
Las partes alteradas del sistema nervioso pueden seguir enviando mensajes relativos a heridas, aun cuando la herida original se haya curado. 
Otros investigadores aplican el mismo principio a los niveles superiores del cerebro. 
El recuerdo de una herida en un tejido en lugar de nuevos mensajes de herida podrían contribuir a la formación del dolor y de ese modo el cerebro podría crear continuamente dolor en ausencia de su causa original. 
O, si no, el cerebro podría convertir en un dolor intenso señales menores de herida en un tejido, al mezclar recuerdos emocionales y cognoscitivos en la formación de la experiencia del dolor. 
La investigación sobre el dolor está avanzando en muchos frentes. 
Tal vez el más difícil sea el de entender cómo integra el cerebro los procesos sensoriales, emocionales y cognoscitivos, cuando se produce una herida, para formar la compleja conciencia corporal que conocemos como dolor. 
La revelación de ese secreto puede ayudar a los médicos a prevenir, tratar o eliminar algunos trastornos dolorosos crónicos. 

¿Por qué la gente inteligente vive más? 
EDIMBURGO – La gente con mejores resultados en las pruebas de inteligencia durante la niñez y la adultez temprana tiende a vivir más. 
Este fue el resultado de un estudio entre gente de Australia, Dinamarca, Inglaterra y Gales, Escocia, Suecia y Estados Unidos. 
De hecho, se obtuvo el mismo resultado en todas las poblaciones sometidas a estudio. 
Por cierto, el impacto de la inteligencia en la mortalidad compite con factores de riesgo bien conocidos para la enfermedad y la muerte, como alta presión sanguínea, sobrepeso, nivel elevado de glucosa en sangre y colesterol alto. 
Su efecto es casi tan importante como el del tabaquismo. 
Las diferencias en la inteligencia humana tienen causas ambientales y genéticas. 
El resultado de una prueba de inteligencia a edad temprana es en parte un registro de lo que el entorno infringió en el cerebro y el resto del cuerpo hasta ese momento. 
Los bebés que tienen un peso más bajo al momento del nacimiento, por ejemplo, son más proclives a sufrir enfermedades crónicas más tarde en la vida. 
También tienen, en promedio, una inteligencia levemente inferior. 
Pero las pruebas para determinar si el peso al momento del nacimiento podría explicar parte de la relación entre la inteligencia y la mortalidad no han arrojado ninguna conexión. 
Las ocupaciones de los padres también están relacionadas con la inteligencia de su hijo y un posterior riesgo de enfermedad: los niños que provienen de entornos más privilegiados tienden a tener una inteligencia superior y mejor salud, y a vivir más. 
Sin embargo, no existe ninguna evidencia convincente de que el contexto paterno explique la relación entre mayor inteligencia y vida más prolongada. 
Otros investigadores han considerado que los resultados de las pruebas de inteligencia tal vez indiquen algo más que un cerebro eficiente. 
Después de todo, el cerebro es sólo un órgano del cuerpo, de manera que la gente cuyo cerebro funciona bien a temprana edad también tiene otros órganos y sistemas que son más eficientes que los de otros. 
Pero esta idea de "integridad del sistema" es relativamente vaga y difícil de probar. 
Lo mejor que se hizo hasta la fecha fue examinar si las velocidades de reacción de la gente están relacionadas con la inteligencia y la mortalidad. 
Lo están. 
Las pruebas de tiempos de reacción implican pensar poco y simplemente le piden a la gente que responda lo más rápido posible a estímulos simples. 
La gente que reacciona con mayor velocidad tiene, en promedio, mejores resultados de inteligencia y vive más. 
Pero necesitamos pensar en mejores mediciones de la integridad del organismo para probar esta idea de manera más exhaustiva. 
Una tercera explicación potencial es que la inteligencia tiene que ver con tomar buenas decisiones. 
Todos los días, en el transcurso de la vida, tomamos decisiones sobre nuestra salud: qué, cuándo y cuánto comer; cuánto ejercicio hacer; cómo cuidarnos si tenemos una enfermedad, y demás. 
Por lo tanto, la razón de que la inteligencia y la muerte estén relacionadas podría ser que la gente con mayor inteligencia en la niñez puede tomar mejores decisiones sobre la salud, y tener comportamientos más saludables. 
De adultos, tienden a tener mejores dietas, hacer más ejercicio, subir menos de peso, tener menos resacas y así sucesivamente. 
Hasta ahora, vamos bien. 
Pero aún no tenemos la historia completa. 
No ha habido ningún estudio con datos sobre inteligencia infantil, muchos datos subsiguientes sobre los comportamientos de salud en la vida adulta y luego un seguimiento a largo plazo de las muertes. 
Y sólo un estudio de esas características podría decirnos si son estos comportamientos saludables los que explican la relación entre inteligencia y muerte. 
Un cuarto tipo de explicación es que la gente con mayor inteligencia en la niñez tiende a obtener mejores calificaciones educativas, trabajar en empleos más profesionales, tener mayores ingresos y vivir en zonas más adineradas. 
Estas variables también están relacionadas con una vida más prolongada. 
De modo que quizá sea así: una mayor inteligencia le permite a la gente acceder a contextos más seguros y más congeniables con la salud. 
Por cierto, en algunos estudios, la clase social en la adultez parece explicar gran parte de la relación entre inteligencia y muerte. 
El problema es que esta "explicación" es estadística. 
Todavía no estamos seguros, digamos, de si la educación y la ocupación "explican" el efecto de la inteligencia en la salud, o si simplemente son, en efecto, medidas sustitutas de la inteligencia. 
Los investigadores también han buscado pistas sobre la relación inteligencia-mortalidad en tipos específicos de muerte. 
Esto ha sido revelador. 
Una menor inteligencia a temprana edad está asociada con una mayor probabilidad de morir, por ejemplo, de enfermedades cardiovasculares, accidentes, suicidio y homicidio. 
La evidencia en relación al cáncer es menos certera. 
A medida que fuimos descubriendo estos hallazgos específicos, nos dimos cuenta de que cada vinculación podría necesitar una explicación diferente. 
Para terminar, sabemos que el nivel de inteligencia que tengamos y la cantidad de tiempo que viviremos están generados por influencias tanto ambientales como genéticas. 
Existen diseños experimentales, en los que se utilizan mellizos, que pueden determinar en qué grado la inteligencia y la mortalidad están asociadas porque comparten influencias ambientales y genéticas. 
Entre los ejercicios más informativos que podemos emprender en el terreno de la epidemiología cognitiva está obtener un grupo grande de mellizos sobre los que haya datos de inteligencia a temprana edad y que fueron rastreados durante un período prolongado para determinar quién había muerto. 
Aún no hemos encontrado un grupo lo suficientemente grande de mellizos con este tipo de información. 
Encontrar uno es una prioridad. 
El máximo objetivo de esta investigación es averiguar qué tiene y hace la gente inteligente que le permite vivir más. 
Una vez que sepamos eso, podremos compartir y aplicar ese conocimiento con el objetivo de alcanzar una salud óptima para todos. 


La imprescindible narrativa de la política económica 
WASHINGTON, DC – El mejor consejo que recibí cuando asumí responsabilidades para la formulación de políticas en Turquía hace más de una década fue: dedicar «mucho tiempo y cuidado a desarrollar y comunicar la “narrativa” que brinde apoyo al programa de política que desees llevar adelante». 
Cuanto más sujeta está la política económica al debate público –esto es, cuanto más democracia hay– más importantes son esas narrativas. 
La crisis que enfrentan la Unión Europea y la zona del euro es un contundente ejemplo de la necesidad de una narrativa que explique la política pública y genere apoyo político para ella. 
Una narrativa exitosa no puede ser demasiado complicada ni simplista. 
Debe capturar la imaginación, dar respuesta a las ansiedades del público y generar esperanzas realistas. 
Los votantes a menudo perciben populismo barato. 
El presidente del Banco Central Europeo, Mario Draghi, proporcionó una narrativa de ese tipo a los mercados financieros el pasado julio. 
Dijo que el BCE haría todo lo necesario para evitar la desintegración del euro y agregó sencillamente: «Créanme, será suficiente». 
Con esa frase, Draghi eliminó el riesgo percibido de una de una excepcional redenominación, que alcanzó su punto máximo en el caso de Grecia, pero también estaba elevando los costos de endeudamiento de España, Italia y Portugal. 
No fue un mensaje populista, porque el BCE efectivamente cuenta con la capacidad para comprar suficientes bonos soberanos en el mercado secundario como para fijar un techo a las tasas de interés, al menos durante muchos meses. 
Los funcionarios de bancos centrales, en términos más generales, habitualmente son capaces de proporcionar narrativas de corto o mediano plazo a los mercados financieros. El presidente de la Junta de la Reserva Federal de los EE. 
UU., Ben Bernanke, proporcionó la suya cuando se comprometió a que las tasas de interés de corto plazo en EE. UU. se mantendrían muy bajas; y el nuevo presidente del Banco de Japón, Haruhiko Kuroda, termina de brindar otra al afirmar que duplicará la oferta de dinero para que la inflación llegue al 2 %. 
Si bien los funcionarios de los bancos centrales pueden proporcionar esas narrativas a los mercados financieros, son los líderes políticos quienes deben brindar los mensajes socioeconómicos generales que fomenten la inversión real de largo plazo, el apoyo electoral a las reformas y la esperanza para el futuro. 
La alquimia de los bancos centrales, tomando prestado un término del nuevo libro del periodista estadounidense Neil Irwin, tiene sus límites. 
Europa en especial necesita una narrativa de esperanza para el largo plazo que de inicio a una recuperación real. 
Francia se está acercando a la zona de peligro, e incluso el crecimiento anual del PBI alemán está cayendo más del 1 % al año. 
Mientras tanto, la flexibilización de los diferenciales de las tasas de interés soberanas proporciona poco consuelo al creciente ejército de desempleados del sur de Europa, donde el desempleo entre los jóvenes ha alcanzado magnitudes dramáticas –cerca del 60 % en Grecia y España, y casi el 40 % en Italia. 
La narrativa debería atender a tres cuestiones esenciales. 
¿Cómo puede ser reformado el modelo europeo de fuerte solidaridad y seguridad social sin desaparecer? 
¿Cómo puede recuperarse y mantenerse el crecimiento económico en toda la UE? 
¿Y cómo pueden funcionar las instituciones europeas con mayor legitimidad para dar lugar a países que comparten el euro y a otros que mantienen sus monedas nacionales? 
En primer lugar, es necesaria una revolución en la organización del trabajo, el aprendizaje y el ocio. 
La solidaridad social, esencial para la identidad europea, puede y debe incluir una vida laboral más prolongada, pero también una mayor cuota de trabajo compartido (trabajadores a tiempo parcial que comparten sus tareas), aprendizaje para adultos, y semanas laborales promedio de menor duración (especialmente al acercarse a la edad jubilatoria). 
Esa flexibilidad requiere el consenso de todos: los empleados deben ajustarse a requisitos cambiantes; los empleadores deben reorganizar sus empresas para permitir más trabajo compartido, trabajo remoto e intervalos de aprendizaje; y los gobiernos deben revisar los impuestos, la asistencia al ingreso y la normativa para promover una «revolución flexsolidaria» que fomente la elección y la responsabilidad personal, y mantenga su compromiso con la cohesión social. 
Esto puede conducir a un mejor futuro para todos, con ciudadanos que tendrán mejor acceso a la educación para adultos, más tiempo libre para sus intereses personales, y se mantendrán productivos y participarán laboralmente durante mucho más tiempo de sus vidas saludables. 
Europa no necesita las tasas de crecimiento económico asiáticas. 
Puede garantizar empleos decentes y prosperidad con una tasa de crecimiento anual sostenida de aproximadamente el 2 %. 
Para lograr eso, no debe decirse a los votantes alemanes que los recursos de su país fluirán interminablemente hacia España, sino que sus salarios pueden aumentar el doble de rápido de lo que ha ocurrido en los últimos tiempos sin riesgo de inflación ni de un déficit en la cuenta corriente, porque Alemania cuenta con el mayor superávit externo del mundo. 
Las industrias del sector de servicios en toda la UE deben abrirse. 
Los países con situaciones fiscales más sólidas deben asumir el liderazgo en un importante programa paneuropeo de capacitación. 
Debe duplicarse la cantidad de becas paneuropeas. 
Los programas escolares en todas partes deben apuntar a educar ciudadanos trilingües. 
Además, debe crearse sin demora una unión bancaria europea completa con recursos compartidos para las resoluciones. 
El Banco Europeo de Inversiones, que recibió un aumento significativo de su capital en 2012, debería agregar a sus operaciones actuales un gran programa de apoyo a la inversión para las empresas medianas, con un subsidio financiado desde el presupuesto europeo para fomentar durante un período limitado a quienes contraten a empleados que no han trabajado antes. 
Los empleos y la capacitación para los jóvenes deben ser la pieza central del nuevo pacto de crecimiento, y los proyectos deben avanzar en «modo de crisis» en vez de al ritmo habitual de los negocios. 
Finalmente, si bien es obvio que la unión monetaria europea requiere compartir más la soberanía, también debería existir una «Europa mayor» que incluya al Reino Unido y a otros. 
Esto implica instituciones de dos niveles que puedan dar cabida a ambos tipos de países: los «euroaceptantes» y quienes prefieren conservar su soberanía monetaria en una Europa mayor, construida en torno a un mercado único vibrante y a valores democráticos comunes. 
Estas visiones interconectadas pueden y deben materializarse si Europa desea prosperar nuevamente. 
Juntas forman una narrativa cautivante que los líderes europeos deben comenzar a articular. 

Por qué Europa necesita recortes automáticos 
MÚNICH – Tras haber acordado duplicar la capacidad de crédito calificada como AAA del Fondo Europeo para la Estabilidad Financiera (EFSF, por su sigla en inglés), el fondo especial creado por los estados de la eurozona para ofrecer ayuda a las economías de los países miembros en problemas, los países de la Unión Europea ahora están discutiendo las condiciones según las cuales se podrá acceder a los fondos del EFSF. 
El asunto crucial es hasta qué punto los acreedores tendrán que participar en las medidas de rescate aceptando “recortes” –es decir, pérdidas parciales de sus reclamos. 
Los representantes de los países excesivamente endeudados, y de los países cuyos bancos están muy expuestos como acreedores, sostienen que los recortes desestabilizarían el sistema financiero europeo, generando efectos de contagio equivalentes a una segunda crisis de Lehman Brothers. 
Pero el Grupo Asesor Económico Europeo de CESifo, un grupo de economistas de siete países europeos, rechazó esta postura en su último informe, dado a conocer recientemente en Bruselas. 
El grupo sostiene que una crisis del estilo de Lehman no puede suceder por la simple razón de que ya sucedió. 
En octubre de 2008, un mes después del colapso de Lehman, los países del G-8 acordaron rescatar a todos los bancos sistémicamente importantes, mientras que se establecieron mecanismos de rescate del orden de los 4.9 billones de euros (6,7 billones de dólares) a nivel mundial –y que hoy todavía están prácticamente intactos-. 
Si uno de esos bancos tuviera problemas por un impago de deuda soberana, de inmediato se podría disponer de los fondos de rescate necesarios. 
Otra crisis del mercado interbancario, por ende, es muy improbable. 
Por el contrario, el informe del grupo subraya el verdadero riesgo para Europa: un retorno a las limitaciones de presupuesto –tanto público como privado- y el excesivo endeudamiento que sobrecalentaron su periferia sur y oeste y dieron lugar a desequilibrios comerciales desestabilizadores. 
Los recortes limitarían este riesgo al alentar un alineamiento más estrecho del diferencial de la tasa de interés de cada país con su capacidad de crédito –la herramienta esencial por la que los mercados imponen disciplina a sus deudores. 
El informe reconoce que la ayuda sin recortes sería útil en una simple crisis de liquidez, que resultara de mercados disfuncionales. 
Pero los recortes en el caso de una crisis de solvencia son indispensables para la estabilidad del propio sistema financiero europeo. 
En consecuencia, forman una parte esencial de la propuesta detallada del grupo para un mecanismo de rescate que pudiera servir como guía para un nuevo sistema de gobernancia financiera europea (ver http://www.cesifo-group.de/DocDL/eeag_report_chap2_2011.pdf). 
El mecanismo propuesto distingue entre iliquidez, insolvencia inminente e insolvencia total. 
Si un país enfrenta problemas de pago, enfrentará una simple crisis de liquidez en los primeros dos años, durante los cuales habría disponible una generosa ayuda financiera. 
Si la crisis persiste, el país automáticamente entra en un procedimiento de insolvencia inminente, en el que la ayuda estaría disponible sólo después de un recorte del 20-50% de la deuda de próximo vencimiento. 
Los antiguos bonos del gobierno en este caso serían convertidos a una tasa reducida en bonos de reemplazo, que están garantizados parcialmente (80%) por los estados participantes. 
Sólo si se requieren las garantías se produce una insolvencia total, y se reprograma toda la deuda pública. 
Según este esquema, los inversores enfrentarían un potencial riesgo de insolvencia, pero la pérdida máxima que podrían esperar está limitada al 60% de su inversión. 
Este nivel de protección los induciría a invertir su dinero sólo si el país que pide prestado ofreciera una prima de tasa de interés razonable y limitada sobre los activos seguros. 
El mecanismo de crisis propuesto efectivamente aseguraría a los compradores de bonos del gobierno contra el riesgo de insolvencia, pero conllevaría deducibles que obligan a los tenedores de bonos a asumir parte del riesgo de inversión. 
El seguro prevendría el pánico si ocurriera una crisis, pero el deducible induciría a la prudencia de antemano, reduciendo así el riesgo de una crisis. 
A veces se sostiene que los recortes automáticos no deberían ser parte del mecanismo de rescate europeo, dado que hasta el Fondo Monetario Internacional muchas veces ofreció su ayuda en crisis anteriores de deuda soberana sin aplicarlos. 
Las sanciones y las restricciones duras, se dice, también podrían inducir una disciplina de deuda. 
Este argumento no es muy convincente, al menos cuando se lo aplica a Europa. 
Por un lado, el fracaso del Pacto de Estabilidad y Crecimiento de la UE planteó serias dudas con respecto a si las limitaciones políticas de deuda alguna vez serían respetadas, a menos que fueran impuestas y controladas por el propio FMI. 
Más importante aún, el FMI normalmente ayudaba a los países que tenían sus propias monedas y, por ende, podían contrarrestar los movimientos de capital internacional ajustando sus tipos de cambio. 
Cuando el capital se traslada a un determinado país, su moneda se aprecia, enfriando lo suficiente el sector exportador como para compensar los sectores domésticos en auge que se benefician de la disponibilidad de crédito extranjero. 
Los tipos de cambio flexibles entonces sirven como un dispositivo de auto-estabilización que protege a los países que importan capital contra un sobrecalentamiento. 
Este mecanismo no está disponible en una unión monetaria como la eurozona. 
Allí, los flujos de ingreso de capital crean burbujas de activos que tienden a sobrecalentar la economía doméstica y a hacer subir excesivamente los salarios y los precios del consumidor. 
Cuando la burbuja estalla, el país afectado puede recuperar la competitividad sólo a través de un proceso doloroso de depreciación real. 
Sus salarios y precios deben quedar rezagados con respecto a los de sus competidores durante años, mientras que su economía atraviesa una caída prolongada hasta que se encuentra un nuevo equilibrio. 
Por esta razón, simplemente no es posible tener una unión monetaria de países separados sin una disciplina de mercado. 
La eurozona necesita urgentemente un mecanismo de crisis con recortes automáticos para los casos de insolvencia inminente. 
De esa manera, los diferenciales de tasas de interés limitados pueden hacer el trabajo de su mecanismo de tipo de cambio ausente. 

Por qué los romá europeos son importantes 
El Banco Mundial, el Instituto Sociedad Abierta y la Comisión Europea están coauspiciando una conferencia, Los romá en una Europa que se amplía: desafíos para el futuro, del 30 de junio al 1 de julio en Budapest, con el gobierno de Hungría como anfitrión. 
Aquí, los Presidentes del Banco Mundial y del Instituto Sociedad Abierta analizarán los problemas que se abordarán. 
Demasiado a menudo, en los países de la Europa central y del este los adolescentes y niños romá pasan sus días en los basurales. 
Incapaces de costearse la escuela, recogen papel y otros deshechos para reciclarlos y ganar sólo lo justo para comer. 
Demasiado a menudo las familias romá viven en minúsculas y retorcidas casuchas de lata o madera sin energía eléctrica ni agua potable, con sombrías perspectivas para el futuro. 
Una situación similar, aunque en una escala menor, existe en muchos países miembros de la Unión Europea que tienen en su territorio a minorías romá. 
Hay una enorme disparidad socioeconómica entre la mayoría de la población europea y los romá o "gitanos", muchos de los cuales viven en una pobreza extrema. 
Si no se cambia, esta pobreza persistente amenaza con convertirse en una traba permanente a la prosperidad europea, lo que sería una tragedia tanto para los romá como para quienes no lo son. 
La situación de los 7 a 9 millones de romá que viven en el continente merece la urgente atención de los líderes de gobierno, ya que ellos darán forma a las políticas de una UE ampliada. 
Los romá son la minoría de mayor crecimiento del continente y la más vulnerable. 
Mejorar decididamente sus perspectivas será crucial para una prosperidad sostenida en el continente, y exigirá la implementación de políticas de inclusión que aseguren que los romá disfruten de los beneficios que surjan después de la transición a una economía abierta y de libre mercado. 
De hecho, los romá se cuentan entre quienes más han perdido con la transición desde el comunismo a partir de 1989. 
A menudo fueron quienes primero perdieron sus trabajos a principios de los 90 y permanentemente se les ha bloqueado el reingreso a la fuerza laboral, debido a sus, frecuentemente, inadecuadas habilidades y a una discriminación generalizada. 
Incluso en los países más prósperos de Europa central y del este, la pobreza de los romá es notablemente aguda, en algunos casos más de diez veces la de los que no pertenecen a esta minoría. 
Si bien los países que ingresarán a la UE, como Hungría, la República Checa y Eslovaquia, han hecho notables avances en su transformación política y económica durante los años 90, enfrentar la situación de los romá sigue siendo uno de los problemas más difíciles en su camino a la membresía europea el próximo año y durante la próxima década. 
En 2000, cerca del 80% de los romá de Bulgaria y Rumania vivían con menos de $4,30 al día, en comparación con el 37% de la población total de Bulgaria y el 30% de la de Rumania. 
En la más rica Hungría, el 40% de los romá vivía con ingresos por debajo de este nivel, en comparación con el 7% de la población que no es romá. 
La pobreza, combinada con las altas tasas de nacimiento, significa que la magnitud de las dificultades de los romá aumentará en los próximos años. 
Cerca del 25 al 30% de los romá tiene menos de 15 años, en contraste con el 10% de la población mayoritaria. 
El alto desempleo, particularmente entre los jóvenes, atrapa a los romá en un círculo vicioso de empobrecimiento y exclusión, disminuyendo aún más los estándares de vida y condenando a muchos a vivir en asentamientos marginales sin acceso a electricidad, agua potable u otros servicios básicos. 
La falta de educación excluye a los romá del mundo laboral y limita sus oportunidades futuras. 
Se estima que 600.000 niños romá en edad de asistir a la escuela primaria y que viven en los países candidatos a la UE no van a la escuela. 
De los que sí van, la mayoría no completa la primaria y menos de un 1% en toda Europa central y del este logra acceder a la educación superior. 
Muchos estudiantes que van a clases no tienen acceso más que a escuelas inferiores y segregadas. Otros son asignados, erróneamente, a escuelas para discapacitados mentales o físicos, solamente porque no tuvieron acceso al preescolar o porque no hablan el lenguaje de la mayoría. 
No obstante, hay razones para expresar optimismo. 
En la última década, se han lanzado una gama de iniciativas para ampliar el acceso al mundo del trabajo y superar la discriminación, y para que los niños romá no abandonen la escuela, . 
Si bien estas intervenciones de los gobiernos, grupos no gubernamentales y agencias internacionales han sido de ayuda, ha llegado el momento de ampliar su escala. 
Lo que es más importante, está surgiendo un pequeño pero creciente núcleo de jóvenes líderes romá llenos de experiencia y dedicación, quienes pueden trabajar tanto con sus comunidades como con los gobiernos para superar la pobreza y la discriminación. 
A fines de este mes, muchos de estos jóvenes se nos unirán en Budapest, junto con Primeros Ministros y otras altas autoridades de los países de Europa central y del este, y de los estados miembros de la UE. 
Por primera vez, los líderes de gobierno y de los romá enfrentarán el problema romá como un asunto social y económico de primera importancia. 
Un enfoque así, que permita políticas integradas, es necesario para asegurar que los derechos básicos de los romá verdaderamente se traduzcan en hechos en una Europa ampliada. 
No nos podemos permitir dejar a los romá en el camino. 

¿Por qué es justo el comercio justo? 
LONDRES – Históricamente, el término “comercio justo” ha significado muchas cosas. 
La Liga de Comercio Justo fue fundada en Gran Bretaña en el año 1881 para restringir las importaciones procedentes de países extranjeros. 
En los Estados Unidos, las empresas y sindicatos utilizaron leyes de “comercio justo” para construir lo que el economista Joseph Stiglitz llama “barreras de alambre de púas frente a las importaciones”. 
Estas leyes, denominadas leyes “anti-dumping”, permiten que cualquier empresa que sospeche que una empresa extranjera que es su rival comercializa un determinado producto por debajo del costo, pida que el gobierno imponga aranceles especiales para protegerla de la competencia “injusta”. 
Tales oscuros pensamientos proteccionistas están lejos de las mentes de los benevolentes organizadores de la “Fairtrade Fortnight” (“Quincena de Comercio Justo”), que se lleva a cabo anualmente en el Reino Unido y durante la cual compré dos barras de chocolate y un frasco de mantequilla de maní, ambos productos importados a través del esquema de comercio justo. 
El loable objetivo de este esquema es elevar el precio que perciben los agricultores de los países en desarrollo por sus productos, dicho incremento se obtiene mediante la eliminación de las ganancias exageradas de los intermediarios, de quienes los productores dependen para que sus productos lleguen a mercados distantes. 
Los productos incluidos dentro del esquema de comercio justo, como por ejemplo el cacao, el café, el té, y los plátanos, no compiten con la producción interna europea, y por lo tanto no se ven afectados por argumentos proteccionistas. 
Este esquema funciona de la siguiente manera: a cambio de garantizar un precio establecido y de que se cumplan con las “las normas laborales y ambientales” (salario mínimo, producción sin pesticidas), las cooperativas agrícolas de los países pobres reciben una sello de FAIRTRADE para sus productos, este sello de certificación es emitido por la “FAIRTRADE Labeling Organization” (“Organización Internacional de Certificación de Comercio Justo”). 
Dicha certificación permite que los supermercados y otros minoristas vendan los productos a un precio más alto. 
Los agricultores del tercer mundo reciben un incremento en sus ingresos, mientras que los consumidores del primer mundo sienten que actúan siguiendo sus principios éticos: este esquema podría ser considerado como una alianza celestial. 
El movimiento de comercio justo, que se inició en la década de los ochenta, ha crecido rápidamente. 
En un avance notable en el año 1997, la Cámara de los Comunes británica decidió que en sus predios solamente se iba a servir café de comercio justo. 
Hasta finales del año 2007, más de 600 organizaciones de productores, que representan a 1,4 millones de agricultores en 58 países vendían productos bajo el esquema de comercio justo. 
En la actualidad, una cuarta parte de todos los plátanos en los supermercados del Reino Unido se venden bajo el sello de FAIRTRADE. 
No obstante, hasta el momento los productos etiquetados con sello FAIRTRADE solamente representan un porcentaje muy pequeño de las ventas mundiales de cacao, té, café, etc., dicho porcentaje, típicamente, llega a ser menor al 1%. 
La justificación económica para ofrecer precios garantizados es bien conocida: la estabilización de los precios de los productos primarios, que se encuentran sujetos a fuertes fluctuaciones, estabiliza los ingresos de sus productores. 
Este razonamiento inspiró varias propuestas para la creación de “reservas de seguridad” de los principales productos básicos, la más famosa de las cuales fue la de John Maynard Keynes en el año 1942; estas reservas de seguridad servirían para controlar la oferta de productos, sacando productos del mercado en caso de una caída de precios, y suplementando la oferta de productos en caso de una subida de precios. 
La propuesta de Keynes nunca llegó a ser parte del Acuerdo de Bretton Woods del año 1944, y, a pesar de que los esquemas de regulación de la oferta de productos volvieron a aflorar en la década de los setenta, tampoco en dicha oportunidad llegaron a dar frutos. 
Posteriormente economistas de izquierda formularon teorías al respecto, por ejemplo Raúl Prebisch formuló la teoría del “deterioro de los términos de intercambio de los productos primarios”; dicha teoría indica que los precios de los productos primarios tienen una tendencia a la baja a largo plazo con respecto a los precios de los bienes manufacturados. 
Esa tendencia parece haber estado en funcionamiento desde mediados de los años ochenta, ya que los productores de productos básicos sufrieron una disminución persistente en los precios que percibían por dichos productos. 
Además, las fluctuaciones de los precios durante toda esa década fueron enormes, causando graves consecuencias en los países africanos subsaharianos y en otros países en desarrollo, ya que dichos países dependían en gran medida de sus ingresos provenientes de la exportación de productos básicos. 
Sin embargo, desde aquel entonces la caída de precios se ha invertido. 
Los precios de los alimentos básicos han aumentado en un 150% desde el año 2001. 
Esto ha elevado los ingresos de los productores agrícolas, independientemente de los esfuerzos del movimiento de comercio justo. 
La argumentación relativa al “deterioro de los términos de intercambio” se ha derrumbado. 
No obstante, los precios de los productos básicos siguen siendo mucho más volátiles que los precios de los servicios y de los bienes manufacturados, lo que provoca grandes fluctuaciones en los ingresos de los productores. 
Dichas fluctuaciones intensifican los efectos que tienen las subidas y bajadas de precios en los mercados. 
Por lo tanto, el problema de la estabilización de precios aún no ha desaparecido. 
No es fácil vislumbrar cómo el movimiento de comercio justo podría tener una amplia contribución en cuanto a la resolución de este problema, ya que la única política sensata para la estabilización de los ingresos de los productores es el control de la oferta. 
Pero dicho control está fuera del alcance del esquema del comercio justo. 
El objetivo de todas las versiones e interpretaciones del concepto de comercio justo es lograr el “libre comercio”; sin embargo, los ataques más dañinos que se infringe al sello FAIRTRADE vienen de quienes apoyan al libre comercio. 
Mark Sidwell argumenta en el panfleto Unfair Trade (Comercio no justo), publicado por el Instituto Adam Smith, que el esquema FAIRTRADE mantiene a agricultores que no son competitivos en los campos agrícolas, retrasando de esa forma la diversificación y la mecanización. 
De acuerdo a Sidwell, el esquema de FAIRTRADE convierte a los países en desarrollo en guetos agrarios que reciben bajos ingresos y que ofrecen abundante mano de obra, y que como consecuencia de ello, niegan a sus generaciones futuras la oportunidad de una vida mejor. 
Esto, según Sidwell, se hace patente sin tener que tomar en consideración el efecto que el esquema FAIRTRADE tiene en las personas más pobres de esos países, que no son los agricultores sino son los trabajadores agrícolas eventuales, quienes están excluidos de esta forma de comercialización debido a las normas laborales y a las regulaciones costosas que impone dicho esquema. 
Expresado en otras palabras, el esquema FAIRTRADE protege a los agricultores frente a sus rivales y frente a los trabajadores agrícolas. 
Según el razonamiento de Sidwell, los consumidores también están siendo engañados: ya que únicamente un pequeño porcentaje del incremento que se paga por una barra de chocolate importada bajo el esquema de FAIRTRADE llegará a los productores de cacao; dicho porcentaje puede ser muy ínfimo, ya que podría llegar a ser de tan sólo el 1%. 
Tampoco, según Sidwell, el esquema FAIRTRADE ofrecería garantías relacionadas a la calidad del producto; esto se debería a que los productores solamente perciben el pago de un precio mínimo por los productos que venden bajo el esquema de comercio justo, y por lo tanto preferirían comercializar lo mejor de sus cosechas en el mercado abierto. 
Pero, a pesar de la inestabilidad de sus factores económicos, el movimiento de comercio justo no debe ser despreciado. 
Independientemente de la opinión de los cínicos, quienes dicen que el único logro de este esquema es hacer que los consumidores se sienten mejor sobre lo que compran, algo parecido a la compra de indulgencias en la antigua Iglesia Católica, no se debe menospreciar el valor del esquema de comercio justo. 
En los hechos, el movimiento representa una chispa de protesta en contra del consumismo sin sentido, una resistencia desde las bases en contra de una lógica impersonal, y una expresión de activismo comunitario. 
Esta justificación no convencerá a los economistas, quienes prefieren un tipo de razonamiento más magro. 
Pero no está fuera de lugar recordar que no siempre se debe dejar que los economistas y los burócratas hagan las cosas a su manera. 


¿Por qué no deberían dejarse los sueldos en el sector financiero al arbitrio del mercado? 
CAMBRIGDE- Si bien, algunas firmas financieras están reformando la manera de remunerar a sus empleados, los gobiernos de todo el mundo están considerando seriamente regular las estructuras de compensación de dichas empresas. 
El Comité de Supervisión Bancaria de Basilea, recientemente se declaró a favor de esas regulaciones, y la Cámara de Representantes de los Estados Unidos ha aprobado exigir que las instancias reguladoras establezcan reglas sobre las compensaciones. 
Tal vez no resulte sorprendente que muchos de los altos mandos del sector financiero se opongan enérgicamente a dichas acciones. 
Afirman que necesitan la libertad de crear paquetes de compensación para conservar a su personal más talentoso –los que reactivarán el sistema financiero mundial. 
Entonces, ¿deberían los gobiernos hacerse a un lado y dejar en manos de las firmas financieras sus propias reformas? 
La respuesta es claramente no. 
En el orden financiero posterior a la crisis, los gobiernos deben asumir el papel de supervisores y reguladores de las retribuciones en las firmas financieras; de otro modo, los incentivos perversos que contribuyeron a crear la crisis actual podrían repetirse fácilmente. 
Es importante distinguir entre dos fuentes de preocupación relativas a las retribuciones en las firmas financieras. 
Una serie de inquietudes tienen su origen en el punto de vista de los accionistas. 
Las cifras dadas a conocer recientemente por el fiscal de Nueva York, Andrew Cuomo, indican que nueve grandes firmas financieras pagaron a sus empleados compensaciones que en conjunto superaron los 600,000 millones de dólares entre 2003-2008 –periodo en el que su capitalización agregada de mercado disminuyó sustancialmente. 
Tales patrones pueden crear preocupación entre los accionistas en el sentido de que las estructuras de pago no están bien diseñadas para dar servicio a sus intereses. 
Incluso en el supuesto de que las firmas financieras tuvieran problemas de gobernanza que produjeran decisiones relativas a las retribuciones que se apartaran de los intereses de los accionistas, esos problemas no justifican necesariamente que el gobierno regule dichas decisiones. 
Tales problemas se pueden abordar mejor con reglas enfocadas en la mejora de los procesos internos de gobernanza y en el fortalecimiento de los derechos de los inversionistas, dejando que las decisiones relativas a la fijación de las estructuras de compensación las tomen los juntas de gobierno y los accionistas que las eligen. 
Sin embargo, las retribuciones en el sector financiero también ponen de manifiesto una segunda causa de preocupación: incluso en el supuesto de que las estructuras de compensación estuvieran diseñadas tomando en cuenta los intereses de los accionistas, éstas podrían producir incentivos para tomar riesgos excesivos que socialmente son indeseables. 
Como resultado, incluso si los problemas de gobernanza empresarial se resolvieran del todo, la participación del gobierno en la regulación de las estructuras de compensación de las firmas aún podría justificarse. 
Supongamos que las instancias reguladoras pueden confiar en que la mayoría de las firmas financieras se administrarán respondiendo a los intereses de los accionistas. 
¿Se justificaría que dichas firmas estuvieran exentas de las regulaciones actuales que les imponen restricciones en materia de préstamos, inversiones o reservas de capital? 
Claramente no porque los accionistas no cargan con todos los costos que conlleva el desplome de una firma, y, como quedó demostrado en la crisis más reciente, la cuenta de tal caída la deben pagar, al menos en parte, los contribuyentes y la economía. 
Por tanto, las decisiones “demasiado riesgosas” que se toman en los negocios algunas veces podrían responder a los intereses de los accionistas, y se justifica, -en efecto, es necesario- regular tales decisiones. 
La regulación de las retribuciones es necesaria en el sector financiero por las mismas razones por las que se justifican las regulaciones tradicionales de las decisiones empresariales de las firmas. 
Los incentivos generados por las estructuras de compensación determinan la forma en que los directivos de las firmas se comportan dentro de lo permitido por los límites de esas regulaciones tradicionales directas. 
Y como las regulaciones tradicionales de las decisiones empresariales necesariamente son imperfectas, la regulación de las estructuras de compensación podría ser una útil herramienta adicional para controlar los riesgos que plantea la conducta de las firmas financieras. 
Si se prevé que las decisiones relativas a las estructuras de compensación afectarán la estabilidad de las firmas financieras, la regulación de estas decisiones también podría servir para proteger dicha estabilidad. 
Es probable que las firmas financieras que se oponen a regular sus retribuciones hagan advertencias contra “micro administrar” las compensaciones y argumenten que las decisiones relativas a las compensaciones se deben hacer tomando en consideración la información sobre cada directivo, la cual es casi seguro que no posean las instancias reguladoras. 
Sin embargo, la regulación de las retribuciones puede mejorar las cosas sin necesidad de recurrir a la micro administración, mediante el establecimiento de parámetros generales de los cuales las firmas no podrán apartarse, pero que de cualquier forma les den un margen significativo para tomar en cuenta las circunstancias individuales de los directivos. 
Por ejemplo, las normas reglamentarias podrían exigir que en los planes basados en acciones se impidiera a los directivos liquidar sus valores y opciones durante un periodo mínimo posterior a la inversión. 
En dicho caso, las firmas todavía tendrían la libertad de elegir el número de acciones y opciones a cualquier directivo, así como ajustar en cierta medida el plazo posterior a la inversión en el que no se permitiría liquidar las acciones. 
Finalmente, es seguro que aquéllos que se oponen a la regulación de las retribuciones nos prevendrán sobre “las consecuencias inesperadas”. 
Sin embargo, esta advertencia no debería preocuparnos. 
En los últimos años hemos experimentado las reales y costosas consecuencias de regímenes de compensación en los que las firmas financieras tenían la libertad de fijar sus propias estructuras salariales. 
¿Debemos creer acaso que estas costosas consecuencias son preferibles a las consecuencias inesperadas de las regulaciones salariales? 
Los esfuerzos por evitar los daños provocados por decisiones erróneas futuras sobre las compensaciones no deberían disuadirse con los argumentos especulativos sobre las consecuencias inesperadas. 
Las firmas financieras no deberían tener la libertad de crear incentivos perversos que nos pongan a todos en riesgo. 

Modelos con mal comportamiento 
LONDRES – «¿Cómo es que nadie vio venir la crisis?» Fue la pregunta de la reina Elizabeth II a los economistas durante una visita a la London School of Economics a fines de 2008. 
Cuatro años después, la reiterada incapacidad de los analistas para predecir la profundidad y duración de la crisis hubiese dado lugar a otra pregunta de la reina: ¿por qué se sobreestima la recuperación? 
Consideremos los hechos. 
En su pronóstico de 2011, el Fondo Monetario Internacional predijo que la economía europea crecería el 2,1 % en 2012. 
De hecho, parece más que probable que este año se reduzca el 0,2 %. 
En el Reino Unido, el pronóstico de 2010 de la Oficina para la Responsabilidad Presupuestaria (ORP) proyectó un crecimiento del 2,6 % en 2011 y del 2,8 % en 2012; de hecho, la economía del RU creció el 0,9 % en 2011 y se mantendrá sin cambios en 2012. 
La última previsión de la OCDE para el PBI de la zona del euro en 2012 es el 2,3 % menor que la de 2010. 
De igual modo, el FMI predice actualmente que tamaño de la economía europea en 2015 será el 7,8 % menor de lo que había estimado dos años atrás. 
Algunos analistas son más pesimistas que otros (la ORP, en particular, muestra una predisposición alegre), pero parece que ninguno ha sido lo suficientemente pesimista. 
Las proyecciones económicas son necesariamente imprecisas: demasiadas cosas tienen lugar como para que los analistas puedan preverlas todas. 
Entonces, la intuición y las opiniones personales se convierten en parte inevitable de los análisis económicos «científicos». 
Pero una cosa es la imprecisión y otra muy diferente es la sobreestimación sistemática de la recuperación económica europea. 
De hecho, los números fueron revisados reiteradamente, incluso en períodos muy breves, lo que arroja fuertes dudas sobre la validez de los modelos económicos que se utilizan. 
Estos modelos, y las instituciones que los usan, incorporan teorías sobre la economía que les permiten «suponer» ciertas relaciones. 
Entre estos supuestos debe encontrarse la fuente de los errores. 
Se destacan dos errores clave. 
Los modelos utilizados por todas las organizaciones de análisis subestimaron dramáticamente el multiplicador fiscal: el impacto de los cambios en el gasto gubernamental sobre el producto. 
En segundo lugar, sobrestimaron el grado en el que la flexibilización cuantitativa (FC) por parte de las autoridades monetarias –esto es, la impresión de dinero– podía servir de contrapeso al ajuste fiscal. 
Hasta hace poco, la ORP, en términos generales alineada con el FMI, suponía un multiplicador fiscal de 0,6: por cada recorte de 1 dólar en el gasto gubernamental, la economía se reduciría solo 60 centavos. 
Esto supone una «equivalencia ricardiana»: el gasto público financiado con deuda desplaza al menos en parte al gasto privado a través de su impacto sobre las expectativas y la confianza. 
Si los hogares y las empresas anticipan aumentos impositivos en el futuro como resultado del endeudamiento gubernamental actual, reducirán su consumo e inversión en forma acorde. 
Según esta visión, si la austeridad fiscal libera a los hogares de la carga de futuros aumentos en los impuestos, estos aumentarán su gasto. 
Esto puede ser cierto cuando la economía funciona en pleno empleo –cuando el estado compite con los mercados por cada uno de los recursos. 
Pero cuando hay capacidad excedente en la economía, puede ocurrir que los recursos «liberados» por la reducción del sector público simplemente sean malgastados. 
Las organizaciones dedicadas al análisis están admitiendo finalmente que subestimaron el multiplicador fiscal. 
La ORP, en una revisión de sus errores recientes, aceptó que «el multiplicador [fiscal] promedio durante los dos últimos años tendría que haber sido de 1,3 –más del doble del estimado por nosotros– para explicar completamente el débil nivel del PBI en 2011-12». 
El FMI aceptó que los «multiplicadores se han mantenido entre 0,9 y 1,7 desde la Gran Recesión». 
El efecto de subestimar al multiplicador fiscal ha sido un error sistemático en el cálculo del daño que la «consolidación fiscal» hace a la economía. 
Esto nos lleva al segundo error. 
Los analistas supusieron que la expansión monetaria brindaría un antídoto eficaz a la contracción fiscal. 
El Banco de Inglaterra esperaba que mediante la emisión de £375 mil millones ($600 mil millones) estimularía el gasto total en £50 mil millones, o el 3 % del PBI. 
Pero la evidencia resultante de sucesivas rondas de FC en el RU y los EE. UU. sugiere que, si bien logró reducir el rendimiento de los bonos, el dinero extra fue retenido en gran medida por el sistema bancario y nunca llegó a la economía real. 
Esto implica que el problema ha sido principalmente la falta de demanda de crédito: renuencia por parte de las empresas y los hogares a pedir prestado en casi cualquier condición en un mercado estancado. 
Estos dos errores se exacerban entre sí: Si el impacto negativo de la austeridad sobre el crecimiento económico es mayor que el previsto originalmente y el impacto positivo de la flexibilización cuantitativa es más débil, entonces la combinación de políticas favorecida por prácticamente todos los gobiernos europeos ha estado tremendamente equivocada. 
Hay muchas más posibilidades de que el estímulo fiscal impulse el crecimiento y muchas menos para los estímulos monetarios. 
Todo esto es bastante técnico, pero muy importante para el bienestar de la población. 
Todos estos modelos suponen resultados con base en las políticas existentes. 
Su sostenido exceso de optimismo respecto del impacto de las políticas sobre el crecimiento económico valida su implementación y permite a los gobiernos afirmar que sus remedios están «funcionando», cuando claramente no es el caso. 
Esta es una decepción cruel. 
Pero antes de poder mejorar las cosas, los analistas deben volver al tablero de diseño y preguntarse a sí mismos si las teorías económicas que apuntalan sus modelos son las correctas. 

¿Francia está sola? 
PARIS – En menos de dos años, Francia llevó a cabo tres intervenciones militares decisivas en el exterior. 
En marzo de 2011, sus ataques aéreos en Libia (junto con los de Gran Bretaña) desbarataron a las tropas del coronel Muamar Gadafi mientras se preparaban para recuperar la ciudad de Benghazi. 
Un mes más tarde, las fuerzas francesas en Costa de Marfil arrestaron al presidente Laurent Gbagbo, que se había negado a reconocer la victoria electoral de su rival, poniendo al país en riesgo de una guerra civil. 
Ahora Francia intervino en Mali. 
La última intervención fue planeada inicialmente como parte de una misión europea en respaldo de las fuerzas africanas, pero Francia abruptamente decidió actuar de manera unilateral para frustrar el avance de los islamistas que amenazaban con invadir Mopti, la última barrera antes de llegar a la capital, Bamako. 
Más allá de ese objetivo, Francia intenta proteger a sus muchos ciudadanos en la región; mantener la estabilidad en el Sahel, donde los estados son muy débiles, e impedir que Mali se transforme en una base de terrorismo islamista dirigido a Europa. 
Es mucho lo que está en juego -mucho más teniendo en cuenta que la intervención francesa probablemente sea vasta-. 
Si bien los islamistas han sido derrocados temporariamente, están bien armados y reciben suministros de Libia a través de Argelia, que reprimió a los islamistas fronteras para adentro pero parece hacer la vista gorda cuando se trata de que atraviesen su territorio. 
Es más, las capacidades del ejército de Mali y los de otros países de África occidental que supuestamente han de sumarse a la operación son demasiado débiles como para cambiar el curso de los acontecimientos. 
Estados Unidos intentó entrenar al ejército de Mali, pero fracasó por completo. 
Entonces, siendo que la seguridad de toda Europa está en juego, ¿por qué Francia es el único país involucrado? 
Una explicación es ver la intervención como una apuesta neocolonial para proteger un coto francés. 
Este es un profundo error. 
Francia no tiene ningún interés en proteger un régimen en Mali que, sabe, es corrupto e incompetente; por cierto, Francia recientemente se negó a respaldar un pedido del régimen del presidente François Bozizé en la vecina República Central Africana de ayuda para combatir a los rebeldes. 
Las motivaciones de Francia son más amplias. 
En particular, Francia siempre consideró al África subsahariana y al mundo árabe como esferas naturales de influencia política y estratégica que son necesarias para mantener su posición como potencia global. 
La segunda explicación es más creíble: Francia, además de Gran Bretaña, es la única verdadera potencia militar de Europa. 
Cree que la capacidad militar operativa es una condición de poder -una visión que no es compartida por la abrumadora mayoría de los estados europeos, que siguen manifestando una aversión colectiva hacia la guerra. 
Sin duda, Europa tiene los medios para una acción conjunta. 
En 2003, luego del inicio de la guerra en Irak, Europa abrazó una estrategia preparada por Javier Solana, por entonces el Alto Representante de la Unión Europea para Asuntos Exteriores y Política de Seguridad. 
Pero, si bien una gran cantidad de europeos ingenuamente creyó que éste era el preludio de una estrategia europea conjunta, los términos de la propuesta eran tan vagos que daban lugar a cualquier resultado -o ninguno. 
El Tratado de Lisboa de la UE menciona una "cooperación estructurada permanente" en políticas de seguridad y defensa, y existe todo un aparato institucional de comités políticos y militares para anticipar, preparar e implementar operaciones militares a nivel europeo. 
Pero este mecanismo carece de la voluntad política común que se necesita para activarlo; cuanto menos se lo use, menos útil se volverá. 
Durante la crisis libia, la sucesora de Solana, Catherine Ashton, intentó deliberadamente limitar el papel de la UE al de una súper ONG concentrada en la ayuda humanitaria y el desarrollo económico. 
Recientemente, durante la votación sobre la representación palestina en las Naciones Unidas, la UE llamó a sus miembros a abstenerse -una manera curiosa de afirmar el compromiso de Europa con el liderazgo global. 
Para Gran Bretaña, la defensa a nivel de toda Europa no tiene posibilidad de éxito. 
Gran Bretaña se ha desviado de este principio sólo una vez, cuando aceptó participar en la operación Atalanta contra la piratería en el Cuerno de África -probablemente porque la colocaron al mando -. 
Como resultado, quienes quieren una capacidad de defensa europea común carecen de los medios para crearla, mientras que quienes tienen los medios para crearla no quieren hacerlo (con la posible excepción de Francia). 
La cooperación bilateral de Gran Bretaña con Francia -subrayada durante la crisis libia- por momentos es muy fuerte. 
Pero, a pesar del tratado sobre cooperación en defensa y seguridad de 2010 entre los dos países, los ingleses han decidido, por cuestiones presupuestarias, adquirir aviones que no serán compatibles con los portaaviones franceses. 
Incluso España e Italia, los dos países más afectados por los acontecimientos en el Mediterráneo y el Sahel, han reducido significativamente sus gastos militares. 
A diferencia de Alemania, ambos participaron en la intervención libia, pero con reglas de compromiso sumamente restringidas para sus fuerzas. 
Por ejemplo, las fuerzas navales italianas recibieron instrucciones de evitar las aguas frente a la costa de Trípoli, y a los aviones cisterna españoles se les prohibió reabastecer a los aviones de combate. 
Europa en su totalidad le dedica actualmente sólo el 1,6% de su PBI a la defensa, comparado con el 4,8% en el caso de Estados Unidos. 
Es la única región del mundo donde los gastos militares se están reduciendo. 
Sus fuerzas desplegadas son extremadamente pequeñas, y representan el 4% de todo el personal militar a nivel mundial, comparado con el 14% de Estados Unidos. 
La cooperación industrial, que podría constituir un activo económico y militar, también se está debilitando, como demostró la exitosa oposición de Alemania a la propuesta fusión de EADS/BAE, que oficialmente se canceló en octubre. 
Alemania aparentemente estaba decidida a embarcarse en una política más robusta desde su participación en operaciones militares en Afganistán. 
Ahora, sin embargo, retrocede ante cualquier perspectiva de intervención militar, a pesar de que sigue siendo el tercer mayor exportador de armas del mundo. 
Europa se niega a desarrollar una fuerza militar significativa, porque el proyecto europeo fue creado en oposición a la idea de poder. 
Sin embargo, esta postura se ha vuelto insostenible. 
Europa enfrenta amenazas reales, que Francia sola no puede contener. 
Es más, el sistema internacional se une cada vez más en torno de potencias nacionales que consideran que la fuerza militar es un prerrequisito esencial de influencia. 
Europa no enfrenta una opción entre poder blando y poder duro. 

La desconexión francesa 
PARÍS – Una situación desesperada puede la inclusión, otrora impensable, de ciertos temas en el debate público. 
En Francia, la idea que ahora se atreve a pronunciar su nombre en público es que el país se hundirá en un malestar económico cada vez más profundo, a menos que recupere su soberanía monetaria. 
Dos llamativas declaraciones sobre la política económica por parte de los líderes franceses en las primeras semanas de este año han resaltado la fuerza de esta lógica. 
En primer lugar, el presidente François Hollande, preocupado por la apreciación del euro frente a otras de las principales monedas del mundo, llamó a fijar metas para el tipo de cambio. 
Luego, el ministro de economía Pierre Moscovici anunció la posibilidad de que Europa permita a Francia una demora para el cumplimiento de su meta de déficit presupuestario, del 3 % del PBI, exigida a partir de este año según el recientemente ratificado pacto fiscal de la zona del euro. 
Estas posiciones implican el deseo de ejercer el poder soberano sobre las reglas y decisiones de la Unión Económica y Monetaria. 
Allá por 1989-1991, exactamente el mismo motivo subyació a la imposición del euro a Alemania por parte del presidente François Mitterrand –esto es, para aprovechar el poder monetario del Bundesbank en un marco que brindase confianza a Francia respecto de la influencia decisiva que podría ejercer. 
Como la moneda única fue la condición francesa para aceptar la reunificación alemana, Alemania le siguió el juego. 
Dos décadas más tarde, el humor germano puede haber cambiado. 
La crisis de deuda soberana y bancaria que ha enturbiado la unión monetaria desde 2010 ha expuesto ininterrumpidamente las realidades en juego, ya que las tasas de cambio fijas irrevocablemente encorsetan y profundizan las diferencias en la competitividad de los miembros de la zona del euro. 
En el caso francés, la pérdida de competitividad y consiguiente brusca disminución de sus exportaciones se ha visto empeorada por una tremenda presión fiscal sobre el empleo para financiar generosos programas de bienestar y servicios públicos de calidad superior (una práctica exacerbada por la sofocante regulación del mercado de trabajo). 
En una unión monetaria solo hay dos maneras de cerrar la brecha de competitividad entre países: transferencias desde los países más competitivos hacia los menos competitivos, o una devaluación interna, que implica reducir los salarios reales. 
No sorprende que la preferencia haya sido por las transferencias que, hasta el quiebre financiero de 2008, asumieron la forma de créditos transfronterizos del sector privado a los gobiernos y los bancos. 
Luego del estallido de la burbuja del crédito en 2008, las transferencias fiscales reemplazaron a esos flujos financieros privados, causando un desmedido crecimiento de los déficits presupuestarios. 
Y ahora, con el gobierno alemán como prestamista en jefe y tomando decisiones sobre las transferencias transfronterizas a los países más débiles de la zona del euro, todas esas transferencias se efectúan a cambio de austeridad (esto es, devaluación interna). 
Los rescates del Mecanismo Europeo de Estabilidad representan el ejemplo más claro de esto. El pacto fiscal actualmente obliga a los firmantes a cumplir estrictos objetivos respecto de sus déficits y a implementar ajustes estructurales. 
Y una mayor austeridad fue una condición fundamental, aún cuando se la haya mencionado menos, para lograr la voluntad declarada del Banco Central Europeo para comprar cantidades ilimitadas de títulos de deuda de corto plazo de los países en problemas. 
Hasta ahora, la «bazuca» representada por las «transacciones monetarias directas» del programa del BCE ha logrado el efecto deseado –sin tener que ser usada. 
Los mercados financieros de la zona del euro se han estabilizado y el euro se apreció respecto del dólar y el yen. 
Pero, como lo indican las recientes declaraciones de Hollande, la apreciación de la moneda es lo último que necesita un país con baja competitividad, como Francia. 
Si bien el gobierno francés, a diferencia de sus contrapartes española e italiana, aún no ha tenido dificultad para financiarse a tasas de interés bajas, la apreciación de la moneda a medida que la economía se desliza hacia una recesión es como combustible sobre una hoguera aún no encendida. 
A menos que se recupere el crecimiento la deuda pública francesa, ya considerable, aumentará de manera insostenible, elevando el riesgo de una huída de los inversores de los bonos del gobierno francés. 
De este aprieto surge la idea, actualmente de moda, de que el mercado de bonos recibiría bien una menor austeridad fiscal, ya que esto impulsaría el crecimiento económico y haría que el nivel de deuda pública pareciera más sostenible en el largo plazo. 
No sorprende que Moscovici haya comenzado a buscar una «decisión europea colectiva» para relajar los términos del tratado fiscal, dado que el cumplimiento exigiría a Francia masivos recortes adicionales del gasto. 
¿Aceptará Alemania un relajamiento tal –o, para el caso, la demanda implícita de Hollande para que el BCE siga el ejemplo japonés y relaje la política monetaria para reducir el tipo de cambio? 
A diferencia del Japón (y, por supuesto, de Estados Unidos), Francia, como miembro de una unión monetaria, no puede fijar metas internas unilateralmente. 
Para evitar el desastre, tiene solo dos opciones: forzar de alguna manera un cambio en la política alemana, o intentarlo por sí sola. 
Hay dos razones por las cuales, hasta ahora, la segunda opción –abandonar la unión monetaria– ha sido impensable. 
La primera tiene que ver con los riesgos económicos y financieros. 
Dejar al euro puede disparar una crisis bancaria, fuga de capitales, inflación, e incluso tal vez una cesación de pagos de la deuda soberana. 
Por otro lado, una mayor competitividad y la erosión del valor real de la deuda rápidamente contrarrestarían esos costos al restaurar la confianza en las perspectivas de la economía francesa. 
El éxito de esta estrategia, comenzando por la velocidad para recuperar el acceso al financiamiento externo, dependería de la credibilidad de las políticas gubernamentales –monetaria, fiscal y, sobre todo, las radicales e indispensables reformas del lado de la oferta para las que habría entonces margen de maniobra. 
El fantasma de un estancamiento económico sostenido y un aumento continuo del desempleo (que afectaría de peor manera a los trabajadores más jóvenes y a los más viejos) debería eliminar el segundo obstáculo geopolítico al abandono francés de la zona del euro. 
Para las élites francesas desde la Segunda Guerra Mundial, alinearse con Alemania ha sido fundamental para proyectar el poder y la influencia de Francia. 
Esas ambiciones ahora deben ser sacrificadas en pos del bienestar de la República francesa. 
Francia no recuperará su solidez económica si no deja de lado al euro. 
Incluso durante ese ajuste, no hay motivo por el cual las relaciones con los socios europeos deban sufrir de manera fundamental. 
Por el contrario, la prosperidad sostenible que resultaría de ese ajuste crearía un cimiento de largo plazo mucho más saludable para continuar en la búsqueda de una «unión cada vez más estrecha» en Europa. 

Por qué hundirá Francia la Constitución de Europa 
Si hemos de creer las encuestas de opinión, el 29 de mayo los franceses rechazarán el borrador de tratado constitucional de la Unión Europea. 
Puesto que todos los países miembros de la UE deben ratificar la constitución, un “No” francés, en efecto, acabará con ella. 
Por más increíble que pueda parecer este giro de los acontecimientos, desde hace largo tiempo que se ha estado gestando. 
Es increíble porque Francia no sólo ha sido miembro fundador de la Comunidad Europea, sino la principal fuerza impulsora tras todos los pasos importantes hacia una “unión cada vez más estrecha”. 
Pero la oposición francesa también era previsible, ya que por más de una década Francia se ha ido apartando de Europa, y en la actualidad se encuentra cada vez más aislada. 
Por supuesto, Europa también se ha alejado de Francia a través de ampliaciones sucesivas, pero la principal raíz del distanciamiento se encuentra en Francia misma. 
Los franceses ven con gran tristeza el declive de su estatus y prestigio, no sólo en la política mundial, sino en la cultura, la ciencia y, muy importante, el idioma. 
Desde su punto de vista, Europa fue siempre una manera de reclamar influencia en el mundo. 
Esto funcionó durante tres décadas. 
Francia y Alemania habían forjado una alianza que era la que decidía en Europa. 
Sin interés en el poder geopolítico (legado de su pasado nazi), Alemania se contentaba con respaldar las ambiciones de Francia, siempre y cuando el Mercado Común le permitiera ser el motor económico de Europa. 
Sin embargo, esta alianza se está desarmando a medida que el propio estatus de Alemania declina, debido a su mediocre desempeño económico y la pérdida de su prestigioso Deutschemark. 
Más aún, está cada vez más interesada en ejercer su propia influencia política y, en consecuencia, ya no se contenta con lo que recibe de la alianza con Francia. 
Al mismo tiempo, las sucesivas ampliaciones de la UE a lo largo de las décadas han ingresado al ruedo a otros poderosos competidores, principalmente España y el Reino Unido, así como países más pequeños que no tienen la intención de agachar la cerviz ante el liderazgo franco-alemán. 
En pocas palabras, Francia ha perdido el control de Europa. 
Esto no es nuevo, pero sólo recientemente ha empezado a calar en la conciencia de los franceses, y les duele. 
Además, Francia está económicamente herida. 
Este es un país que por largo tiempo ha atesorado en el corazón su “excepción” a las reglas normales de la economía de mercado, una visión brumosa e indefinida que rechaza tanto la planificación central como los mercados libres, y afirma ofrecer un terreno intermedio y bien equilibrado. 
A los franceses no les importa el que nunca hayan sido capaces de articular su visión de una “tercera vía”, ya que siguen profundamente convencidos de que el estado tiene un papel clave que jugar en la orientación de los mercados, con el fin de defender valores “más altos” que la simplista y unívoca búsqueda del materialismo. 
Esta visión, propagada desde la Segunda Guerra Mundial por una “intelligentsia” cuasi marxista, está tan enraizada que los franceses ni siquiera se molestan en comprender cómo funcionan los mercados. 
Ven a la economía como un campo de batalla ideológico, en donde caben todas las visiones sin que tengan que confrontarse con la lógica ni mucho menos con los hechos. 
Y, sin embargo, los hechos han estado pegando duro. 
El crecimiento ha sido mediocre durante un cuarto de siglo y el desempleo permanece tozudamente alto. 
El crimen urbano, alguna vez descrito como el costo del individualismo desbocado, ahora se asemeja al que se encuentra en los Estados Unidos, la “bête noire” del modelo francés. 
¿Qué tiene que ver esto con Europa? 
Por su diseño, la UE aumenta la competencia económica, pero Francia está mal equipada para ello. 
Uno tras otro, la mayoría de los países europeos han reformado sus economías, despojándose de los cómodos arreglos que solían proteger a cada grupo de interés de la presión de la competencia. 
Incluso Alemania, después de un desempeño todavía peor que el de Francia, ahora ha dado pasos decisivos. 
Incapaz de reformar sus mercados laborales por temor a las protestas callejeras, los gobiernos franceses de todos los signos tratan de proteger a sus aproblemadas empresas, sólo para terminar enfrentándose a los límites impuestos por las reglas del Mercado Común. 
El sobredimensionado sector público francés, al que muchos ven como el empleador de último recurso, no puede permitirse su costoso personal. 
Si bien varias empresas privadas francesas están prosperando, lo hacen porque se encuentran economizando en mano de obra y cada vez más tercerizan la producción, a menudo hacia nuevos países miembros de la UE donde los costos laborales son considerablemente menores. 
La educación pública está en ruinas y el sistema de educación superior de Francia ahora enfrenta la competencia de otros países europeos. 
Humillados por la debacle económica y la pérdida de influencia, los franceses están asustados. 
Temen al futuro, ya que significa reformas orientadas al mercado o bien una mayor degradación económica y política. Ambas vías son vistas como inaceptables, aunque sólo sea porque chocan con la autoestima francesa. 
La Constitución Europea tiene poco que ver con alguno de estos desafíos, pero la mayoría del pueblo francés ha comenzado a poner en duda la estrategia que durante tanto tiempo ha enmascarado el menguante estatus de Francia. 
Se sienten alarmados por lo que ven como la dominación de los principios anglosajones, el último clavo en el ataúd de la mítica “excepción” de Francia. 
De modo que ahora se ve a la UE como un caballo de Troya que amenaza una miríada de beneficios y prebendas otorgadas por el estado, de las que cada ciudadano disfruta. 
Por supuesto, en último término la mayoría del pueblo francés se beneficiaría si se pudiera deshacer de esta red ineficiente de pequeños y grandes privilegios, pero la mayor parte de los votantes, deprimida por las malas perspectivas económicas y enervada por el alto desempleo, simplemente no está dispuesta a correr el riesgo. 
No comprenden las raíces de sus problemas económicos y sienten nostalgia de tiempos mejores. 
Ven equivocadamente a la Constitución Europea como otro desafío más, en un momento en que desean cuidados y protección. 
Rara vez la gente asustada toma decisiones sabias. 

Razones por las que Alemania debe dirigir o marcharse 
NUEVA YORK – Europa ha estado padeciendo una crisis financiera desde 2007. 
Cuando la quiebra de Lehman Brothers puso en peligro el crédito de las entidades financieras, se substituyó el crédito privado por el del Estado, lo que reveló un fallo no reconocido en el euro. 
Al transferir al Banco Central Europeo (BCE) su derecho a acuñar moneda, los países miembros se expusieron al riesgo de suspensión de pagos, como los países del Tercer Mundo profundamente endeudados en una divisa extranjera. 
Los bancos comerciales cargados de bonos estatales de países débiles resultaron potencialmente insolventes. 
Hay un paralelismo entre la actual crisis del euro y la crisis bancaria internacional de 1982. 
Entonces, el Fondo Monetario Internacional salvó el sistema bancario mundial prestando justo el dinero necesario a los países profundamente endeudados; se evitó la suspensión de pagos, pero a costa de una depresión duradera. 
América Latina sufrió un decenio perdido. 
Alemania está desempeñando el mismo papel hoy que el FMI entonces. 
El marco difiere, pero el efecto es el mismo. 
Los acreedores están haciendo recaer todo el peso del ajuste sobre los países deudores y evitando su propia responsabilidad. 
La crisis del euro es una mezcla compleja de problemas bancarios y de deuda soberana, además de divergencias en los resultados económicos que han creado desequilibrios de las balanzas de pagos dentro de la zona del euro. 
Las autoridades no entendieron la complejidad de la crisis y menos aún vieron una solución, por lo que intentaron ganar tiempo. 
Normalmente, funciona. 
Los pánicos financieros remiten y las autoridades consiguen un beneficio con su intervención, pero no así esta vez, porque los problemas financieros se han combinado con un proceso de desintegración política. 
Cuando se creó la Unión Europea, fue la encarnación de una sociedad abierta: una asociación voluntaria de Estados iguales que cedieron parte de su soberanía por el bien común. 
La crisis del euro está convirtiendo ahora a la Unión Europea en algo fundamentalmente diferente, al dividir a los países miembros en dos clases –acreedores y deudores– y ser los acreedores los que mandan. 
Como país acreedor más fuerte, Alemania se ha erigido en el hegemón. 
Los países deudores pagan importantes primas de riesgo por la financiación de su deuda estatal, lo que se refleja en el costo de su financiación en general. 
Para colmo de males, el Bundesbank sigue comprometido con una doctrina monetaria anticuada y arraigada en la traumática experiencia de Alemania con la inflación. 
A consecuencia de ello, sólo reconoce la inflación como una amenaza a la estabilidad y pasa por alto la deflación, que es la auténtica amenaza actual. 
Además, la insistencia de Alemania en la austeridad para los países deudores puede resultar fácilmente contraproducente al aumentar la proporción de la deuda a medida que baje el PIB. 
Existe un peligro real de que una Europa con dos niveles se vuelva permanente. 
Los recursos humanos y financieros se verán atraídos hacia el centro y la periferia quedará permanentemente reprimida, pero ésta, descontenta, está a punto de estallar. 
La tragedia de Europa no es consecuencia de una trama perversa, sino que se debe más bien a una falta de políticas coherentes. 
Como en las antiguas tragedias griegas, los errores y la pura y simple falta de comprensión han tenido consecuencias fatales, aunque no deseadas. 
Alemania, como mayor país acreedor, está al mando, pero se niega a asumir responsabilidades suplementarias; a consecuencia de ello, se han desaprovechado todas las oportunidades de resolver la crisis. 
Ésta se propagó desde Grecia hasta otros países deficitarios hasta poner en entredicho la propia supervivencia del euro. 
Como una ruptura del euro causaría un daño inmenso, Alemania hace siempre el mínimo necesario para mantener la integridad del euro. 
Muy recientemente, la Canciller alemana, Angela Merkel, ha respaldado al Presidente del BCE, Mario Draghi, con lo que ha dejado aislado al Presidente del Bundesbank, Jens Weidman, lo que permitirá al BCE frenar los costos del endeudamiento de los países que se sometan a un programa de austeridad supervisado por la Troika (el FMI, el BCE y la Comisión Europa). 
Así se salvará el euro, pero se dará también un paso hacia la división permanente de Europa en deudores y acreedores. 
Tarde o temprano, los deudores acabarán rechazando una Europa con dos niveles. 
Si el euro se rompe desordenadamente, el mercado común y la UE quedarán destruidos, con lo que Europa se encontrará peor que cuando se inició la operación para unirla, a causa de un legado de desconfianza y hostilidad mutuas. 
Cuanto más tarde en producirse la ruptura, peor será el resultado final. 
Así, pues, es el momento de examinar opciones substitutivas que hasta hace poco habrían sido inconcebibles. 
A mi juicio, la mejor opción es la de convencer a Alemania para que elija entre encabezar la creación de una unión política con un reparto auténtico de las cargas o abandonar el euro. 
Como toda la deuda acumulada está denominada en euros, la diferencia estribará en quién se quede al mando de la unión monetaria. Si Alemania se marchara, el euro se depreciaría. 
Los países deudores recuperarían su competitividad; su deuda disminuiría en términos reales y, con el control del BCE, la amenaza de suspensión de pagos desaparecería y sus costos de endeudamiento disminuirían hasta niveles comparables con los del Reino Unido. 
En cambio, los países acreedores padecerían pérdidas en sus títulos e inversiones denominados en euros y afrontarían una competencia más dura por parte de otros miembros de la zona del euro. 
La magnitud de las pérdidas de los países acreedores dependería del grado de la depreciación, lo que les infundiría interés en mantener la depreciación dentro de unos límites. 
Después de las dislocaciones iniciales, el resultado final haría realidad el sueño de John Maynard Keynes de un sistema monetaria internacional en el que tanto los acreedores como los deudores compartan la responsabilidad de mantener la estabilidad y Europa eludiría la depresión en ciernes. 
Se podría obtener el mismo resultado, con un costo menor para Alemania, si ésta optara por actuar como un hegemón benévolo, lo que significaría aplicar la propuesta unión bancaria europea, establecer un campo de juego más o menos igual entre países acreedores y deudores mediante la creación de un Fondo de Reducción de la Deuda y en su momento convirtiendo toda la deuda en eurobonos, además de fijar un crecimiento nominal del PIB de hasta el cinco por ciento, para que, al crecer, Europa pudiera deshacerse de su excesivo endeudamiento. 
Tanto si Alemania decide dirigir como si decide marcharse, cualquiera de las dos opciones sería mejor que la creación de una insostenible Europa con dos niveles. 

Por qué Grecia no aceptó una vacación del euro 
BRUSELAS – Durante todo el primer semestre de este año, desde que en enero llegó al poder Syriza – el partido político griego anti-austeridad y de extrema izquierda – la saga griega prácticamente monopolizó la atención de los formuladores de políticas de Europa. 
Incluso mientras la economía de su país se desmoronaba, el nuevo gobierno griego se mantuvo firme en su exigencia de obtener alivio para su deuda sin someterse a planes de austeridad – esto ocurrió hasta mediados de julio, cuando de repente el gobierno estuvo de acuerdo con las condiciones estipuladas por los acreedores. 
En efecto, a partir del 13 de julio, el gobierno griego, acérrimo defensor de la anti-austeridad, se vio obligado a imponer una austeridad aún más dura y a llevar a cabo reformas estructurales dolorosas, bajo la estrecha supervisión de sus acreedores. 
¿Por qué el gobierno griego se compromete a cumplir las condiciones que no solo rebaten sus propias promesas, sino que también se parecen mucho a las que los votantes rechazaron abrumadoramente en un referéndum popular apenas una semana antes? 
Muchos creen que el primer ministro griego Alexis Tsipras respondió ante un ultimátum de sus socios europeos: O acepta nuestras demandas o deja el euro. 
La pregunta es por qué la salida de Grecia de la eurozona (la llamada “Grexit”) equivaldría a una amenaza tan potente. 
De hecho, desde una perspectiva económica, la Grexit ya no representa la potencial catástrofe que alguna vez se creyó ocurriría. 
Al fin de cuentas, el principal costo a corto plazo – una turbulencia en el sistema financiero – ya se materializó en Grecia: se cerraron los bancos y el mercado de valores, y se impusieron controles al capital. 
Si bien dichas acciones fueron necesarias para frenar una fuga de capitales a gran escala y evitar el colapso del sistema bancario, también causaron que la economía griega se contraiga fuertemente. 
Dentro de este contexto, los negociadores griegos podrían haber considerado otra propuesta que hizo circular de manera informal el ministerio de finanzas de Alemania; en dicha propuesta se recomendaba que Grecia reciba el perdón de su deuda de manera inmediata, a cambio de que deje el euro temporalmente. 
Si Grecia permanecía en el sistema del euro, no se concedería ningún alivio – una condición consistente con la posición alemana de que para los países de la eurozona sería ilegal llevar a cabo una reestructuración de su deuda. 
Si bien el argumento legal es probablemente espurio, una categórica reducción de la deuda para un país de la eurozona continúa siendo políticamente imposible. 
La propuesta alemana, liderada por el ministro de Finanzas Wolfgang Schäuble destaca el cambio fundamental que se produjo en las relaciones de Grecia con sus socios europeos desde que se le otorgó su último paquete de rescate hace tres años. 
En 2012, se ofreció a Grecia cientos de miles de millones de euros en ayuda financiera, y se empujó a que sus acreedores, incluyéndose entre ellos a bancos comerciales griegos, acepten sustanciales recortes “voluntarios”. 
De manera reveladora, cuando en el año 2011 George Papandreou, el primer ministro de Grecia en aquel momento, propuso un referéndum sobre el existente programa de ajuste y la continuidad de la membresía de su país en la eurozona, él recibió advertencias muy claras del entonces presidente de Francia Nicolás Sarkozy y de la canciller alemana Ángela Merkel. 
A pesar de que Papandreou hubiese promovido la campaña a favor del programa de ajuste y del euro, un referéndum era un riesgo que sus socios europeos no estaban dispuestos a tomar. 
El gobierno de Tsipras, por el contrario, pudo celebrar su referéndum, e incluso pudo hacer campaña contra el programa de ajuste propuesto por los acreedores (cabe señalar que el mismo ya no se encontraba en tapete de discusión). 
Aún el rotundo “no” emitido por los votantes griegos no pudo fortalecer la posición negociadora del gobierno, por una sencilla razón: una Grexit ya no se considera como una amenaza para la estabilidad del euro. 
Es por eso que los funcionarios alemanes – en especial Schäuble – han estado alentando a Grecia para que deje la eurozona. 
Solamente se puede especular acerca de cuál es la motivación de Schäuble para alentar una Grexit. 
Parece que él cree que a pesar de que una eurozona más integrada es ciertamente algo muy deseable, no es factible cuando se tiene como miembro a un país en el que no se puede confiar en cuanto a su cumplimiento con los términos acordados por su gobierno. 
Independientemente de las razones que tuviese Schäuble, su propuesta podría haber representado una salida para Grecia, cuya economía había sido exprimida por la austeridad hasta quedar seca y cuyo sistema bancario ya se encuentra cerrado. 
La inmediata reducción de la deuda y la recuperación de la soberanía económica – aunque sea a costa de dejar el euro, al menos temporalmente – aparentemente ofrecería importantes beneficios a largo plazo. 
En cierto sentido, equivale a una oportunidad de oro, ya que Alemania ofrece a pagar por algo que muchos creen que de todos modos Grecia debería estar haciendo. 
No obstante, el gobierno griego rechazó una salida, y en lugar de ello aceptó las difíciles condiciones planteadas por los acreedores. 
Esto sugiere que durante las negociaciones los líderes de Grecia fueron impulsados ​​por motivaciones que van más allá de las puramente económicas. 
Tal vez, al contrario de la creencia popular, el apego político de los países a Europa a través del euro sigue siendo muy fuerte, incluso cuando, como ocurre en el caso de Grecia, la población ha sufrido penurias sin precedentes desde que se unió a la unión monetaria. 
El fundamento lógico en el que se basa la unión monetaria, como muchos han señalado, siempre fue más político que económico. 
Precisamente por esa razón, puede que sea demasiado temprano para descartar la moneda única. 

¿Por qué ser sede de la Copa Mundial de Fútbol? 
NORTHAMPTON, MASSACHUSETTS – ¿En quién confiaría más, el Presidente ruso Vladimir Putin o el alcalde de Chicago Rahm Emanuel? 
Mientras Putin se deleita con la atención que está recibiendo Rusia como país anfitrión del Mundial de Fútbol de 2018, Emanuel ha informado a la Federación Estadounidense de Fútbol y a la FIFA que Chicago no está interesada en ser ciudad anfitriona cuando el evento se celebre en Norteamérica en 2026. 
Canadá y México celebrarán diez partidos cada uno, y Estados Unidos otros 60. 
¿Por qué se está absteniendo Chicago, la tercera mayor ciudad de EE.UU.? 
Para comprender lo que significa ser sede de un evento deportivo global, piénsese en el hecho de que el gobierno de Putin gastó entre 51 y 70 mil millones de dólares en los Juegos Olímpicos de Invierno de 2014 en Sochi, y se proyecta que destine al menos 14 mil millones de dólares a la actual Copa Mundial, que se celebra hasta el 15 de julio. 
En el presupuesto ruso se contempla la construcción de siete nuevos estadios (incluido uno en San Petersburgo que costó alrededor de 1,7 mil millones) y la renovación de otros cinco recintos. 
Y eso sin contar los gastos adicionales para instalaciones de entrenamiento, alojamiento, ampliación de infraestructura y seguridad. 
Chicago, que ya fue anfitriona de la ceremonia de inauguración y el primer partido de la Copa Mundial de 1994, ha adoptado ahora una postura bastante diferente. 
Matt McGrath, vocero de Emanuel, acaba de declarar que “la FIFA no pudo dar un nivel básico de certidumbre acerca de algunas importantes interrogantes que ponen en riesgo a nuestra ciudad y a nuestros contribuyentes”. 
Señala que “la FIFA pedía algo parecido a un cheque en blanco”, que incluía “la capacidad abierta de modificar el acuerdo… en cualquier momento y su exclusivo criterio”. 
Más aún, la FIFA ha requerido que el Soldier Field –sede del equipo de fútbol Chicago Bears- no se utilice durante dos meses antes del torneo. 
La oficina de Emanuel concluyó que, a fin de cuentas, “la incertidumbre para los contribuyentes, junto con la inflexibilidad y poca disposición a negociar de la FIFA, eran indicadores claros de que seguir apostando a este evento no convenía a los mejores intereses de Chicago”. 
Además de celebrar entre dos y seis partidos (potencialmente en el curso de varias semanas), se espera de las ciudades anfitrionas de la Copa Mundial hagan una Fan Fest (celebraciones para fans), proporcionen instalaciones de entrenamiento para los equipos y ofrezcan amplias exenciones tributarias para una gama de actividades. 
De hecho, la FIFA prohíbe la tributación directa e indirecta para todos los ingresos originados en el evento, con excepción de las confederaciones de fútbol continental, emisoras del país anfitrión y asociaciones miembros de la FIFA, sus proveedores de servicios y sus contratistas. 
Sorprende poco, pues, que Minneapolis y Vancouver se hayan unido a Chicago en declinar el honor de ser anfitrionas. 
Para justificar su actitud apremiante, la FIFA señala que “la Copa Mundial es un importante evento deportivo que atrae atención global hacia el o los País(es) Anfitrión(es), y da la oportunidad de que reciban inversiones financieras significativas en infraestructura deportiva y pública”. 
Y, aduce esta organización, eso “puede contribuir a importantes beneficios socioeconómicos de mediano y largo plazo… así como crecimiento económico”. 
Pero nótese lo cuidadosamente escogido del lenguaje. La FIFA solo promete una “oportunidad de recibir inversiones financieras significativas” en infraestructura, así como atención e inversiones que “pueden contribuir” al crecimiento. 
En realidad, los estudios académicos muestran evidencias de que la Copa Mundial raramente beneficia a los países y las ciudades anfitriones tanto como la FIFA quisiera que el público y las autoridades crean”. 
Por ejemplo, pensemos en lo que Rusia obtiene a cambio de su inversión de más de 14 mil millones de dólares en el evento de este año. 
Mientras que todos los ingresos de venta de entradas, derechos de emisión internacionales y patrocinios irán directamente a la FIFA, Rusia se quedará con siete nuevos estadios y cinco recintos reformados que no necesita. 
Y, a menos que los demuela, tendrá que gastar decenas de millones de dólares cada año para mantenerlos. 
Mientras tanto, cientos de hectáreas de terrenos urbanos escasos habrán sido cedidos como emplazamientos de estos elefantes blancos. 
No hay duda de que las imágenes de elegantes y modernas instalaciones se han diseminado por todo el mundo, pero no necesariamente a favor de Rusia. 
Aparentemente, no se pudo esconder los 6000 asientos vacíos en el partido entre Uruguay y Egipto del 15 de junio. 
Si la historia es de fiar, es muy improbable que la Copa Mundial de 2018 aumente la inversión internacional o el comercio en Rusia, impulse su sector turístico o fortalezca el compromiso de su pueblo con la buena forma física. 
Lo que hará es insuflar una breve sensación de orgullo nacional en parte importante de los rusos, ofreciéndoles una efímera distracción de los crecientes problemas del país. 
Con o sin la Copa Mundial, la volatilidad de los precios del petróleo y las sanciones internacionales impuestas en respuesta a la anexión de Crimea por parte de Putin en 2014 seguirán nublando las perspectivas económicas de Rusia y reduciendo los estándares de vida de los rusos comunes y corrientes. 
Así las cosas, ¿a quién le creería? Yo, a Emanuel. 

Por qué voy contra Putin 
Rusia está atravesando por una de las crisis más profundas y prolongadas de la historia moderna. 
Se trata de una crisis provocada por el hombre que ha golpeado todas las esferas de la sociedad y del Estado. 
Esta crisis no es un desastre natural sino consecuencia de la elección de una falsa doctrina de reformas que está llevando al país a la degradación. 
Pocos creen en la capacidad del régimen de Putin para lograr cambios serios. 
La corrupción y la ineficiencia del aparato del Estado y la incompetencia y la inercia del gobierno no dan esperanzas de un verdadero mejoramiento en las condiciones de vida. 
En lugar de que el Estado se fortalezca, está volviendo a nacer como un aparato burocrático-policial para aplastar las protestas sociales, exigir sobornos y asegurar la represión política. 
Yo estoy buscando la presidencia con el fin de limpiar la corrupción y la arbitrariedad burocrática del aparato estatal y para convocar a personas competentes y responsables a que participen al servicio del Estado. 
Rusia ya no puede aguantar otros cuatro años de pillaje y destrucción. 
Estoy buscando la presidencia con el fin de implementar un verdadero programa de reconstrucción económica. 
El régimen actual no echará a andar un programa de ese tipo y seguirá al servicio de los clanes oligárquicos que se han enriquecido saqueando los bienes del Estado. 
El régimen corrupto e irresponsable de Putin se ha convertido en parte del sistema de parasitismo oligárquico, con su distribución patológicamente injusta de bienes e ingresos. 
El régimen actual ha ignorado una ley inmutable de la administración: la efectividad del Estado es inseparable de su responsabilidad con la justicia social. 
Al abandonar esa responsabilidad, el Estado actual se ha vuelto no sólo ineficiente sino peligroso. 
El empobrecimiento de las grandes masas de la población ha destruido las estructuras de la sociedad civil, lo que ha dado lugar a una "civilización de barrios bajos". 
Aproximadamente la mitad de la población rusa, los niños principalmente, no tienen comida suficiente. 
La desatención a los menores y el número de indigentes están aumentando. 
Las ciudades y los pueblos están plagados por la violencia y el crimen. 
La pobreza, el estrés psicológico, y el colapso de los servicios de salud han provocado una tasa de mortalidad anómalamente alta, una caída masiva en la salud y el desperdicio colosal de recursos laborales. 
Mucha gente no puede comprar las medicinas más básicas y no tiene acceso a los servicios médicos modernos. 
Las perspectivas de modernizar, o incluso de mantener, el sistema nacional de atención a la salud se contraen año con año. 
Estoy buscando la presidencia con el fin de garantizarle a todos los que viven en nuestro país, que es el más rico del mundo, el derecho constitucional a una vida decente y a desarrollarse con libertad. 
Para lograr lo anterior, debemos recuperar, como ingreso del Estado, la explotación de nuestras riquezas naturales, duplicar el presupuesto y garantizar el auténtico derecho de todos a una educación y a servicios de salud gratuitos. 
Las "reformas" que se han llevado a cabo en los últimos 15 años le han negado empleos y el derecho a una vida decente a una gran parte de la población en edad de trabajar, en particular, a los jóvenes. 
Pero ellos son la espina dorsal de nuestro país. 
Si seguimos en la ruta actual, lo único que conseguiremos es destruir a los trabajadores del país. 
La implementación de nuestro programa de justicia social y crecimiento económico permitirá que los salarios se dupliquen en el transcurso de un año al hacerlos proporcionales a la contribución del trabajo al ingreso nacional, ampliar los derechos de los trabajadores a defender sus intereses y multiplicar por tres el salario mínimo. 
Los salarios reales deben multiplicarse por cuatro hacia 2010, y las pensiones deben aumentar proporcionalmente. 
El crecimiento económico debe abarcar a todas las regiones del país, y la gente debe tener garantías sociales, derechos y oportunidades iguales sin importar su lugar de residencia. 
Actualmente, los ingresos se desvían de las regiones hacia el centro, y desde ahí se envían al exterior -la riqueza multimillonaria de los oligarcas proviene de trasquilar a las provincias rusas. 
Yo le pondré fin a eso. 
Para mejorar la economía, dirigiremos los créditos hacia las actividades manufactureras y empresariales, protegeremos el derecho a la propiedad honesta y legalmente adquirida, reconstruiremos el ahorro y estimularemos la innovación y las inversiones en ciencia y tecnología. 
Purgaremos a los mercados de criminales y monopolios. La competencia honesta empezará a operar. 
Quienes trabajen bien y beneficien a la sociedad, y no los que toman lo que le pertenece a los demás, obtendrán ingresos altos. 
Los precios de los productos básicos y de servicios vitales como la electricidad y la calefacción se reducirán a su costo de producción real. 
El legado geopolítico de la URSS como gran potencia se dilapidó durante los años de las "reformas". 
La reforma de las fuerzas armadas se ha limitado al simple desarme. 
La capacidad de combate ha caído a niveles sin precedentes. 
Rusia está bajo la amenaza de perder su calidad de potencia. 
Rusia no podrá renacer sin la reconstrucción de un ejército poderoso y moderno. 
Las autoridades encargadas de la aplicación de la ley, agobiadas por la corrupción, no están en condiciones de impedir las amenazas del terrorismo o de aplastar al crimen organizado. 
Yo purgaré a esos cuerpos de la corrupción, erradicaré el crimen organizado y liberaré a nuestras ciudades de terroristas y bandidos. 
Bajo el lema del mercado, el régimen actual ha permitido que florezca la depravación en la televisión y la cultura de masas. 
Los profundos valores de la cultura rusa están siendo destruidos de manera sistemática, lo que le resta a la vida su significado y su alegría y siembra enemistades entre todos. 
Para devolverle a los rusos un sentimiento de orgullo en su patria, y para crear las condiciones que requiere el renacimiento de nuestras tradiciones espirituales y culturales históricas, debemos resucitar nuestra escuelas, erradicar el espíritu de la depravación y la violencia de los medios de comunicación, dar a todos acceso a las obras maestras de la cultura rusa y generar las condiciones para una cooperación social entre la Iglesia y el Estado. 
¡Este es el momento para que los rusos recuperen Rusia! 

Por qué publiqué los Documentos de Tiananmen* 
La propensión del liderazgo chino al secreto es proverbial. 
No obstante, el velo que existe sobre la manera en que ese partido omnipotente toma sus decisiones importantes se está levantando un poco porque este mes se publica un volumen de materiales únicos sobre lo que pasó tras bambalinas con referencia a la masacre de Tiananmen de 1989. 
Los materiales contenidos en el libro, que yo saqué de China y decidí hacer del conocimiento público, consisten de cientos de documentos, incluyendo minutas y transcripciones de las juntas en las que los líderes más importantes de la República Popular deliberaron sobre la manera de manejar las manifestaciones de Tiananmen; discursos clave; notas sobre conversaciones telefónicas cruciales entre los líderes; informes clasificados de los órganos de seguridad; e informes de la policía y militares. 
En conjunto, estos documentos ofrecen una visión singular sobre el modus operandi de los líderes chinos. 
Como testigo y participante de los sucesos de Tiananmen, y como alguien que tuvo aceso a los archivos históricos, sentí que era mi obligación publicar este registro de las decisiones que estuvieron en el fondo de lo que sucedió. 
La verdad sobre lo que ocurrió en 1989 estuvo guardada en los archivos secretos del Partido en Beijing durante más de una década. 
Yo decidí involucrarme en este riesgoso proyecto porque creo que quienes quieran apoyar a China deben hacer una profunda reflexión sobre las lecciones de Tiananmen. 
A pesar de los cambios que se han dado desde 1989, China debe no sólo revertir el veredicto sobre el movimiento del 4 de junio como “una rebelión contra-revolucionaria”, sino también reiniciar el estancado proceso de reforma política y democratización. 
Creo que estos documentos ayudaran a obtener esas metas elusivas. 
Aunque la masacre del 4 de junio de 1989 en la Plaza de Tiananmen sucedió hace más de diez años, su recuerdo permanece en la memoria de la gente. 
La historia de China parece haberse detenido en ese momento. 
Demasiadas preguntas sobre esos acontecimientos siguen sin contestación. 
El primer paso para lograr una re-evaluación precisa, completa y objetiva de lo que sucedió debe contemplar, como afirmó Deng Xiaoping, una “búsqueda de la verdad en los hechos”. 
Sólo entonces podremos rescatar la verdadera cara de la historia. 
Creo que las siguientes cuatro lecciones deberían de guiar a quienes trabajan por el cambio en China y fueron las que motivaron mis acciones en este caso. 
Primera, aún cuando el régimen comunista chino se ha vuelto completamente corrupto, se ha fortalecido a través del crecimiento económico y del mejoramiento en la calidad de la vida del pueblo. 
Estos logros le han permitido intensificar su penetración organizacional en casi todos los rincones de la sociedad. 
No hay fuerza política alguna que pueda enfrentársele. 
La gente a la que no le gusta lo que el Partido hace debe darse cuenta de que no tiene a quién recurrir; sólo puede confiar en sí misma. 
Aunque el fin del comunismo en China pueda parecer una conclusión inevitable, la caida del Partido Comunista Chino no será obra de fuerzas externas sino únicamente de sus propios miembros. 
Segunda, dado el control que el Partido Comunista ejerce en todos los niveles de poder, la construcción de la democracia en China depende de las fuerzas que tienen raíces dentro del país. 
Aquéllos que han trabajado en el exterior en favor de la democracia, la libertad y el imperio de la ley y que han buscado el apoyo de la comunidad internacional han realizado tareas necesarias. 
Pero las soluciones reales a los problemas de China deben buscarse en casa. 
Tercera, el cambio desde el interior es posible porque en estos momentos el Partido Comunista Chino se parece al Partido Comunista de la Unión Soviética de fines de los ochenta. 
Lo que al exterior parece una estructura sólida, se puede romper en mil pedazos de la noche a la mañana. 
Hace mucho que el Partido Comunista Chino dejó de ser un partido comunista tradicional. 
Ahora es una mezcla de facciones con metas distintas e ideologías encontradas. 
Las diferencias entre los radicales y los conservadores dentro del Partido son ya más profundas que las que existen con su rival histórico, el Kuomintang. 
La fuerza más importante para impulsar los cambios políticos es la facción pro-democracia dentro del Partido. 
Así, es probable que lo que sustituya al Partido Comunista Chino sea una fuerza nueva emanada del propio Partido, un grupo que lamente los errores del sistema comunista, un grupo comprometido con el establecimiento de una democracia sana. 
Ese grupo se unirá a las fuerzas democratizadoras tanto al interior como en el extranjero, con el fin de establecer un verdadero sistema democrático. 
Cuarta, revertir el veredicto sobre el 4 de junio es una inevitabilidad histórica, así como el deseo de la mayoría del pueblo chino. 
El 4 de junio está en el espíritu de cada patriota chino; casi todos los chinos saben que la re-evaluación oficial es simplemente cuestión de tiempo. 
De hecho, desde que se dieron los suceso, el liderazgo del Partido ha estado dividido. 
Hoy en día, muchos de los responsables de la decisión de reprimir –Deng Xiaoping y otros de los miembros más viejos—ya han muerto. 
Así, los llamados a revertir el veredicto están aumentando, tanto al interior como al exterior del partido. 
Con el tiempo, estos llamados pasarán a formar parte de la corriente principal y las fuerzas liberales del Partido sin duda responderán aprovechando la oportunidad histórica no sólo de revertir el veredicto sino de avanzar hacia la eliminación del sistema comunista. 
A la democracia china todavía le espera un camino largo y difícil. 
Entre otras cosas, necesita a la clase de activistas altamente educados que perdió cuando muchos jóvenes salieron de China para estudiar y labrarse una vida mejor en otras partes. 
Aún si hay riesgos y si se necesita un alto grado de sacrificio personal, esos jóvenes deben regresar para unirse a quienes buscan el cambio en China, incluyendo a los que están dentro del Partido Comunista. 
Como dijo Lu Xun, “Un verdadero guerrero se atreve a mirar a la cara a la tristeza que hay en la vida y a ver la sangre que cae ahí.” 

¿Por qué arremete China? 
NUEVA YORK – Ha de ser irritante para el Gobierno chino seguir viendo premios Nobel que recaen sobre chinos que “no los merecen”. 
El primero fue Gao Xingjian, dramaturgo, artista y novelista crítico que recibió el premio Nobel de Literatura en 2000, estando exiliado en París. 
El último es Liu Xiaobo, crítico literario y escritor político, que ha recibido el premio Nobel de la paz de este año, mientras cumplía una condena de cárcel por “subversión” del régimen comunista. 
Como el Dalai Lama no es un ciudadano chino, dejaré de lado su premio Nobel de la paz, aunque para los gobernantes de China tal vez fuera el más irritante de todos. 
Sin embargo, la reacción del Gobierno de China ante el premio Nobel de Liu ha sido sorprendente. 
En lugar de mostrar un desdén altanero o un silencio oficial, ha montado un alboroto colosal, al protestar vehementemente por las conspiraciones que socavan a China y someter a detención domiciliaria a docenas de intelectuales chinos destacados, incluida Liu Xia, la esposa de Liu. 
A consecuencia de ello, el totalmente impotente y hasta ahora absolutamente desconocido Liu Xiaobo no sólo se ha vuelto mundialmente famoso, sino también mucho mejor conocido en la propia China. 
Si a ello sumamos la intimidación del Japón por parte de China al bloquear la exportación de metales de tierras raras decisivos para la industria japonesa por la controversia sobre unas islas deshabitadas entre Taiwán y Okinawa y su negativa a dejar que el renminbi se aprecie, hemos de preguntarnos por qué está adoptando China una actitud tan brutal en sus relaciones exteriores. 
Esas tácticas inflexibles destacan aún más sobre el fondo de la destreza de la diplomacia china en los últimos decenios. 
El Japón, el antiguo enemigo de guerra, ha sido víctima repetidas veces de sus artimañas y las muestras de tacto para con los surcoreanos y los asiáticos sudorientales hicieron que éstos se sintieran relativamente cómodos con el aumento de la potencia de China. 
Pero el reciente comportamiento chulesco de China está haciendo cambiar de opinión a los asiáticos. 
Como parece mostrar la calurosa acogida dada a Hillary Clinton en su reciente gira por Asia, incluso en el Vietnam comunista, los asiáticos sudorientales se sienten más que felices de mantenerse dentro de la Pax Americana durante algún tiempo más, por miedo a China. 
Otros países asiáticos podrían incluso acercarse más al Japón, la única opción distinta de los EE.UU. como contrapeso del Reino del Medio. 
No puede ser que sea eso lo que desee China. 
Entonces, ¿por qué se muestra China tan severa? 
Una posible explicación es la de que está un poco embriagada con su nueva condición de gran potencia. 
Por primera vez en casi 200 años, China puede hacer sentir su influencia en derredor y hará lo que quiera, independientemente de lo que piensen los otros países. 
Hace unos decenios, era el Japón el que pensaba que iba a ser el Número Uno y sus empresarios, políticos y burócratas no dejaban de hacérselo saber al resto del mundo. 
Podríamos considerar las acciones recientes de China una revancha por un siglo de humillaciones por parte de potencias más fuertes. 
Pero tal vez no sea ésa la mejor explicación del comportamiento de China. 
De hecho, la razón puede ser precisamente la opuesta: una sensación de debilidad interna por parte de los gobernantes de China. 
Al menos desde 1989, la legitimidad del monopolio del poder por parte del Partido Comunista chino ha sido frágil. 
La ideología comunista es una fuerza apagada. 
La utilización del Ejército Popular de Liberación para asesinar a manifestantes civiles, no sólo en Beijing, sino también en toda China, en junio de 1989 socavó aún más la legitimidad del sistema de un solo partido. 
La forma de recuperar el apoyo de la floreciente clase media china fue la de prometer un rápido salto a una prosperidad mayor mediante un crecimiento económico acelerado. 
El vacío ideológico dejado por la muerte de la ortodoxia marxista se llenó con nacionalismo. 
Y el nacionalismo en China, promovido mediante las escuelas, los medios de comunicación de masas y los monumentos y museos “patrióticos”, significa una sola cosa: sólo el firme gobierno del PCCh impedirá a los extranjeros, en particular los occidentales y los japoneses, volver a humillar nunca más a los chinos. 
Ésa es la razón por la que quienquiera que desafíe la legitimidad del gobierno del Partido Comunista exigiendo elecciones multipartidarias, incluso un intelectual relativamente desconocido como Liu Xiaobo, debe ser aplastado. 
Ésa es la razón por la que el Gobierno no se atreve a dejar que el renminbi se aprecie demasiado rápidamente, para que no se aminore el crecimiento económico, lo que haría perder la cara y la legitimidad al Partido. 
Y ésa es la razón por la que intimidar al Japón siempre es una buena opción: los gobernantes de China no necesariamente odian al Japón, pero temen parecer débiles ante sus ciudadanos, a los que se enseña desde la guardería que las potencias extranjeras quieren humillar a China. 
Eso indica que, si Liu Xiaobo y disidentes de la misma orientación lograran hacer realidad su deseo y llegase la democracia a China, el problema del nacionalismo no desaparecería. 
Al fin y al cabo, si el pueblo se siente perseguido por el Japón o los Estados Unidos, exigirá políticas patrioteras. 
La democracia no ha atemperado demasiado el patrioterismo surcoreano, desde la desaparición de la dictadura militar en el decenio de 1980. 
Pero el nacionalismo puede no ser una constante política. 
Con frecuencia lo que alimenta el nacionalismo es una sensación de impotencia. 
Cuando los ciudadanos se sienten privados de poder por un gobierno autoritario, lo mejor es que tengan la sensación de poder que brindan las proezas nacionales. 
En cambio, en una democracia multipartidaria los ciudadanos tienen otros intereses, materiales, sociales e incluso culturales, por lo que son menos propensos a sentirse atraídos por el patrioterismo agresivo o al menos esa esperanza debemos abrigar. 
El estado de muchas democracias actualmente no es la mejor propaganda de la libertad política, pero los chinos deben tener el derecho a decidir al respecto por sí mismos y Liu Xiaobo debe ser honrado por decirlo. 

¿Por qué arde Francia? 
Los disturbios urbanos en Francia han sido considerados por muchos como los más graves desde las protestas de estudiantes y trabajadores de 1968, pero esta analogía se puede prestar a confusión. 
Mientras que las protestas de 1968 desafiaron el modelo republicano francés a que hiciera realidad sus más altas aspiraciones, la crisis de hoy desafía el modelo mismo de ciudadanía e integración surgido de la Revolución Francesa. 
El modelo republicano francés afirma que todos los ciudadanos franceses tienen la misma identidad cultural. 
De hecho, esta es la única identidad aceptable. 
Para lograr esta identidad compartida, todos los ciudadanos deben hablar el idioma oficial y tienen que ser educados de acuerdo con un plan de estudios común. 
Pero también disfrutan de iguales derechos, y tienen los mismos deberes, en el ámbito público. 
Todo esto no sólo es fomentado por el estado, sino que también requiere del tipo de uniformidad que sólo puede imponer un estado centralizado. 
De hecho, el compromiso ideológico de la Revolución Francesa con la unidad era tan fuerte que en ciertos momentos del siglo diecinueve promover el federalismo era un delito capital. 
Tres componentes de este modelo incitaron la crisis de hoy y hacen difícil para la República Francesa el enfrentarla con eficacia. 
El primero es la prohibición clásica de la República Francesa de recoger datos en el censo oficial (o que lo hagan los órganos del gobierno o las empresas públicas o privadas) sobre origen étnico, religión e incluso clase social. 
Recopilar esta información equivaldría a violar la doctrina republicana de que Francia es “una e indivisible”, se argumenta. 
Sin embargo, la falta de un desglose secundario de estos datos, como el análisis cuádruple al estilo inglés (más el examen de los patrones de desempleo por origen étnico o religión), hace que a los trabajadores sociales, funcionarios de salud pública y planificadores económicos les resulte difícil diagnosticar nuevos problemas sociales. 
Sin los datos necesarios para el análisis, las políticas de salud pública, por ejemplo, no se pueden dirigir a grupos que se encuentren particularmente en desventaja o en algún tipo de riesgo. 
El segundo factor es el clásico rechazo republicano francés (y las normas legales correspondientes) de toda forma de “acción afirmativa”, o discriminación positiva, incluso del tipo más inofensivo. 
Al igual que la prohibición de recoger datos específicos (sin los cuales la discriminación positiva es imposible, en todo caso), se considera que la acción afirmativa es dañina para el modelo republicano porque se basa en el reconocimiento de las diferencias étnicas. 
El tercer componente es el estado de post-bienestar, que ahora es parte del modelo francés de ciudadanía y garantiza a todos los empleados de tiempo completo uno de los mayores salarios mínimos del mundo y altos beneficios pagados por el empleador. 
Esto hace extremadamente difícil despedir a los trabajadores y es la causa de que los empleadores se muestren reticentes a contratar nuevo personal en primer lugar. 
Varios de los países socialdemócratas de Europa, como Suecia, Holanda y Dinamarca, crearon normas similares en sus épocas de pleno empleo. 
Sin embargo, y a diferencia de Francia, también utilizaron la información de los censos para identificar nuevos bolsones de desempleo e invertir en lo social y político, no sólo en excelentes programas de capacitación laboral, sino en la creación de empleos y, lo que es igual de importante, en planes de colocación laboral. 
Actualmente Francia tiene grandes dificultades para crear nuevos empleos. 
Tiene pocos programas de capacitación, pero altos beneficios para los desempleados y fuertes restricciones contra el despido de trabajadores. 
Si se junta todo esto, es como cerrar una puerta en la cara de los jóvenes pertenecientes a minorías étnicas y que buscan trabajo. 
Esta es la principal causa de los índices de desempleo de entre un 30 y un 50% en los jóvenes de entre 16 y 24 años y que forman parte de estos grupos étnicos en muchas “zonas urbanas altamente sensibles” de Francia. 
En consecuencia, los disturbios que hoy se ven en el país tienen su origen en las políticas francesas, no en la instigación por parte de los islamistas. 
En pocas palabras, Francia ha fracasado en la integración de los ciudadanos pertenecientes a minorías, muchos de ellos inmigrantes de tercera generación que han sido educados durante veinte años en escuelas públicas que tienen el mandato de asimilarlos. 
Sin embargo, pocos líderes políticos aceptan que la crisis tenga algo que ver con el modelo francés de ciudadanía. 
De hecho, esperan confiadamente que la asimilación se produzca, pero con el panorama actual de alto desempleo, baja creación de trabajos y una Francia ya multicultural, la asimilación no ocurrirá sin que antes haya grandes cambios. 
Sólo ahora Francia están comenzando a enfrentar la crisis del modelo republicano de ciudadanía igualitaria. 
El Ministerio de Cohesión Social, creado recientemente, ha comenzado a encargar estudios que documenten la discriminación. 
Un estudio mostró que, para solicitantes de empleo con similares calificaciones, los que tenían un nombre que sonara islámico y una dirección en un suburbio segmentado étnicamente tenían sólo un quinto de probabilidades de obtener una entrevista, frente a las personas con un nombre “francés” y una dirección “segura”. 
Doscientos cincuenta de las grandes empresas privadas y públicas han creado una organización cuya finalidad es trabajar con el gobierno para permitirles, por primera vez en la historia, documentar y luego enfrentar sus prácticas laborales discriminatorias. 
Afortunadamente, hasta el momento los líderes musulmanes organizados no han agravado los disturbios. 
Por supuesto, no ha ayudado mucho la medida del gobierno de reducir los patrullajes policiales comunitarios a favor de fuerzas paramilitares estacionadas en barracas casi militares, ni la descripción del Ministro del Interior de los jóvenes agitadores como “escoria” que debería ser lavada de la sociedad con una manguera industrial. 
El modelo republicano francés consagra los encomiables principios abstractos de la libertad, la igualdad y la fraternidad. 
Sin embargo, en tanto se enseñe a los ciudadanos de minorías de segunda y tercera generación que la única identidad cultural es la francesa, pero en los hechos no se les acepte como franceses y se les impida disfrutar de los derechos plenos de la ciudadanía francesa, el modelo francés alimentará la marginación en lugar de la integración democrática. 

Por qué persiste el ISIS 
NUEVA YORK – Los letales ataques terroristas en Estambul, Dacca y Bagdad demuestran el alcance criminal de Estado Islámico (ISIS) en Europa, el Norte de África, Oriente Próximo y partes de Asia. 
Mientras más se mantenga en sus bastiones de Siria e Irak, más matanzas de este tipo generará su red terrorista. 
Sin embargo, no es una organización particularmente difícil de derrotar. 
El problema es que hasta ahora ninguno de los estados involucrados en Irak y Siria, entre ellos Estados Unidos y sus aliados, lo ha tratado como a su principal enemigo. 
Ya es hora de que lo hagan. 
El ISIS tiene una fuerza de combatientes de pequeño tamaño, de 20.000 a 25.000 hombres en Irak y Siria y aproximadamente otros 5.000 en Libia, según lo estimado por Estados Unidos. 
Se trata de cifras minúsculas en comparación con el personal militar activo desplegado en Siria (125.000), Irak (271.500), Arabia Saudita (233.500), Turquía (510.600) o Irán (523.000). 
A pesar de que el Presidente estadounidense Barack Obama prometiera en septiembre de 2014 “socavar y finalmente destruir” al ISIS, Estados Unidos y sus aliados, entre ellos Arabia Saudita, Turquía e Israel (entre bastidores) se han centrado en su lugar en derrocar a Bashar al-Assad en Siria. 
Piénsese en la franca afirmación que hace poco hiciera el Mayor General israelí Herzi Halevy (me la citó un periodista presente en un discurso donde Halevy la pronunció): “Israel no quiere que la situación en Siria se resuelva con la derrota del ISIS, la salida de las superpotencias de la región y la realidad de quedarse sola ante unos Hezbolá e Irán fortalecidos”, 
Israel se opone al ISIS, pero su mayor preocupación es el apoyo que Assad recibe de Irán, y que le permite apoyar a Hezbolá y Hamas, los dos enemigos paramilitares del estado hebreo. 
Por tanto, prefiere derrocar a Assad a derrotar al ISIS. 
En el caso de Estados Unidos, guiado por los neoconservadores, la guerra en Siria es una continuación del plan de hegemonía global lanzado por el Secretario de Defensa Richard Cheney y el Subsecretario Paul Wolfowitz al término de la Guerra Fría. 
En 1991, Wolfowitz dijo al General estadounidense Wesley Clark: 
“Pero si algo aprendimos [de la Guerra en el Golfo Pérsico] es que podemos usar nuestras fuerzas militares en la región (en Oriente Próximo) y los soviéticos no nos detendrán. 
Tenemos entre 5 y 10 años para limpiar esos antiguos regímenes soviéticos (Siria, Irán (sic), Irak) antes de que la próxima gran superpotencia venga a desafiarnos.” 
Las muchas guerras de Estados Unidos en Oriente Próximo (Afganistán, Irak, Siria, Libia y otras) han apuntado a quitar de la escena a la Unión Soviética, y luego a Rusia, y dar el poder hegemónico a Estados Unidos. 
Han fracasado estrepitosamente en ese cometido. 
Al igual que para Israel, para Arabia Saudita el objetivo principal es derribar a Assad con el fin de debilitar a Irán. 
Siria es parte de una amplia guerra de intermediarios entre el Irán chií y la Arabia Saudita sunní que se desenvuelve en los campos de batalla de Siria y Yemen y en las amargas confrontaciones entre chiíes y sunníes en Bahréin y otros países divididos de la región (incluida la misma Arabia Saudita). 
En el caso de Turquía, el derrocamiento de Assad afianzaría su posición regional. 
Sin embargo, hoy enfrenta a tres enemigos en su frontera sur: a Assad, el ISIS y los nacionalistas kurdos. 
Hasta ahora, el ISIS ha sido una prioridad secundaria ante su urgencia en torno a Assad y los kurdos. 
Pero los ataques terroristas planeados por el ISIS en el país pueden estar cambiando eso. 
También Rusia e Irán han buscado impulsar sus propios intereses regionales, mediante guerras de terceros y el apoyo a operaciones paramilitares. 
Sin embargo, ambos han señalado que están dispuestos a cooperar con Estados Unidos para derrotar al ISIS y, tal vez, solucionar otros problemas. 
Hasta ahora EE.UU. ha desdeñado estas ofertas porque se centra en derrocar a Assad. 
Las instituciones y personeros de asuntos exteriores de Estados Unidos culpan al Presidente Vladimir Putin por defender a Assad, mientras que Rusia culpa a EE.UU. por querer derrocarlo. 
Puede que parezcan quejas simétricas, pero no lo son. 
El intento de Estados Unidos y sus aliados de derrocar a Assad viola la Carta de las Naciones Unidas, mientras que el apoyo de Rusia a Assad va en la línea del derecho de autodefensa de Siria en virtud de dicha carta. 
Sí, Assad es un déspota, pero la Carta de la ONU no da licencia a ningún país a elegir qué déspotas quiere derrocar. 
La persistencia del ISIS subraya tres debilidades estratégicas de la política exterior de Estados Unidos, junto con un error táctico fatal. 
Primero, la cruzada neoconservadora para lograr la hegemonía estadounidense mediante el cambio de regímenes no sólo es de una sangrienta arrogancia, sino una clásica extralimitación imperialista. 
Ha fracasado donde sea que Estados Unidos ha intentado hacerla realidad. 
Siria y Libia son los últimos ejemplos. 
Segundo, por largo tiempo la CIA ha armado y entrenado yihadistas sunníes a través de operaciones financiadas por Arabia Saudita. 
A su vez, estos yihadistas dieron origen al ISIS, que es una consecuencia directa, aunque no prevista, de las políticas de la CIA y sus socios sauditas. 
En tercer lugar, la percepción de EE.UU. de Irán y Rusia como enemigos implacables está caduca en muchos sentidos y acaba por ser una profecía autocumplida. 
Es posible un reacercamiento con ambos países. 
Cuarto, y ya en el aspecto táctico, ha fallado el intento de Estados Unidos de librar una guerra a dos frentes contra Assad y el ISIS. 
Siempre que Assad se ha debilitado, el vacío se ha llenado con yihadistas sunníes del ISIS y el Frente al-Nusra. 
Assad y sus contrapartes iraquíes pueden derrotar al ISIS si Estados Unidos, Rusia, Arabia Saudita e Irán proporcionan apoyo aéreo y logístico. 
Sí, Assad seguiría en el poder. 
Sí, Rusia mantendría un aliado en Siria y, sí, Irán tendría influencia allí. 
Sin duda que continuarían los ataques terroristas y quizás el ISIS se los seguiría atribuyendo por algún tiempo, pero se eliminaría su base de operaciones en Siria e Irak. 
Un resultado así no solo acabaría con el ISIS en el terreno de Oriente Próximo, sino que sentaría las bases para reducir las tensiones regionales en términos más generales. 
Estados Unidos y Rusia podrían comenzar a revertir su nueva y reciente guerra fría mediante esfuerzos conjuntos por eliminar el terrorismo yihadista. 
(Sería también de ayuda el compromiso de no ofrecer a Ucrania ser parte de la OTAN ni elevar la carrera de defensas misilísticas en Europa Oriental.) 
Hay más. 
Un enfoque de cooperación para derrotar al ISIS daría a Arabia Saudita y Turquía una oportunidad de encontrar un modus vivendi con Irán. 
La seguridad de Israel mejoraría si se llevase a Irán a una relación económica y geopolítica de cooperación con Occidente, lo que a su vez aumentaría las posibilidades de un acuerdo de dos estados con Palestina, que es un asunto pendiente desde hace mucho tiempo. 
El ascenso del ISIS es un síntoma de las insuficiencias de la estrategia occidental, y particularmente la de Estados Unidos. 
Occidente puede derrotar al ISIS. 
La pregunta es si Estados Unidos emprenderá la reevaluación estratégica necesaria para tal fin. 

¿Por qué es diferente la violación? 
NUEVA YORK – Cuando los medios de comunicación internacional rebosan con las acusaciones de delito sexual contra el fundador de WikiLeaks, Julian Assange, una convención al respecto merece un examen detenido. 
Nosotros conocemos a Assange de nombre, pero a sus acusadoras –dos mujeres suecas que han presentado las demandas contra él– se las identifica sistemáticamente sólo como “señorita A” y “señorita W” y se difuminan sus imágenes. 
Las organizaciones informativas sostienen que lo que mueve a la policía es el respeto a las supuestas víctimas, pero las mismas organizaciones nunca informarían sobre acusados, pongamos por caso, de fraude –o, para el caso es igual, de un asalto no sexual– contra un sospechoso que haya sido nombrado a partir de acusaciones anónimas. 
De hecho, pese a sus buenas intenciones, el anonimato en los casos de delitos sexuales es extraordinariamente perjudicial para las mujeres. 
La convención de no nombrar a las acusadoras de violación es una reliquia de la época victoriana, cuando la violación y otros delitos sexuales estaban codificados y se comunicaban de formas que prefiguraban nuestra propia época. 
Se consideraba la violación “un destino peor que la muerte”, que convertía a las mujeres, quienes debían ser vírgenes antes del matrimonio, en “bienes estropeados”. 
Virginia Woolf llamó “El ángel de la casa” al ideal de feminidad en aquella época: un ser retraído y frágil que no podía soportar los rigores del ruedo público. 
Naturalmente, dicho ideal era un arma de dos filos: se utilizaba su ostensible fragilidad –y el papel que se les asignaba como iconos de la pureza y la ignorancia sexuales– para excluir a las mujeres de las decisiones que afectaban a su destino. 
Por ejemplo, las mujeres no podían participar plenamente en procesos judiciales en su propio nombre. 
De hecho, uno de los derechos por los que lucharon las sufragistas fue el de ser declaradas culpables de sus delitos. 
No obstante, incluso después de que las mujeres obtuvieran derechos legales –y precisamente cuando otras suposiciones sobre las mujeres han tenido el mismo destino que las sales aromáticas y los corsés de ballenas–, la condesciente convención victoriana de no identificar a las mujeres que hacen acusaciones de delitos sexuales sigue vigente entre nosotros. 
Dicha convención no sólo es un insulto a las mujeres, sino que, además, hace que las acusaciones de violación resulten mucho más difíciles. 
El anonimato sirve abrumadoramente a las instituciones que no quieren procesar a violadores o acosadores sexuales. 
El ejército de los Estados Unidos, por ejemplo, oculta las identidades de las acusadoras de violación y actualmente la prevalencia de la violación en las fuerzas armadas de los Estados Unidos es enorme. 
El mantenimiento de las acusaciones anónimas permite a las autoridades militares no tener que mantener archivos exhaustivos, lo que permite, a su vez, a los oficiales eludir la obligación de informar de forma transparente de asaltos y procesamientos... y, por tanto, no perseguir el delito sexual de forma seria y sistemática. 
Lo mismo es aplicable a las universidades. 
Mi alma mater, Yale, utilizaba el anonimato en la comunicación de acoso sexual y violación para barrer bajo la alfombra los incidentes de delito sexual y los antecedentes de delincuentes reincidentes durante dos decenios, con lo que protegía su propio interés, al impedir la investigación sistemática. 
En vista de la prevalencia de la política de anonimato de las universidades, al menos dos supuestos violadores en serie –cuyos asaltos fueron comunicados por separado a sus empleadores por más de una víctima– están dando clase en nuevas universidades, sin que se hayan presentado jamás acusaciones contra ellos. 
La enseñanza que de ello se desprende es clara: cuando se hacen las acusaciones anónimamente, nadie las toma tan en serio como las que se hacen en público, a consecuencia de lo cual hay una impunidad institucionalizada para los predadores sexuales. 
De hecho, sólo cuando las víctimas se han hecho oír y han pronunciado su nombre –cosa, desde luego, difícil y dolorosa– han sido posibles el cambio institucional y los procesamientos logrados. 
La decisión de Anita Hill en 1991 de no hacer acusaciones anónimas contra Clarence Thomas, ahora juez del Tribunal Supremo, propició una ola de imposición del cumplimiento de la legislación sobre igualdad de oportunidades en el empleo. 
Hill sabía que se pondrían en tela de juicio sus motivos, pero, como abogada que era, comprendió la falta de ética que caracteriza la obligación de que las acusaciones sean anónimas y lo improbable que es que tengan consecuencias reales. 
En realidad, la convención del anonimato no hace sino permitir que prosperen los mitos sobre la violación. 
Cuando no se mantiene ocultas a las víctimas de violación, resulta mucho más claro que cualquiera puede padecerla: abuelas y estudiantes, amas de casa y prostitutas. 
En cambio, existen estereotipos sobre el aspecto que deben tener y cómo deben actuar las víctimas “reales" de violación para que se las tome en serio y existe el mito de un mayor número de falsas denuncias de violación respecto de otros delitos (en los Estados Unidos la tasa no es diferente: 2-4 por ciento). 
Las feministas llevan mucho tiempo sosteniendo que se debe tratar la violación como cualquier otro delito, pero respecto de ningún otro delito se mantiene a los acusadores tras un muro de anonimato. 
Un tratamiento tan diferente de la violación sólo sirve para mantener su errónea caracterización como un tipo “diferente” de delito, cargado de un bagaje y proyecciones culturales. 
Por último, está en juego una profunda cuestión moral. 
Si bien se debe proteger. naturalmente, la identidad de los niños en las acusaciones de delito sexual, las mujeres no son niñas. 
Si alguien formula una acusación penal grave, debe desear que se lo trate –y debe tratarse a sí mismo– como a alguien moralmente adulto. 
Ésa es la razón por la que los sistemas judiciales –al menos en las democracias– suelen exigir que el acusado pueda confrontarse con su acusador. 
¿Por qué, por ejemplo, en un caso que tanto depende de la opinión pública –y del que tanto depende– debe Assange afrontar acusaciones que pueden tener graves consecuencias para él, mientras que sus acusadoras permanecen ocultas? 
Se deben utilizar las llamadas leyes “de protección en caso de violación” para proteger a las supuestas víctimas. 
No es asunto de nadie con quién se haya acostado antes una víctima o cómo iba vestida cuando fue atacada, pero impedir que el historial sexual de una acusadora forme parte de una investigación o procesamiento no es lo mismo que encerrarla en el anonimato. 
Ni debe serlo. 
Al fin y al cabo, el motivo y las circunstancias son cuestiones legítimas en cualquier acusación penal grave. 
Hill, por ejemplo, sabía que habría de explicar por qué esperó años para acusar a Thomas, su ex empleador. 
Asimismo, los acusadores adultos de delincuentes sexuales protegidos por la Iglesia sabían que habrían de responder a preguntas fundamentales (en particular, muchos de ellos se han identificado, lo que ha contribuido a la consecución de procesamientos reales). 
Está mal –y es sexista– tratar a las acusadoras de delitos sexuales como si fueran niñas y está mal juzgar a alguien, hombre o mujer, en el tribunal de la opinión pública a partir de acusaciones anónimas. 
Ya hace mucho que se debería haber suprimido el anonimato de las acusadoras de violaciones. 

El mejor de todos los mundos posibles del mercado 
NUEVA YORK – Aunque la incertidumbre sobre el resultado de la elección presidencial de Estados Unidos probablemente se prolongue, el mercado bursátil ya ha venido repuntando. 
Siempre que la elección se decida en el lapso de semanas –y no meses- y que ambos candidatos finalmente acepten el resultado como legítimo, todo indica que el ánimo empresarial y el optimismo de los hogares se mantendrán robustos. 
Por cierto, la única sorpresa esta semana es lo ajustada que resultó la contienda en el Colegio Electoral. 
La demora en el conteo de los votos era previsible, y la efervescencia del mercado y el sentimiento económico positivo son acordes a las tendencias anteriores. 
En la medida que se tomaran en serio los pronósticos preelectorales de los medios tradicionales, los mercados parecen haber previsto –hasta el 3 de noviembre- que Joe Biden sería el favorito y que los demócratas recuperarían el Senado y mantendrían el control de la Cámara de Representantes. 
Si eso hubiera sucedido, los demócratas podrían haber interpretado su victoria arrolladora como un mandato para una agenda activista progresista. 
Esto probablemente habría incluido incrementos significativos del gasto público en bienes y servicios (entre ellos, salud y educación); reformas regulatorias e impositivas poco amigables con las empresas; políticas comerciales y de inversión extranjera más proteccionistas, y una redistribución del ingreso de amplio alcance (con aumentos de la Seguridad Social y los beneficios por desempleo). 
Los mercados habrían percibido esta agenda como perjudicial para las valuaciones de los activos de riesgo. 
Pero ahora que los republicanos van camino a retener el control del Senado y obtuvieron sorprendentes logros en la Cámara, no habrá ningún mandato para una agenda demócrata audaz. 
Todas las políticas que se implementen tendrán que obtener por lo menos cierto respaldo bipartidario. 
Los legisladores quedarán reducidos a negociar medidas que tengan una amplia aceptación, como un estímulo fiscal cíclico amigable con las empresas. 
En comparación con las expectativas anteriores de una marea azul, los mercados ven este escenario como un motivo de celebración. 
Sin duda, ha habido una gran dosis de desprolijidad y disfunción política –inclusive potenciales cuestiones constitucionales, reclamos infundados de fraude electoral y una demora de varios días o hasta semanas-. 
Pero gran parte de esto era esperable, teniendo en cuenta que Estados Unidos sigue en las profundidades de una pandemia, y que el presidente de Estados Unidos, Donald Trump, ha señalado desde hace mucho precisamente cómo reaccionaría ante una elección apretada. 
Los medios y las autoridades electorales advirtieron al electorado durante meses que habría demoras, y que el ganador probablemente no se conociera el Día de la Elección. 
Las demandas de recuentos de votos eran esperables. 
Esto en sí mismo no es preocupante; y los recuentos rara vez cambian los resultados. 
En esta elección poco convencional, con su gran caudal de votos por correo y su rencor excepcional, es absolutamente normal que cualquiera de los bandos, o los dos, respondan a un resultado apretado con interrogantes sobre si se quebraron las reglas. 
Pero, una vez más, siempre que las autoridades apropiadas resuelvan estas disputas en las próximas semanas, los mercados muy probablemente tolerarán la incertidumbre. 
Por otro lado, si el resultado final se demora hasta un grado que agite recuerdos de la disputa Bush vs. Gore, que se prolongó hasta el 12 de diciembre de 2000, el optimismo del mercado y el sentimiento económico probablemente empiecen a resquebrajarse. 
Debe de haber algún punto inevitable en el que una continua falta de resolución se torne un problema. 
Aunque esto sigue siendo improbable, la reticencia manifiesta por parte de uno de los candidatos a aceptar el resultado oficial tendría serias implicancias para los mercados y el sistema político estadounidense. 
Entre otras cosas, una crisis semejante probablemente impediría la implementación de proyectos de ley sobre estímulo fiscal tan necesarios y tan demorados, dejando a la Reserva Federal de Estados Unidos, una vez más, como la única apuesta contracíclica. 
Como sea, el resultado electoral más probable tendría un impacto positivo en los mercados, y un efecto más o menos neutro en la economía más amplia. 
Biden no es un socialista autoproclamado como Bernie Sanders, y casi con certeza enfrentará una resistencia republicana en el Senado. 
Asimismo, seis de los nueve jueces de la Corte Suprema hoy son fervientes conservadores. 
Es difícil imaginar que se pueda implementar una agenda seriamente poco amistosa con las empresas en estas condiciones. 
Al mismo tiempo, un paquete significativo de estímulo fiscal contracíclico será una conclusión previsible. 
En lo que concierne a los mercados, ¿qué puede no gustar? 

Por qué tiene sentido un aumento de las migraciones 
OXFORD – En casi todos los países ricos, el fervor contra los inmigrantes se ha transformado en fiebre. 
Pero es una enfermedad que es preciso resistir para que estas sociedades puedan seguir prosperando y para que los países en vías de desarrollo puedan luchar contra la pobreza y lograr un crecimiento económico sostenido. 
Hay cuatro motivos por los que es deseable un mayor índice global de migraciones: es una fuente de innovación y de dinamismo; sirve de respuesta a la escasez de mano de obra; permite enfrentar el desafío que plantea el veloz envejecimiento de las poblaciones; y ofrece una forma de huir de la pobreza y las persecuciones. 
Por el contrario, poner límites a las migraciones supone un freno para el crecimiento económico y, a la larga, un deterioro de la competitividad de las sociedades. 
Además, es crear un mundo menos próspero, más desigual y dividido. 
Por supuesto, un aumento de los índices migratorios conlleva en el corto plazo costos locales a los que es preciso hacer frente para que las sociedades puedan disfrutar de los beneficios a largo plazo, que son mucho mayores. 
Sin embargo, y a pesar de la oposición interna que enfrentan en los países de acogida, en los últimos 25 años las migraciones internacionales se han duplicado, y volverán a duplicarse hacia el año 2030. 
Los veloces cambios económicos y políticos (y cada vez más, los cambios medioambientales) expulsan a las personas de sus lugares de origen y las alientan a buscar oportunidades y seguridad en nuevos hogares. 
En el contexto de la rápida globalización, serán cada vez menores los riesgos y costos que supone para los individuos trasladarse de un país a otro. 
La combinación de un aumento de la población mundial (que se estima en dos mil millones de personas), la reducción de los costos de transporte, las mejoras de la conectividad y el desarrollo de redes sociales y económicas transnacionales puede llevar (y debería llevar) a un mayor movimiento de las personas. 
Si se permite que este proceso siga su curso, será un aliciente para el crecimiento global y ayudará a reducir la pobreza. 
Sin embargo, y aunque en décadas recientes ha habido importantes logros en materia de una creciente reducción de las barreras contra los flujos transfronterizos de capitales, bienes y servicios, nunca antes las migraciones internacionales habían estado sujetas a un control tan estricto. 
Los economistas clásicos, como John Stuart Mill, lo han visto como algo ilógico desde el punto de vista económico, a la vez que éticamente inaceptable. 
Adam Smith objetó todo aquello que obstaculizara “la libre circulación de la mano de obra de un empleo a otro”. 
En el siglo XIX, el desarrollo del buque de vapor y otros medios de transporte supuso que la tercera parte de la población de Escandinavia, Irlanda y partes de Italia emigrara. 
Las migraciones masivas dieron a millones de europeos un modo de huir de la pobreza y la persecución y contribuyeron al dinamismo y el desarrollo de países como los Estados Unidos, el Reino Unido y diversas colonias. 
En los días previos al inicio de la Primera Guerra Mundial, el ascenso del nacionalismo condujo a la adopción extensiva del pasaporte y fue antesala de unos controles más estrictos sobre el movimiento internacional de las personas. 
Cien años más tarde, contrariando la reducción de las barreras contra el comercio, las finanzas y la información, se han levantado muros todavía más altos contra la libre movilidad de las personas. 
En la actualidad, aproximadamente 200 millones de personas (alrededor del 3% de la población mundial) residen fuera de sus países de nacimiento. 
Son los huérfanos del sistema internacional. 
En nuestro libro Exceptional People demostramos que, en términos generales, los inmigrantes traen grandes beneficios a las sociedades que los reciben. 
Además de ser una muy necesaria fuente de mano de obra calificada y no calificada, los inmigrantes hacen un aporte a la innovación y la creación de riqueza que es superior a la proporción de la población que representan. 
Por ejemplo, en los EE. UU. los inmigrantes son responsables de más de la mitad de las patentes y de los nuevos emprendimientos startup en Silicon Valley. 
También entregan más en impuestos de lo que reciben a través de las prestaciones del bienestar social y otras retribuciones económicas. 
Mientras que en los países desarrollados los avances en medicina y atención pública de la salud han aumentado la longevidad, la persistencia de bajos niveles de fertilidad y el final del baby boom [la explosión de la natalidad] posterior a la Segunda Guerra Mundial implican que en los años que vendrán se reducirá la cantidad de trabajadores nativos. 
Conforme las poblaciones de los países y sus tasas de fertilidad se vayan contrayendo, serán necesarias más migraciones para garantizar la competitividad económica y financiar las pensiones y los sistemas de atención de la salud. 
Además de los efectos de la reducción de la fuerza laboral, hay que sumar los crecientes logros educativos en los países desarrollados, que llevarán a que haya menos personas interesadas en ocupar puestos de servicio poco calificados o trabajar en el comercio y la construcción. 
Se prevé que entre 2005 y 2025, en los países de la OCDE aumentará un 35% el porcentaje de los trabajadores que cuenten con educación de nivel terciario. 
Al aumentar los niveles educativos, lo mismo sucederá con las expectativas laborales. 
Para los países que dejan atrás, los emigrantes a menudo representan una fuga de cerebros. 
Pero incluso si es así, los emigrantes hacen un aporte considerable a sus países de origen. 
Dan testimonio del papel que les cabe a los emigrantes en el extranjero países como Taiwán e Israel, cuyas diásporas cumplen un papel fundamental en materia de apoyo político, flujos de inversiones y transferencia tecnológica. 
Además, a lo largo de la historia las migraciones han sido la medida más eficaz contra la pobreza. 
Durante 2010, las remesas enviadas por los emigrantes a sus hogares superaron los 440 mil millones de dólares estadounidenses; más de dos tercios de esos flujos se destinaron a países en vías de desarrollo. 
En algunos países en vías de desarrollo pequeños, las remesas representan más de la tercera parte del PIB, y ciertos países de mayor tamaño reciben cada año más de 50 mil millones de dólares estadounidenses. 
En América Latina y el Caribe, las remesas sirven de sostén a más de 50 millones de personas, y en África y Asia estas cifras son incluso mayores. 
Un crecimiento de las migraciones beneficiaría tanto a los países ricos como a los pobres, con un mayor beneficio para los países en vías de desarrollo. 
Se estima que un aumento de las migraciones en los países desarrollados equivalente apenas al 3% de la fuerza laboral, entre 2005 y 2025, generaría beneficios globales del orden de los 356 mil millones de dólares estadounidenses, de los cuales más de dos terceras partes irían a países en vías de desarrollo. 
Si se abrieran las fronteras por completo, a lo largo de 25 años la economía mundial podría obtener beneficios del orden de los 39 billones de dólares. 
Mucho se ha hablado de la necesidad de completar la Ronda de Doha de negociaciones sobre el comercio internacional y aumentar las ayudas para el desarrollo de los países pobres. 
Estas medidas son esenciales, pero en igual medida es importante poner sobre la mesa la reforma migratoria, ya que para la economía global y para los países en vías de desarrollo, un pequeño aumento de las migraciones sería una bendición mucho mayor que la suma de los beneficios combinados de las ayudas internacionales y la reforma del comercio. 
En la actualidad, los países poderosos ponen reparos a la reforma migratoria y a la creación de una organización internacional basada en normas que tenga a su cargo la cuestión de las migraciones. 
Pero un mayor índice migratorio beneficiaría a todos, y el debate público en torno de la cuestión es demasiado importante para dejárselo a los políticos. 
Es necesaria una profunda reflexión seguida por acciones decididas. 

Por qué sobrevive Musharraf 
Las recientes amenazas de parte de la administración Bush de recortar miles de millones de dólares en ayuda a Pakistán generaron pánico en los círculos oficiales. 
Por otra parte, según el embajador paquistaní en Washington, los ataques militares norteamericanos contra refugios de Al-Qaeda y de los talibanes dentro de las zonas tribales paquistaníes desestabilizarían a Pakistán y "posiblemente derrocarían al general Pervez Musharraf". 
Ahora bien, ¿cuán preocupadas deben estar, realmente, las autoridades paquistaníes frente a la creciente presión norteamericana para erradicar a los militantes islámicos? 
Dejando de lado las frustraciones ocasionales, en realidad es improbable que Estados Unidos se manifieste en contra de un aliado fiel –y dependiente-, en especial un aliado cuyo líder mantiene relaciones personales cordiales con Bush. 
Y, por una falta de oposición organizada, el enojo público frente a la política pro-norteamericana de Musharraf tampoco desestabilizará a su régimen. 
De hecho, el artero general-presidente no sólo sobrevive a una crisis tras otra, sino que se fortaleció en el poder. 
¿Cómo lo hace? 
La respuesta reside en una estrategia finamente pulida, perfeccionada con el correr de los años, que contemporiza entre las demandas norteamericanas y los intereses de los jefes de inteligencia locales, los mullahs, los líderes tribales, los políticos venales y una serie de cazafortunas. 
Redes de intriga y protagonistas sombríos oscurecen los detalles, pero las prioridades son inconfundibles. 
En primer lugar, debe mantenerse a raya la impaciencia norteamericana. 
Se espera de Pakistán que ofrezca resultados sobre Al-Qaeda y los talibanes. 
Sin embargo, no hay que gastar los cartuchos de un solo tiro. 
Por ejemplo, cuando Dick Cheney, el vicepresidente norteamericano, llegó a Islamabad a principios de marzo, con la amenaza de recortar la ayuda e iniciar una acción norteamericana directa contra los militantes islámicos, su mensaje no cayó en saco roto. 
Poco antes de que su avión aterrizara, Pakistán anunció la captura en Quetta del mullah Obaidullah, segundo del mullah Omar, el elusivo jefe talibán. 
Por Obaidullah se ofrecía una recompensa de 1 millón de dólares y fue el talibán de mayor jerarquía que se capturara desde noviembre de 2001. 
La captura de Obaidullah –ejecutada a regañadientes- subraya la relación ambigua del ejército paquistaní con los talibanes. 
A pesar de las más de 700 muertes paquistaníes en combate, muchos en el ejército de Musharraf desean conservar a los talibanes como cuasi-aliados que, el día que los norteamericanos se vayan de Afganistán, le puedan dar a Pakistán la “profundidad estratégica” que necesita contra la India. 
Por lo tanto, muy a pesar del presidente de Afganistán, Hamid Karzai, Quetta sigue siendo un eje de oposición talibán a su régimen. 
Un segundo aspecto de la estrategia de Musharraf consiste en crear relaciones de beneficio mutuo con los islamistas. 
Este es un asunto tramposo. 
Musharraf no puede permitir que los mullahs se vuelvan demasiado fuertes. 
Los mullahs, por otro lado, consideran que Musharraf es un agente del gran Satanás, Estados Unidos, y, por ende, un traidor del Islam. 
De todas maneras, los hombres de Musharraf se las ingeniaron para quebrar al principal partido de oposición islámico, Muttahida Majlis-e-Amal (MMA), mediante sobornos, chantaje y disenso interno fomentado por infiltrados. 
Como parte de la negociación, los líderes terroristas que están oficialmente bajo arresto domiciliario –como Maulana Masood Azhar y Hafiz Saeed- pueden seguir abriendo oficinas, pronunciando discursos en manifestaciones y predicando la jihad libremente. 
Este tipo de apaciguamiento tiene un precio. 
Esto resulta claro en Islamabad, donde en los últimos dos meses, estudiantes armados con Kalashnikovs desafiaron abiertamente al Estado, tras una orden del gobierno de demoler decenas de mezquitas y seminarios construidos ilegalmente. 
Amilanados por el frenesí de los estudiantes, el gobierno dio un traspié y finalmente cedió. 
En una marcha atrás dramática, el ministro de Asuntos Religiosos de Musharraf, hijo del ex dictador general Zia ul-Haq, prometió reconstruir las mezquitas dañadas y hasta depositar simbólicamente la primera piedra en el sitio de la construcción. 
El tercer elemento de la estrategia de Musharraf es más positivo: él sabe que debe hacer algún bien –y que también tienen que verlo haciéndolo-. 
Esto es crucial para su imagen de líder mundial que surgió recientemente y que promete moderar al Islam en un océano de extremismo. 
Algunos de los logros de Musharraf son significativos. 
Las relaciones con la India mejoraron, se redujo la insurgencia de Cachemira respaldada por Pakistán, se sancionó un proyecto de ley de protección de las mujeres a pesar de la oposición islámica y se le bajó el tono a un programa virulento en las escuelas públicas que enfatizaba la jihad y el martirio. 
Pero los hombres que viven en el imperio de las armas están dispuestos a morir en el imperio de las armas, y Musharraf no corre riesgos. 
El sabe que la verdadera amenaza para su poder –y para su vida- proviene de adentro del país, del ejército. 
En consecuencia, empezó a ocuparse obsesivamente de todo, desde los desplazamientos de las tropas y los acontecimientos especiales hasta los nombramientos y las promociones: todo esto requiere de su sello de aprobación personal. 
Los islamistas de línea dura, antes favorecidos, ahora quedaron afuera y los soldados acusados de insurrección han sido condenados a la pena de muerte. 
Si bien esto agravó aún más las divisiones pro y anti-norteamericanas dentro del ejército, tanto entre oficiales como suboficiales de las fuerzas armadas, Musharraf claramente aspira a quedarse en la presidencia mucho más allá de las elecciones de octubre de 2007, así como a extender su mandato de liderazgo del ejército. 
Para lograr este objetivo, se hará lo que sea necesario hacer; los principios y las reglas son elásticos. 
Uno habría pensado que los norteamericanos no serían tan tontos como para apostar todo a un hombre que mañana podría no estar. 
Pero, más allá de entregar dólares y apoyar a Musharraf y a su ejército, Estados Unidos parece desorientado a la hora de tratar con Pakistán y sus problemas de desarrollo social. 
Siendo la derrota de Al Qaeda y de los talibanes el único objetivo visible de Estados Unidos, no es de sorprender que Estados Unidos siga siendo tan impopular entre los paquistaníes, lo que obliga a Musharraf a mantener su peligroso acto de equilibrio. 

¿Los pianistas nacen o se hacen? 
LONDRES – El editor del periódico The Guardian, Alan Rusbridger, ha escrito un libro acerca de cómo él decidió tocar el piano 20 minutos al día. 
Dieciocho meses más tarde, tocó la terriblemente difícil Balada No. 
1 en sol menor de Chopin frente a una audiencia de amigos que lo admiraron. 
¿Podría cualquier persona haber hecho esto?, ¿o, se requiere de un talento especial? 
El debate sobre si “se nace o se hace” ha existido desde ya hace mucho tiempo. 
Se encuentra sin resolver porque la pregunta científica siempre se ha enredado con temas políticos. 
En términos generales, aquellos que enfatizaban las capacidades innatas fueron políticos conservadores; aquellos que hacían hincapié en las capacidades desarrolladas mediante la crianza fueron políticos radicales. 
El filósofo del siglo XIX John Stuart Mill pertenecía a la escuela de “cualquiera puede hacerlo”. 
Estaba convencido de que sus logros no se debían de ninguna manera a una herencia superior: cualquier persona con “salud e inteligencia normales”, quien hubiese sido sometido al sistema educativo de su padre – que incluyó aprender griego a la edad de tres años – podría haberse convertido en John Stuart Mill. 
Mill fue parte del ataque liberal al privilegio aristocrático durante su siglo: los logros eran el resultado de la oportunidad, no del nacimiento. 
La práctica de las facultades (la educación) desencadena un potencial que de otra manera permanecería dormido. 
Charles Darwin aparentemente anuló esta visión optimista de los posibles efectos beneficiosos de la crianza. 
Las especies evolucionan, dijo Darwin, a través de la “selección natural” – la selección al azar, a través de la competencia, de las características biológicas favorables para la supervivencia en un mundo de recursos escasos. 
Herbert Spencer utilizó la frase “la supervivencia del más apto” para explicar cómo las sociedades evolucionan. 
Los darwinistas sociales interpretaron la selección natural en el sentido de que cualquier esfuerzo humanitario para mejorar la condición de los pobres impediría el progreso de la raza humana al cargarla con demasiados zánganos. 
La sociedad gastaría sus escasos recursos en perdedores en vez de ganadores. 
Se ajustaba a la ideología de un tipo de capitalismo que se adscribía a la lucha sangrienta con “con uñas y dientes”. 
De hecho, el darwinismo social proporcionó una justificación seudocientífica para la creencia estadounidense en el laissez-faire (con el hombre de negocios exitoso como la personificación de la supervivencia del más apto); para la eugenesia (el intento deliberado de criar individuos superiores, según el modelo de la cría de caballos, y evitar la “sobre-crianza” de los no aptos), y para las teorías raciales sumamente eugenésicas del nazismo. 
En reacción a las tendencias asesinas del darwinismo social, la perspectiva de Mill llegó a ser dominante después de la Segunda Guerra Mundial tomando la forma de la democracia social. 
La acción del Estado para mejorar la alimentación, la educación, la salud y la vivienda permitirían que los pobres desarrollen todo su potencial. 
La competencia, como principio social, fue degradada a favor de la cooperación. 
No se niegan las diferencias en las capacidades innatas (al menos por los perspicaces). 
Sin embargo, se consideró de manera acertada que existía una enorme cantidad de trabajo por hacer en cuanto a elevar los niveles promedio de rendimiento antes de comenzar a preocuparse acerca de que las políticas estuviesen promoviendo la supervivencia de los no aptos. 
Posteriormente, el estado de ánimo comenzó a cambiar nuevamente. 
Se atacó a la socialdemocracia por penalizar a los exitosos y recompensar a los no exitosos. 
En el año 1976, el biólogo Richard Dawkins identificó la unidad de selección darwiniana como el “gen egoísta”. 
La historia evolutiva en aquel momento se redefinía como una batalla de genes para asegurar su supervivencia a través del tiempo por medio de mutaciones, mismas que crean individuos (fenotipos) que se encuentran mejor adaptados para transmitir sus genes. 
En el curso de la evolución, los fenotipos inferiores desaparecen. 
Aunque no hubiese sido posible tener esta visión de la evolución antes del descubrimiento del ADN, no es casualidad que saltó a la fama en la era de Ronald Reagan y Margaret Thatcher. 
Sin duda, el gen egoísta debe ser “altruista” en la medida en que su supervivencia depende de la supervivencia del grupo de parentesco. 
Pero no tiene que ser tan altruista. 
Y, a pesar de que Dawkins más tarde lamentó haber denominado a su gen con la palabra “egoísta” (él dice que “inmortal” hubiese sido una mejor denominación), su elección de adjetivo fue sin duda la que mejor se adaptó para maximizar las ventas de su libro en ese momento en particular. 
Desde aquel entonces, nos hemos alejado de la apología del egoísmo, pero no hemos recuperado un lenguaje moral independiente. 
La nueva ortodoxia, adecuada para un mundo en el que la avaricia desenfrenada ha demostrado ser económicamente desastrosa, indica que la especie humana está genéticamente programada para ser moral, porque sólo actuando moralmente (cuidando de la supervivencia de los demás) puede asegurar su propia supervivencia a largo plazo. 
La metáfora del cableado domina el lenguaje moral contemporáneo. 
Según el gran rabino del Reino Unido, Jonathan Sacks, las creencias religiosas son útiles para nuestra supervivencia, al inducirnos a actuar en maneras socialmente cooperativas: “Tenemos las neuronas espejo que nos llevan a sentir dolor cuando vemos el sufrimiento de los demás”, escribió recientemente (recently wrote). 
El respeto por los demás se “ubica en la corteza pre-frontal”. 
Y la religión “reconfigura nuestro tejido neuronal”. 
En pocas palabras: “lejos de refutar la religión, los neo-darwinistas nos han ayudado a entender por qué es importante”. Así que no tenemos que temer que la religión decline. 
Los ateos pueden no estar de acuerdo. 
No obstante, esta es una afirmación extraordinaria cuando la hace un líder religioso porque pone a un lado la disyuntiva sobre la verdad o falsedad, o el valor ético de las creencias religiosas. 
O mejor dicho: todo ese cableado en la corteza pre-frontal debe ser ético, porque es bueno para la supervivencia. 
Pero, en ese caso, ¿qué valor ético hay en la supervivencia? 
¿Tiene la continua supervivencia de la raza humana algún valor en sí misma, independientemente de lo que nosotros podamos llegar a lograr o crear? 
Tenemos que rescatar la moralidad de las pretensiones de la ciencia. 
Tenemos que afirmar lo que los filósofos y profesores de religión en todo momento han afirmado: que hay algo que se llama la buena vida, que es distinto a la supervivencia, y a nuestra comprensión de dicha buena vida tiene que enseñarse en la misma forma que el padre de Mill le enseñó los elementos del libro Los Analíticos Posteriores de Aristóteles. 
Nuestra naturaleza nos puede predisponer a aprender, pero lo que aprendemos depende de la forma en la que nos crían. 

Los Estados Unidos con el Irán en Siria 
PRINCETON – La perspectiva de un ataque militar de los EE.UU. a Siria se ha debilitado a raíz de la aceptación por el Presidente Obama de una iniciativa internacional para controlar el arsenal de armas químicas de Siria. 
El giro de 180 grados habido en el último momento en las presiones en pro de la acción militar se ha producido sobre un fondo de intensificación de la presión diplomática por parte de la comunidad internacional para evitar la escalada de la violencia en Siria y ese resultado no es posible sin el Irán. 
En una conferencia de prensa conjunta con su homólogo sirio, Walid Al Moallem, el ministro de Asuntos Exteriores de Rusia, Sergey Lavrov, presentó una propuesta, originalmente acordada con el Irán, en la que se pedía que Siria “ponga sus almacenes de armas químicas bajo control internacional”. 
Después los arsenales serían destruidos y Siria se adheriría plenamente a la Convención sobre las Armas Químicas. 
El segundo componente de la propuesta ruso-iraní pide medidas internacionales, con los auspicios del Consejo de Seguridad de las Naciones Unidas, para frenar las capacidades en materia de armas químicas de las fuerzas rebeldes sirias. 
Moallen aceptó inmediatamente la propuesta. 
Unas horas después, el Secretario General de las Naciones Unidas, Ban Ki-moon, lo hizo también, mientras que Obama dijo: “Espero fervientemente que se pueda resolver esta cuestión de forma no militar”. 
Esa iniciativa permitiría a Obama escapar de un embrollo político y de un aprieto en materia de asuntos exteriores, pero el asunto dista de estar zanjado: Obama no ha descartado un ataque militar. 
Así, pues, aquí ofrecemos doce razones por las que los Estados Unidos deben aprovechar la oportunidad de una resolución diplomática que brinda el plan ruso-iraní. 
Primera: existen pruebas de que la oposición siria ha acopiado armas químicas. 
En diciembre de 2012, el Irán informó oficialmente a los EE.UU. sobre las armas químicas, incluido el gas sarín, que se estaban trasladando a Siria. 
Los EE.UU. se negaron a cooperar con el Irán para presionar y actuar al respecto. 
Segunda: los ataques militares de los EE.UU. a Siria podrían sumir toda la región –y tal vez a los EE.UU.– en una guerra más amplia. 
Después de sus experiencias en el Afganistán y el Iraq a lo largo del pasado decenio, los EE.UU. no pueden precisamente permitirse el lujo de meterse en el atolladero sirio. 
Tercera: al intensificarse el conflicto regional suní-chií, la perspectiva de que decenas de miles de millones de petrodólares respalden a extremistas terroristas ya ha desestabilizado la región. 
Unos ataques militares de los EE.UU. contra Siria avivarían aún más el extremismo y el resultado de ello serían atrocidades generalizadas por parte de los rebeldes contra sirios de todos los credos. 
Se ha informado de la ejecución y mutilación de prisioneros pertenecientes al gobierno sirio. 
No cabe duda de que la suerte de las comunidades cristiana y judía de Siria es ahora extraordinariamente precaria. 
Cuarta: la decisión de los Estados Unidos de respaldar a extremistas en Siria contradice su “guerra al terrorismo” y erosionará el apoyo internacional a ella. 
La perspectiva de una cooperación iraní para erradicar a los extremistas de Al Qaeda, que prestó en el Afganistán y el Iraq, sería improbable tras una intervención. 
Quinta: constituye un error dar por sentado que sin el Presidente de Siria, Bashar Al Asad, el Irán perdería su influencia en el mundo musulmán y su vinculación con Hezbolá en el Líbano. 
Tras las invasiones, encabezadas por los EE.UU., del Afganistán y del Iraq, la posición regional de los Estados Unidos se debilitó y la del Irán se fortaleció; la intervención de los EE.UU. en Siria podría reproducir ese modelo. 
Sexta: un ataque de los EE.UU. a Siria dejaría a éstos aislados internacionalmente y acabaría con toda esperanza de una resolución diplomática. 
No hay deseos internos ni internacionales de otra aventura militar de los EE.UU: la OTAN, el G-20, los europeos, Rusia, China y el 60 por ciento de los americanos se oponen a un ataque militar unilateral de los EE.UU. 
Séptima: el número de víctimas civiles resultantes de un ataque militar sería elevado. 
Si la justificación principal para un ataque es humanitaria –la de poner fin a la insensata matanza de civiles sirios–, la intervención militar de los EE.UU. haría más mal que bien. 
Octava: la participación de los EE.UU. en Siria reavivirá los esfuerzos encaminados a presionar en pro de una guerra más amplia entre los EE.UU. y el Irán. 
Los afiliados de Al Qaeda pondrán la mira en intereses regionales de los EE.UU. con la esperanza de que se culpe de ello al Irán y a sus militantes por procuración, lo que brindaría un pretexto para la confrontación militar de los EE.UU. 
Novena: un ataque militar de los EE.UU. contra un tercer país de mayoría musulmana demolería el crédito obtenido por Obama con sus esfuerzos para restablecer el prestigio de los Estados Unidos en el mundo islámico. 
De hecho, resultaría con la mayor probabilidad una bendición estratégica para el “eje de la resistencia”: el Irán y Hezbolá. 
Décima: cualquier ataque militar unilateral de los EE.UU. contra Siria intensificaría las tensiones entre los EE.UU. y Rusia, lo que, a su vez, fortalecería la alianza Rusia-Irán. 
Undécima: el Dirigente Supremo del Irán, Ayatolá Ali Jamenei, ha concedido el permiso al nuevo gobierno del Presidente Hasán Ruhaní para celebrar conversaciones directas con los EE.UU. No es probable que se presente una oportunidad mejor de poner fin a decenios de hostilidad bilateral. 
En esas circunstancias, un ataque de los EE.UU. a Siria truncaría con casi total seguridad toda esperanza de un acercamiento EE.UU.-Irán en los próximos años. 
Por último, ahora que ya ejerce como Presidente el moderado Ruhaní, un ataque militar de los EE.UU. podría socavar una oportunidad de oro para los Estados Unidos y el Irán de alcanzar una solución para salvar la cara (de las dos partes) respecto del programa nuclear del Irán. 
Tanto el Irán como los EE.UU. consideran un crimen grave la utilización de armas de destrucción en gran escala. 
De hecho, el Irán fue una víctima importante de ataques con armas químicas durante su guerra de 1980-1988 con el Iraq de Sadam Husein. 
El Irán puede ser un socio importante para detener la proliferación de armas de destrucción en gran escala en Siria, Oriente Medio y otras regiones. 
El Irán sostiene que el Consejo de Seguridad es el único órgano legalmente autorizado para verificar las alegaciones sobre la utilización de dichas armas mortíferas y decidir la reacción apropiada. 
Una vía prometedora para la cooperación EE.UU.-Irán sobre Siria podría ser la de un apoyo conjunto a una misión de investigación por el Consejo de Seguridad para descubrir a los perpetradores. 
Obama tiene una “línea roja” sobre la utilización de armas químicas y Jamenei también. 

Por qué los Chinos de Ultramar Dominan el Sector Exportador Chino 
Desde el inicio de la década de 1990, China ha sido el país que ha recibido más inversión extranjera directa (IED), con excepción de Estados Unidos. 
De este vasto influjo de capital, los chinos de ultramar (de Hong Kong, Taiwan, Macao y el Asia sudoriental) han aportado la mayor parte. 
Las inversiones de Hong Kong y Macao representaron el 70% de la IED de China a inicio de los noventa; desde entonces, su participación ha bajado, pero todavía se mantiene en un 50% de la IED total. 
El hecho de que China reciba tanto capital de los expatriados ha generado envidia a nivel mundial. 
Los funcionarios hindúes se lamentan porque sus compatriotas que viven en ultramar no cuentan con la riqueza ni se inclinan a favor de invertir en casa. 
Los economistas y los observadores celebran la disponibilidad de canales de capital, know-how y marketing que permitió que China se convirtiera --en un corto periodo-- en la base manufacturera y el generador de exportaciones de Asia. 
La prodigiosa loa de este flujo de IED de expatriados, sin embargo, no permite ver sus fallas. 
Sí, las empresas que cuentan con inversión de expatriados producen muchas de las exportaciones chinas, pero con frecuencia lo hacen arrebatando el control de los negocios exportadores de las manos de los chinos nativos. 
Son dos los cálculos que lo demuestran. 
Uno es el cociente exportaciones / PIB, que pasó de 15% en 1990 a 20% en 1999, un crecimiento de 5%. 
El otro es la participación que las exportaciones de compañías extranjeras tienen en las exportaciones totales chinas, la cual aumentó de 15% a casi 40% durante el mismo periodo. 
Así, quizá las firmas extranjeras generen exportaciones para China, pero también dejan una gran rebanada del pie de las exportaciones fuera del alcance de los empresarios nativos chinos. 
El control que tienen los expatriados de muchos negocios de tipo exportador refleja una falla en el sistema financiero de China. 
Quizá este país tenga la segunda mayor tasa de ahorros del mundo, quedándose sólo atrás de Singapur, pero estos fondos son por lo general desperdiciados en empresas paraestatales ineficientes. 
Estas inversiones no han logrado incrementar la competitividad de las paraestatales chinas, y han impedido que los empresarios eficientes tengan acceso a los créditos que necesitan. 
Como resultado, los inversionistas chinos expatriados pueden comprar los negocios controlados por empresarios nativos por el precio más bajo, porque el dinero que traen al país es la única fuente de fondos disponible para la expansión de los negocios. 
La habilidad de China para atraer tanta IED dirigida a realizar exportaciones es, entonces, una advertencia de que hay algo que está muy mal con el sistema financiero. 
La discriminación de los empresarios privados locales en China va más allá de las finanzas. 
Hasta hace poco, las empresas privadas chinas no podían exportar directamente a compradores externos y no podían retener las ganancias en moneda extranjera. 
Pero si se está en el negocio de la exportación, la moneda extranjera es necesaria para importar diseños o bienes intermedios. 
La restricción del acceso a moneda extranjera no permitió que los empresarios privados manejaran negocios de exportación independientes. 
La ley China también discriminaba a los negocios locales de exportación. 
Los inversionistas extranjeros se quejan con frecuencia de que sus derechos de propiedad no están protegidos. 
Es verdad, tal vez, pero los empresarios privados chinos reciben un trato mucho peor. 
Desde 1982, la Constitución China contiene una cláusula para proteger los derechos de propiedad de los inversionistas extranjeros, ¡pero a los empresarios privados locales no se les ofreció la misma protección sino hasta 1999! 
Supuestamente, la combinación de la barata mano de obra china y la competencia empresarial de los inversionistas chinos expatriados es un regalo divino. 
El problema con este punto de vista es que sugiere que los empresarios nativos chinos son de alguna forma incompetentes. 
Lo importante de la IED no es sólo que el dinero del exterior entra a China, sino también que resulta en negocios controlados por el exterior. 
Y el control externo sólo tiene sentido si trae el know-how administrativo que los empresarios locales no tienen. 
¿Es esta una posible explicación de por qué los empresarios chinos ceden el control a los expatriados? 
Echar una mirada a lo que sucede en otros países puede ser educativo. 
Los empresarios hindús y turcos tienen exitosos negocios de exportación de ropa en sus países y firman contratos con compradores externos para la venta de sus productos. 
Los compradores externos proveen diseños y hasta materia prima, mientras que los empresarios locales los asemblan de acuerdo a las especificaciones requeridas por ellos. 
A menos de que los empresarios chinos sean más incompetentes que los hindús y los turcos, y nadie está sugiriendo eso, no hay razón para que los chinos expatriados no puedan contratar a empresarios nativos para elaborar productos para exportación. 
La diferencia es que la IED no sólo trae una oportunidad de negocios sino también financiamiento para los empresarios chinos que no tienen ni un ápice de liquidez, mientras que un contrato sólo representa una oportunidad de negocios. 
A los empresarios de China les falta dinero, no talento. 
De hecho, en algunos sectores los empresarios chinos deberían estar más instruídos que los expatriados. 
Por ejemplo, las artesanías tradicionales hechas de jade y marfil tallados. 
En 1995, había unas 900 compañías controladas por el exterior que producían artesanías chinas; la participación promedio de acciones externas era de 88%. 
Entonces, en las industrias en las que los chinos han sobresalido por miles de años, el control externo es ahora casi absoluto. 
Decir que la mano de obra barata es la razón para que China reciba tanta IED dirigida a las exportaciones es el argumento menos probable. 
Una compañía de Hong Kong puede realizar su producción en la provincia de Guangdong y obtener los mismos beneficios por mano de obra barata que obtendría si invirtiera en China. 
La mano de obra barata explica por qué los chinos expatriados buscan realizar su producción en China; no explica por qué los chinos buscan tanto las inversiones de expatriados. 
Conforme China se acerca a obtener la membresía en la Organización Mundial de Comercio (OMC), su aparato político y administrativo se apresura a mejorar el ambiente de inversión y los derechos de propiedad de inversionistas extranjeros. 
Pero, ¿por qué no velar por los intereses de los empresarios locales también? 
La tarea más urgente para el gobierno chino no es lograr la membresía en la OMC, sino mejorar política, regulatoria y financieramente la forma en la que se trata a los empresarios Chinos, quienes son tan talentosos, innovadores y trabajadores como los expatriados. 
No hay razón por la que deban ceder el control de sus negocios --con frecuencia a precios de liquidación-- a sus primos de ultramar de manera tan masiva. 

¿Por qué pagar más por equidad? 
Marks & Spencer, una cadena de supermercados y de ropa con 400 tiendas en toda Gran Bretaña, anunció recientemente que está convirtiendo toda su rama de café y té, con un total de 38 líneas, a Fairtrade, un símbolo de marketing que representa una “producción ética”. 
La cadena ya vende sólo té y café Fairtrade en sus 200 cafeterías Café Revive. 
También está fomentando la compra de camisas y otros productos fabricados con algodón Fairtrade. 
El anuncio se produjo durante “Fairtrade Fortnight”, una promoción de dos semanas de productos Fairtrade que incluyó giras donde agricultores de países en desarrollo les contaban a los británicos de qué manera Fairtrade asiste a sus comunidades. 
El movimiento hacia un consumo más ético hizo importantes avances también en Estados Unidos, ya que los consumidores se inclinan, cada vez más, por alimentos orgánicos producidos localmente y huevos de gallinas que no están encerradas en jaulas. 
En Gran Bretaña, una encuesta determinó que la mitad de las personas a las que se les mostró el símbolo Fairtrade lo reconoció y entendió que se refiere a productos que representan mejores condiciones para los agricultores del Tercer Mundo. 
No existe una investigación comparable en Estados Unidos, pero a partir de datos relacionados, y de discusiones con mis propios alumnos, se infiere que la cifra sería mucho menor. 
Los comerciantes que buscan una certificación Fairtrade deben pagar a los productores un precio que cubra los costos de una producción sustentable y ofrezca un salario que les permita vivir. 
Por ejemplo, el precio mínimo para el café es de 1,26 dólares por 450 gramos, no importa cuánto pueda haber caído el precio de mercado. 
Si el precio de mercado sube por encima de esa cifra, el precio de Fairtrade aumentará de modo que siga costando cinco centavos más por cada 450 gramos. 
A los pequeños agricultores, por su parte, se les exige organizarse en cooperativas u otros grupos que permitan la participación democrática. 
Las plantaciones y las fábricas pueden usar la etiqueta Fairtrade si les pagan a sus empleados salarios decentes, si cumplen con las normas de salud, seguridad y medio ambiente, si les permiten organizar sindicatos u otras formas de asociaciones de trabajadores, si ofrecen una vivienda digna a los trabajadores que no vivan en su propia casa y si no usan mano de obra infantil o mano de obra forzada. 
No todos están de acuerdo con Fairtrade. 
Brink Lindsey, director del Centro para Estudios de Políticas Comerciales del promercadista Instituto Cato, cree que la campaña del café Fairtrade es “un callejón sin salida bienintencionado”. 
Con cierta justificación, sostiene que la causa real de la caída de los precios del café no fue el acaparamiento de las multinacionales, sino los grandes incrementos en la producción de café en Brasil y Vietnam, combinados con nuevas técnicas que hacen posible cultivar café con menos mano de obra y, por lo tanto, con menores costos. 
Según la opinión de Lindsey, si queremos ayudar a los cultivadores de café, deberíamos alentarlos a abandonar el café y producir cultivos más rentables –y aquí señala, pertinentemente, las barreras comerciales y los subsidios de los países ricos como obstáculos que deben desmantelarse- o pasar a productos de mayor valor, como cafés especiales, que tienen precios más elevados. 
Lo curioso sobre el argumento de Lindsey, sin embargo, es que se podría decir que la campaña de café Fairtrade está haciendo justamente lo que él recomienda –alienta a los cultivadores de café a producir un café especial con un valor más elevado-. 
Los economistas pro-mercado no objetan que las corporaciones apelen flagrantemente al esnobismo para promover sus productos. 
Si la gente quiere pagar 48 dólares por 450 gramos de café Blue Mountain de Jamaica porque eso es lo que prefiere James Bond, los economistas no objetan que el mercado se esté distorsionando. 
Entonces, ¿por qué ser críticos cuando los consumidores eligen pagar 12 dólares por 450 gramos de café que, saben, fue cultivado sin sustancias químicas tóxicas, bajo árboles que favorecen la supervivencia de los pájaros, por agricultores que pueden permitirse alimentar y educar a sus hijos? 
Los economistas podrían responder que, si uno quiere ayudar a la gente a alimentar y educar a sus hijos, puede pagar 10 dólares por 450 gramos de café que no sea Fairtrade pero que tenga el mismo gusto y darle los 2 dólares que ahorra a una entidad de beneficencia que le dé alimento y educación a los chicos pobres. 
Es una estrategia posible, pero Fairtrade tiene sus ventajas. 
Los cultivadores saben que tienen que ofrecer un producto que les guste a los consumidores, tanto por su sabor como por la manera en que se lo cultiva. 
Si su producto se vende bien, pueden enorgullecerse de haber producido algo que la gente busca en todo el mundo. 
Desde la perspectiva de los cultivadores, es preferible recibir una bonificación por vender un producto Fairtrade que recibir una donación de caridad que recibirían de todas maneras, trabajaran o no, y sin importar la calidad de lo que producen. 
Pagar más por una etiqueta Fairtrade no es más “anti-mercado” que pagar más por una etiqueta Gucci, y refleja mejores prioridades éticas. 
Fairtrade no es un subsidio gubernamental. 
Su éxito depende de la demanda del mercado, no del lobby político. 
Afortunadamente, en Europa, esa demanda de mercado está creciendo rápidamente. 
Es de esperar que pronto alcance niveles similares en todo el mundo desarrollado, y donde la gente pueda elegir cuáles son sus gastos discrecionales. 

Tanta relajación resulta difícil 
NUEVA YORK – La decisión de la Reserva Federal de los Estados Unidos de emprender una tercera ronda de relajación cuantitativa –o RC3– ha planteado tres cuestiones importantes. 
¿Conseguirá la RC3 hacer arrancar el anémico crecimiento económico del país? 
¿Propiciará un aumento persistente de los activos de riesgo, en particular en los EE.UU. y otros mercados mundiales de valores? 
Por último, ¿serán sus efectos similares o diferentes en el crecimiento del PIB y en los mercados de valores? 
Muchos sostienen ahora que el efecto de la RC3 en los activos de riesgo debería ser tan potente, si no más, como el de las RC1 y RC2 y la “Operación Giro”, el anterior programa de la Reserva Federal de compra de bonos. 
Al fin y al cabo, mientras que las rondas anteriores de relajación monetaria en los EE.UU. han ido acompañadas de un aumento persistente de los precios de las acciones, el tamaño y la duración de la RC3 son mayores, pero, pese al impresionante compromiso de la Reserva Federal con una enérgica relajación monetaria, sus efectos en la economía real y en los valores de los EE.UU. podrían muy bien ser menores y más fugaces que las rondas anteriores de RC. 
Tengamos en cuenta, en primer lugar, que las anteriores rondas de RC se produjeron en momentos de cotizaciones de las acciones y dividendos muy inferiores. 
En marzo de 2009, el índice S&P 500 había bajado hasta los 660 puntos, los dividendos por acción de las empresas y los bancos de los EE.UU. habían llegado hasta el punto más bajo de la crisis financiera y las proporciones precios/dividendos se expresaban con una sola cifra. 
Actualmente, el S&P 500 supera el 100 por ciento (ronda los 1.430 puntos), los dividendos por acción se acercan por término medio a los 100 dólares y la proporción precios/dividendos es superior a 14. 
Incluso durante la RC2, en el verano de 2010, el S&P 500, las proporciones precios/dividendos y los dividendos por acción eran muy inferiores a los de ahora. 
Si, como es probable, el crecimiento económico en los EE.UU sigue anémico pese a la RC3, los ingresos y los dividendos empeorarán, con los consiguientes efectos negativos en los valores de las acciones. 
Además, esta vez no hay apoyo fiscal: las RC1 y RC2 contribuyeron a prevenir una recesión más profunda y a evitar una doble recesión, respectivamente, porque cada una de ellas fue acompañada de un importante estímulo fiscal. 
En cambio, la RC3 irá acompañada de una contracción fiscal y posiblemente una caída fiscal en picado incluso. 
Aun cuando los EE.UU. eviten la caída fiscal en picado de 4,5 por ciento del PIB que se perfila al final del año, es muy probable que un lastre fiscal de 1,5 por ciento del PIB afecte a la economía en 2013. 
Como la economía de los EE.UU. crece en este momento a una tasa anual del 1,6 por ciento, un lastre fiscal de incluso un uno por ciento significa casi un estancamiento en 2013, si bien una modesta recuperación en los sectores inmobiliario y manufacturero, junto con la RC3, deberían mantener en 2013 el crecimiento de los EE.UU. aproximadamente en su nivel actual. 
Pero no hay una recuperación mayor en marcha. 
Tanto en 2010 como en 2011, los indicadores económicos principales mostraron que la desaceleración de la primera mitad del año había tocado fondo y el crecimiento estaba ya acelerándose antes del anuncio de la relajación monetaria. 
Así, pues, la RC dio un empujoncito a una economía que ya estaba recuperándose, lo que prolongó la reflación de los activos. 
En cambio, los datos más recientes indican que la economía de los EE.UU. sigue tan aletargada ahora como en la primera mitad del año. 
De hecho, la debilidad del mercado laboral de los EE.UU, los escasos gastos de capital y el lento crecimiento de la renta han contradicho más bien las señales de comienzos del verano de que el crecimiento del tercer trimestre podría ser más sólido. 
Entretanto, los cauces principales de transmisión del estímulo económico a la economía real –los mercados de bonos, de valores, crediticio y monetario– siguen débiles, si no obstruidos. 
De hecho, no es probable que el cauce del mercado de bonos impulse el crecimiento. 
Los rendimientos de los bonos estatales a largo plazo son ya muy bajos y otra reducción no cambiará en gran medida los costos del endeudamiento a los agentes privados. 
El cauce del crédito tampoco está funcionando adecuadamente, pues los bancos han acaparado la mayor parte de la liquidez procedente de la RC, con lo que han creado un exceso de reservas en lugar de aumentar los préstamos. 
Quienes pueden endeudarse cuentan con una gran liquidez y adoptan una actitud de cautela ante el gasto, mientras que quienes quieren recibir préstamos –los hogares y las empresas (sobre todo las pequeñas o medianas) muy endeudados– afrontan una crisis crediticia. 
El cauce monetario presenta problemas semejantes. 
Con el debilitamiento del crecimiento mundial, no es probable que las exportaciones netas mejoren intensamente, aun con un dólar débil. 
Además, muchos importantes bancos centrales están aplicando variantes de la RC junto con la Reserva Federal, con lo que amortiguan el efecto en el valor del dólar de las medidas adoptadas por la Reserva Federal. 
Tal vez lo más importante sea que el efecto de un dólar más débil en la balanza comercial y, por tanto, en el crecimiento está limitado por dos factores. 
En primer lugar, un dólar más débil va acompañado de un precio mayor de los productos básicos en dólares, lo que constituye un lastre para la balanza comercial, porque los EE.UU. son un país importador neto de productos básicos. 
En segundo lugar, cualquier mejora del PIB debida a unas exportaciones mayores propicia un aumento de las importaciones. 
Según los cálculos de estudios empíricos, el efecto total en la balanza comercial de un dólar de los EE.UU. más débil es casi nulo. 
El único cauce importante de los citados para transmitir la RC a la economía real es el efecto de riqueza de un aumento del mercado de valores, pero el argumento de que la RC3 propiciará un aumento persistente de los precios de los valores resulta en cierto modo tautológico. 
Si la reflación persistente de los activos requiere una importante recuperación del crecimiento del PIB, resulta tautológico decir que, si los precios de los valores suben lo suficiente con la RC, el aumento resultante del PIB debido a un efecto de riqueza justifica el aumento de los precios de los activos. 
Si se interrumpen los cauces de transmisión de la política monetaria a la economía real, no podemos dar por sentado que la RC vaya a tener un efecto importante en el crecimiento económico. 
El Presidente de la Reserva Federal, Ben Bernanke, ha subrayado recientemente la importancia de un cauce suplementario: el de la confianza, mediante la cual el compromiso de la Reserva Federal con el mantenimiento durante más tiempo de unas condiciones monetarias generosas podría mejorar el gasto privado. 
Lo que debemos preguntarnos es hasta qué punto serán importantes y duraderos dichos efectos. 
La confianza es frágil en una situación caracterizada por un desapalancamiento en marcha, incertidumbres macroeconómicas, crecimiento débil del mercado laboral y un lastre fiscal. 
En una palabra, la RC3 reduce el riesgo final de una absoluta contracción económica, pero no es probable que propicie una recuperación sostenida en una economía que sigue padeciendo un doloroso proceso de desapalancamiento. 
A corto plazo, la RC3 moverá a los inversores a correr riesgo y estimulará una modesta reflación de los activos, pero es probable que el aumento del precio de los valores se disipe con el tiempo, si el crecimiento económico resulta decepcionante, como es probable, y hunde las esperanzas en materia de ingresos y rentabilidad empresariales. 

¿Por qué debemos recordar Pearl Harbour? 
NUEVA YORK – El 7 de diciembre se conmemora el 67º aniversario del ataque japonés a Pearl Harbour. 
Con los años, “el día de la infamia” ha llegado a ser un punto de referencia clásico para galvanizar el sentimiento patriótico en los Estados Unidos. 
A raíz del ataque terrorista del 11 de septiembre de 2001, por ejemplo, se hicieron con frecuencia analogías con Pearl Harbour, pero, pese a su posición central en la memoria colectiva de los Estados Unidos, Pearl Harbour sigue sin entenderse bien. 
En primer lugar, ¿por qué inició el Japón semejante guerra aparentemente autodestructiva? 
Aparte de las enseñanzas que se desprenden de la transcendental decisión del Japón y que este país debe aprender, ¿hay algo que deban aprender también los Estados Unidos? 
La decisión de atacar Pearl Harbour se adoptó después de cinco meses de deliberaciones de las que formaron parte numerosas conferencias ofíciales. 
Fue un proceso gradual en el que un compromiso más comprensivo, aunque firme, de los EE.UU. podría haber contribuido a orientar al Japón en una dirección diferente. 
De hecho, el Gobierno del Japón estaba tan dividido, que asombra que al final pudiera unirse. 
En el ejército japonés muchos consideraban en un principio a la Unión Soviética como la amenaza principal que afrontaba su país. 
Otros veían a los EE.UU. como el enemigo primordial. 
Algunos estaban preocupados por enemigos ideológicos, más abstractos, como, por ejemplo, el comunismo y el “americanismo”, mientras que había también voces que subrayaban la amenaza de la “raza blanca” (incluidos los aliados del Japón: Alemania e Italia) contra la “raza amarilla”. 
Además, había quienes preferían no luchar con enemigo alguno, en particular los EE.UU., cuya capacidad para hacer la guerra a largo plazo sobrepasaba –como sabía el gobierno– en gran medida la del Japón. 
El autor de la operación táctica de Pearl Harbour, el almirante Isoroku Yamamoto, era uno de ellos. 
A lo largo del verano de 1941, los acontecimientos inclinaron lentamente al Japón hacia la posibilidad de la guerra con Occidente, pero Pearl Harbour en modo alguno era inevitable. 
El ataque de Alemania a la Unión Soviética obligó al Japón en julio de 1941 a preparar un plan de ataque. 
Aunque quedó claro el deseo del Japón de aprovechar el conflicto europeo y hacerse con las colonias europeas en el Asia sudoriental, no se veía claro quién constituía su verdadero enemigo. 
La acometida militar del Japón en el Asia sudoriental movió al gobierno del Presidente Franklin Delano Roosevelt a imponer sanciones. 
Los EE.UU. congelaron los activos japoneses, ejemplo seguido por Gran Bretaña y las Indias Orientales Holandesas. 
Cuando el Japón respondió ocupando la Indochina francesa meridional, los EE.UU. impusieron como represalia un embargo de las exportaciones de petróleo al Japón. 
En lugar de decir al Japón que los EE.UU. estaban decididos a buscar una solución diplomática, esa categórica reacción lo confirmó ante los japoneses como un enemigo arrogante y engreído. 
Además, al trasladar su Flota del Pacífico de San Diego a Pearl Harbour, los EE.UU. fomentaron la interpretación japonesa de que los EE.UU. contaban de antemano y plenamente con una guerra con el Japón. 
Al final, la segunda guerra mundial en el Pacífico se produjo por muchas razones diferentes, pero, por encima de todo, lo que unió al profundamente dividido gobierno del Japón fue la sensación de estar cercado y humillado. 
Al sentirse derrotado por una serie de aproximaciones fallidas a los EE.UU., incluida una propuesta de celebración de conversaciones directas con Rooselvelt, el Primer Ministro Fumimaro Konoe dimitió el 16 de octubre y convirtió en sucesor suyo al ministro del Ejército, Hideki Tōjō, representante de la línea dura. 
El altanero tono de la nota de Hull del 26 de noviembre, en la que pedía la retirada del Japón de todas sus tropas de China, fue un golpe final a los moderados del gobierno del Japón, que aún abrigaban la esperanza de celebrar negociaciones diplomáticas. 
En aquel momento, muchos políticos japoneses se convencieron de que los EE.UU. no estaban dispuestos a escucharlos de verdad. 
Al final, en nombre de la salvación de Asia para todos los asiáticos respecto de lo que se consideraba una arrogancia occidental, el gobierno se unió para iniciar la guerra. 
El 1 de diciembre, se decidió que la guerra comenzaría al cabo de seis días. 
Hubo razones históricas legítimas para que el Japón se sintiera humillado en vísperas de la guerra. 
La diplomacia de la cañonera a consecuencia de la cual se abrió el Japón y los tratados desiguales de mediados del siglo XIX sólo fueron el principio. 
De forma más inmediata, la Gran Depresión y la posterior compartimentación del mundo en bloques económicos también redundaron en provecho de los ya poderosos. 
Junto con las penalidades económicas del período de entreguerras, en los EE.UU. hubo casos de prejuicio racial encaminados a prevenir la inmigración japonesa. 
Unidas por esa larga y humillante sensación de exclusión, las autoridades japonesas, fueran cuales fuesen sus diferencias, avanzó renqueantes hasta el momento de adoptar la decisión del 1 de diciembre de ir a la guerra. 
Con casi 70 años de apreciación retrospectiva, Pearl Harbour debe ofrecer algunas enseñanzas para la política exterior de los EE.UU. en la actualidad. 
Pese a las evidentes diferencias entre Pearl Harbour y la reciente táctica terrorista de los islamistas, ambos cosas revelan el deseo común de unos autoproclamados Davids de derribar a sus Goliats en una batalla claramente desigual. 
Esos Davids dependen de las tecnologías occidentales para superar los desequilibrios de poder y los impulsa una sensación de humillación real o imaginada. 
Pero, por fuertes que sean e históricamente justificados que estén esos agravios, se debe condenar a quienes recurren a tácticas asesinas. 
Sin embargo, la altanería y las palabras duras no son por sí solas una respuesta adecuada, pues esa actitud humilla aún más a quienes ya se sienten humillados y enemista con quienes, de lo contrario, podrían hablar con voz más moderada. 
Con el terrorismo la diplomacia deja de funcionar, pero puede ayudar a prevenirlo, mediante actitudes cuidadosas con Estados potencialmente hostiles. 
En un momento en que hay mayores esperanzas mundiales de que se inicie una nueva política exterior de los EE.UU., resulta decisivo no sólo recordar, sino también entender el ataque de Pearl Harbour. 

Elecciones globales en EE. UU. 
NUEVA YORK – La mayoría de los habitantes del mundo no podrán votar en las próximas elecciones presidenciales estadounidenses, aún cuando su resultado pone mucho en juego para ellos. 
Por abrumadora mayoría, los ciudadanos de otros países prefieren la reelección de Barack Obama a una victoria de su retador, Mitt Romney. 
Y tienen buenos motivos para ello. 
En términos económicos, los efectos de las políticas de Romney, que crearán una sociedad más desigual y dividida, no se sentirán directamente en el extranjero. 
Pero en el pasado, para bien y para mal, otros a menudo han seguido el ejemplo estadounidense. 
Muchos gobiernos adoptaron rápidamente el mantra de Ronald Reagan sobre los mercados desregulados –fueron políticas que eventualmente desembocaron en la peor recesión mundial desde la década de 1930. 
Otros países que siguieron el liderazgo estadounidense han experimentado crecientes desigualdades –más dinero para los ricos, menos para los pobres, y el debilitamiento de la clase media. 
Las políticas contractivas propuestas por Romney –en un intento prematuro para reducir los déficits cuando la economía estadounidense es aún frágil– casi seguramente debilitarán el ya anémico crecimiento de EE. UU. y, si la crisis del euro empeora, podrían producir otra recepción. 
En ese punto, con una reducción de la demanda estadounidense, el resto del mundo sí sentiría en forma bastante directa los efectos económicos de una presidencia de Romney. 
Eso trae a colación la cuestión de la globalización, que conlleva acciones concertadas en muchos frentes por parte de la comunidad internacional. 
Pero no se avanza sobre lo necesario para el comercio, las finanzas, el cambio climático, y una gran cantidad de áreas adicionales. 
Son muchos quienes atribuyen parcialmente estos fracasos a la falta de liderazgo estadounidense. 
Pero, si bien Romney puede bravuconear y mostrar una fuerte retórica, es poco probable que otros líderes mundiales lo sigan, porque consideran (y para mí están en lo correcto) que conducirá a los EE. UU. –y a ellos– en la dirección equivocada. 
El «excepcionalismo» estadounidense puede venderse bien en casa, pero cotiza mal en el extranjero. 
La guerra en Irak del presidente George W. Bush –posiblemente una violación del derecho internacional– demostró que, aún cuando el gasto militar estadounidense equivale casi al de todo el resto del mundo combinado, EE. UU. no logró pacificar a un país con menos del 10% de su población y el 1% de su PBI. 
Más aún, resultó que el capitalismo al estilo estadounidense no fue ni eficiente ni estable. 
Cuando el ingreso de la mayoría de los estadounidenses se estancó durante una década y media, resultó claro que el modelo económico estadounidense no entregaba a la mayoría de los ciudadanos lo señalado por los datos oficiales de PBI. 
De hecho, el modelo estalló incluso antes de que Bush terminara su mandato. 
Junto con los abusos a los derechos humanos bajo su presidencia, la Gran Recesión –la consecuencia predecible (y predicha) de sus políticas económicas– debilitó tanto el poder de persuasión estadounidense como lo hicieron las guerras en Irak y Afganistán con su poder militar. 
En términos de valores –a saber, los valores de Romney y su compañero de fórmula, Paul Ryan– las cosas no pintan mucho mejor. 
Por ejemplo, todos los países avanzados reconocen el derecho a una atención sanitaria asequible, y la Ley de Cuidado de Salud Asequible propuesta por Obama representa un paso significativo en esa dirección. 
Pero Romney ha criticado este esfuerzo y no ha ofrecido nada en su lugar. 
Estados Unidos se distinguió y por estar entre los países avanzados con menos igualdad de oportunidades para sus ciudadanos. 
Y los dramáticos recortes presupuestarios de Romney, dirigidos a los pobres y la clase media, limitarán aún más la movilidad social. 
Al mismo tiempo, ampliará el sector militar, destinará más dinero a armas que no funcionan contra enemigos que no existen, enriqueciendo a los contratistas militares como Halliburton a costas de la tan necesaria inversión en infraestructura y educación. 
Si bien Bush no se postula, Romney no se ha distanciado verdaderamente de las políticas de su presidencia. 
Por el contrario, su campaña ha incluido a los mismos asesores, la misma devoción por un mayor gasto militar, igual creencia en que los recortes impositivos a los ricos son la solución a todos los problemas económicos, y la misma matemática borrosa en sus presupuestos. 
Consideren, por ejemplo, las tres cuestiones centrales de la agenda global que mencionamos antes: cambio climático, regulación financiera y comercio. 
Romney ha mantenido silencio sobre la primera, y muchos en su partido son «negadores climáticos». 
El mundo no puede esperar un genuino liderazgo de Romney en ese tema. 
Respecto a la regulación financiera, si bien la reciente crisis ha resaltado la necesidad de reglas más estrictas, ha sido difícil lograr acuerdos sobre muchos temas, en especial porque la administración de Obama está demasiado próxima al sector financiero. 
Con Romney, sin embargo, no habría distancia en absoluto: metafóricamente hablando, él es el sector financiero. 
Un problema financiero sobre el que hay acuerdo global es la necesidad de cerrar los paraísos bancarios, que existen principalmente para eludir y evadir impuestos, lavar dinero, y facilitar la corrupción. 
El dinero no viaja a las Islas Caimán porque el sol lo hace crecer más rápido; ese dinero prospera a la sombra. 
Pero, ante la falta de arrepentimiento por parte de Romney sobre su propio uso de los bancos en las Islas Caimán, es poco probable que veamos progresos incluso en esta área. 
Sobre el comercio, Romney promete lanzar una guerra comercial contra China y declarar a ese país un manipulador cambiario desde el primer día –una promesa que le deja poca capacidad de maniobra. 
Se rehúsa a notar la importante apreciación en términos reales del yuan en los últimos años o aceptar que, si bien las variaciones en la tasa de cambio de China pueden afectar el déficit comercial bilateral, lo importante para Estados Unidos es el déficit comercial multilateral. 
Un yuan más fuerte simplemente implicará que EE. UU. cambie a China por nuevos productores de textiles, indumentaria y otros bienes a bajo costo. 
La ironía –que pasa inadvertida a Romney– es que otros países acusan a EE. UU. de manipulación cambiaria. 
Después de todo, uno de los principales beneficios de la política de «flexibilización cuantitativa» de la Reserva Federal –tal vez el único canal con efecto significativo sobre la economía real– se deriva de la depreciación del dólar estadounidense. 
Hay mucho en juego para el mundo en la elección estadounidense. 
Desafortunadamente, la mayoría de los afectados –casi todo el mundo– no podrán influir sobre el resultado. 

¿Por qué hundir a Ryanair? 
La política de la competencia es el mayor éxito de la Unión Europea. 
La razón es sencilla: se ha privado a las naciones particulares de la jurisdicción para adoptar decisiones relativas a ese sector, por lo que resulta más difícil influir en ellas. 
El resultado es que muchos grupos de interés que se oponen al aumento de la competencia o que luchan para proteger la ayuda estatal han quedado enormemente debilitados. 
Pero, ¿no habrá ido demasiado lejos la lucha contra los monopolios? 
Los poderes ejecutivos con que cuenta la Comisión Europea en materia de política de competencia le permiten evitar los vetos nacionales y las transacciones comunes en otros sectores. 
Por ejemplo, la aplicación de las normas que rigen el mercado único está sujeta a una regla de unanimidad o, como mínimo, a una mayoría cualificada de los Estados miembros, por lo que los avances suelen ser lentos. 
Recientemente, la Comisión Europea ha perdido gran parte de su reputación ante los europeos comunes y corrientes con las vitriólicas luchas entre el Consejo y la Comisión respecto del difunto Pacto de Estabilidad y la imposibilidad de aprobar el proyecto de Constitución. 
De modo que reviste importancia decisiva que resplandezca la reputación de la Comisión en el sector de la política de competencia, porque se trata del capital más precioso de la Unión; no es éste el momento de dilapidarlo. 
Sin embargo, un celo excesivo y la persecución de casos de dudosa justificación económica, como ha ocurrido a veces con algunos casos de fusiones, puede ser gravemente perjudicial. 
Los partidarios de la protección de la ayuda estatal, por ejemplo, utilizan inmediatamente una decisión desafortunada en el sector de las fusiones: ¡véase -dicen- lo estúpida que es la Comisión en materia de economía! 
Ejemplos de ello han sido las decisiones de vetar la fusión entre Airtours y First Choice y también entre Tetra Laval y Sidel... basadas en argumentos dudosos y más adelante revocadas por el Tribunal Europeo de Justicia, lo que dañó gravemente el crédito de la Comisión. 
La reciente decisión de multar a Ryanair, la principal compañía aérea económica de Europa, por su acuerdo con funcionarios locales para utilizar el de Charleroi (Bélgica) como su aeropuerto principal es otro ejemplo de una decisión desafortunada que podría socavar la reputación de la Comisión. 
Éstos son los hechos: el de Charleroi era un aeropuerto pequeño y polvoriento con menos de 200.000 pasajeros al año. 
Ryanair propuso un trato: el aeropuerto renunciaría a cobrar las tasas de aterrizaje y, a cambio, Ryanair haría pasar por él dos millones de personas al año. 
Se firmó el trato y casi todo el mundo estuvo contento: pasajeros que vuelan por poco precio; el aeropuerto, donde el número de tiendas aumentó con el número de pasajeros; la comunidad local, donde se crearon nuevos empleos. 
Naturalmente, las excepciones descontentas fueron las grandes compañías aéreas que cobran diez veces más que Ryanair y estaban perdiendo clientes. 
Pero el aeropuerto de Charleroi es de propiedad estatal. ¿De propiedad estatal?, dijo Bruselas. 
Entonces renunciar a las tasas de aterrizaje equivale a conceder a Ryanair ayuda estatal, al suponer que la pérdida de ingresos había de ser a expensas de los contribuyentes belgas. 
De modo que la Comisión pidió a Ryanair que pagara la mayor parte de las tasas perdonadas y anunció que revisaría las condiciones de funcionamiento de la compañía también en otros aeropuertos europeos. 
El resultado puede ser la desaparición de Ryanair. 
Michael O'Leary, gerente general de Ryanair, es un visionario. 
En una entrevista del verano pasado, describía un mundo en el que las personas viajarían gratuitamente y las compañías aéreas cobrarían a los aeropuertos a cambio de los millones de pasajeros que brindarían a sus tiendas. 
Ése es el mejor mundo posible para los pasajeros, ya que nadie obliga a nadie a gastar dinero en un aeropuerto; las personas lo hacen sólo porque resulta cómodo. 
Aun dejando de lado esa visión, Ryanair consiguió brindar pasajes baratos en un mercado europeo de los viajes que no hace mucho era prohibitivo. 
Ryanair ha sido un adalid del aumento de la competencia en el sector de las compañías aéreas, al obligar a otros transportistas a reducir el precio de sus pasajes. 
Lo único que se conseguirá castigando a esa compañía será reducir la competencia en el sector de las compañías aéreas, resultado que Mario Monti, Comisario europeo de la Competencia, y Loyola de Palacio, Comisaria europea de Transportes, no pueden desear. 
Evidentemente, se puede formular la objeción de que, si la Comisión baja la guardia en materia de ayuda estatal en una ocasión, "todo puede valer". 
Conque, ¿cómo puede distinguir la Comisión entre unos casos y otros? 
Nuestra respuesta es la de que se debe dar por sentado que la ayuda estatal a un sector o a una empresa determinada ha de estar prohibida. 
Ese sencillo principio debe guiar a la Comisión a la hora de adoptar sus decisiones en materia de competencia. 
Sólo en casos excepcionales se puede revocar. 
Probablemente Ryanair sea uno de esos casos excepcionales. 
Al fin y al cabo, había una solución mucho mejor que la de castigar a la compañía aérea: la de obligar a Bélgica a privatizar el aeropuerto. 
Una vez que fuera privado, el aeropuerto de Charleroi podía firmar cualquier acuerdo que deseara con Ryanair o con cualquier otra compañía aérea. 
Sin embargo, a ese respecto chocamos con un punto débil: los tratados europeos protegen la competencia, pero son neutrales respecto de la propiedad estatal de las compañías. 
Bruselas no puede obligar a un país miembro a privatizar: sólo puede obligarlo a regentar una compañía de propiedad estatal como si fuera una empresa privada. 
Resulta difícil, porque eliminar la garantía implícita de que goza una compañía de propiedad estatal es virtualmente imposible. 
Los redactores del nuevo texto de la Constitución Europea deberán tenerlo en cuenta. 


Un euro más débil para una Europa más débil 
VIENA – ¿Qué se puede hacer para ayudar a que las “economías en crisis” del sur de Europa reduzcan sus déficits externos? 
El debate se presenta a menudo como un conflicto entre los países agobiados por déficits, (denominados “PIIGS” por las primeras letras de sus nombres en inglés) – Portugal, Italia, Irlanda, Grecia y España – y los países de la eurozona con cuentas corrientes con superávits, en particular Alemania. 
Pero un nuevo y más importante desequilibrio ha surgido en los últimos años: los déficits comerciales y de servicios de los PIIGS con China, que sugieren una posible solución al malestar económico del sur de Europa – mediante un renminbi más fuerte. 
Hasta el año 2004, los mayores déficits comerciales y de servicios que los PIIGS tenían eran con el resto de la eurozona. 
Sin embargo, en el año 2005, el déficit combinado que estos países con el resto del mundo, que llegaba a €37,2 mil millones ($48,6 mil millones), superó al déficit combinado de estos países con relación a otros miembros del la eurozona por más de €4 mil millones. 
Posteriormente, en el año 2008, antes de que llegue la peor parte de la crisis financiera mundial, el déficit total de los PIIGS llegó a un récord de €116,5 mil millones, de los cuales € 34,8 mil millones representaban el déficit que tenían con China, que superaba al déficit con Alemania por primera vez – en más de €2 mil millones (ver tabla). 
Fundamentalmente, aunque el déficit combinado de los PIIGS con Alemania, la eurozona, y el mundo se redujo sustancialmente durante los siguientes cuatro años, el déficit con China permaneció altísimo – llegando a niveles de €33 mil millones en el año 2010 y €29 mil millones en el año 2011 
Dos factores clave ayudan a explicar cómo se llegó a esta situación. 
El primero fue la rápida apreciación del euro frente al renminbi a principios de la década del año 2000. 
El euro subió de una tasa de cambio promedio de ¥7,4 por euro en 2001 a ¥10,4 en el año 2007, antes de depreciarse a ¥7.8 en agosto del año 2012. 
Esto ocurrió, en parte, debido a que el renminbi estaba siguiendo al dólar EE.UU., que había caído drásticamente frente al euro en el período 2002-2004. 
Como resultado de la fuerte apreciación nominal del euro, la eurozona en su conjunto se hizo menos competitiva. 
El impacto fue muy fuerte especialmente en los PIIGS, cuyas economías en auge estaban atrayendo enormes flujos de capital que impulsaban al alza la inflación y los salarios. 
El efecto adverso sobre la competitividad se vio agravado por un segundo hecho. 
Las economías del sur de Europa, que dependen en gran medida de sus sectores textiles, de confección de ropa y calzados, comenzaron a enfrentar la intensa competencia de las importaciones chinas baratas. 
Según la investigación publicada por el Fondo Monetario Internacional (research published by the International Monetary Fund), las exportaciones textiles de China fueron en gran parte responsables de los enormes déficits comerciales en Portugal, Italia, Grecia y España. 
Por el contrario, las cuentas corrientes de Alemania, Finlandia, Austria y Francia se vieron mucho menos afectadas, debido a su mayor fortaleza en sectores de exportación, por ejemplo el sector de la exportación de maquinaria, en los que China era relativamente débil. 
Otras investigación del FMI también señaló (has also noted) que, además del ascenso de China, la integración de Europa central y oriental y los altos precios del petróleo afectaron las posiciones de negociación de las economías de la eurozona de diferentes maneras, y los PIIGS se encontraron entre los más afectados. 
Lo peor se ha evitado, porque los países con cuentas corrientes con superávit de la eurozona han financiado los déficits externos de los PIIGS, a pesar de ellos tener desequilibrios comerciales importantes con el resto del mundo. 
Los inversores de fuera de la eurozona simplemente aumentaron sus demandas sobre Alemania, Francia y otras economías con superávit. 
Pero, ¿qué puede hacer los responsables políticos de la eurozona para ayudar? 
Las bajas tasas de interés, las altas deudas y los amplios déficits dejan poco margen para una mayor expansión monetaria o fiscal. 
La presión para moderar los salarios puede solamente llegar hasta cierto punto, de hecho, puede ser contraproducente en la medida que atenúa la demanda interna y por lo tanto, aumenta el riesgo de entrar en una recesión. 
Sin embargo, a las economías en crisis les podría ser más fácil hacer los ajustes externos necesarios bajo tres condiciones: una demanda externa más fuerte, un entorno de financiación menos oneroso, y un euro más débil. 
Mucho de esto se podría lograr con una revalorización del renminbi frente al euro y la revalorización de las monedas de otros socios importantes en el ámbito comercial. 
Esto proporcionaría a las economías del sur de Europa con un impulso esencial para su demanda externa, mientras que les dejaría espacio para reducir sus déficits fiscales y externos. 
De hecho, la demanda externa más fuerte fue la que permitió que Alemania reduzca su déficit fiscal en los últimos años. 
Tal vez tenga sentido que los responsables políticos de la eurozona se centren en las dificultades que la débil demanda externa y las exportaciones chinas han creado para el sur de Europa. 
En estas circunstancias, un euro débil podría ayudar a una Europa debilitada. 
Balanzas comerciales y de servicios combinadas de Grecia, Italia, Irlanda, Portugal y España, 2004-2011 (en miles de millones de euros) 
Mundo 
Área euro 
Alemania 
Resto del mundo 
China 
2004 
-40,789 
-31,394 
-22,830 
-9,395 
-13,644 
2005 
-69,984 
-32,786 
-24,479 
-37,199 
-17,961 
2006 
-103,934 
-43,244 
-28,995 
-60,690 
-23,797 
2007 
-104,101 
-48,185 
-38,331 
-55,916 
-30,923 
2008 
-116,466 
-48,219 
-31,600 
-68,246 
-33,840 
2009 
-41,424 
-21,153 
-16,214 
-20,269 
-20,425 
2010 
-63,841 
-23,156 
-17,939 
-40,683 
-33,417 
2011 
-22,887 
-8,227 
-13,494 
-14,658 
-29,220 
Fuente: Eurostat 

¿Por qué celebrar conversaciones con Irán? 
WASHINGTON, DC – el 12 de junio es el primer aniversario de la cuestionada reelección de Mahmoud Ahmadinejad como presidente de Irán. 
A pesar de los continuos esfuerzos de la oposición iraní para impugnar los resultados y avanzar hacia la liberalización política, Ahmadinejad y sus aliados han tenido éxito en consolidarse en el poder mediante el uso de la fuerza bruta para reprimir el movimiento reformista. 
Se han desvanecido las esperanzas de que una rebelión popular pudiera derrocar el régimen. 
Mientras tanto, la crisis por el programa nuclear de Irán se está agravando. 
El régimen iraní sigue desafiando los esfuerzos de la comunidad internacional para evitar que dicho país desarrolle armas nucleares. 
En respuesta, la administración del presidente estadounidense, Barack Obama, ha estado trabajando con el Consejo de Seguridad de las Naciones Unidas para imponer sanciones económicas más severas. 
No obstante, Irán se acerca poco a poco al dominio del proceso de enriquecimiento de uranio para llegar al grado de pureza necesario en la producción de armas. 
Entre más cerca esté Irán de desarrollar una arma nuclear, mayor será la probabilidad de que Israel, con o sin ayuda de los Estados Unidos, pueda atacar las instalaciones nucleares de Irán. 
La intransigencia del gobierno iraní, sus esfuerzos flagrantes para engañar a los inspectores nucleares, sus llamados de odio para destruir Israel, su represión brutal de los opositores políticos –son todas buenas razones para que Obama cierre firmemente la puerta del diálogo. 
Ante el fracaso de la diplomacia para frenar las ambiciones nucleares de Irán, los críticos de la vía del compromiso afirman que es tiempo de recurrir a la coerción antes de que Irán cruce el Rubicón nuclear. 
Cada vez más voces reniegan de la vía diplomática con los gobernantes de Irán e insisten en que es tiempo de que el régimen se acabe. 
Sin embargo, cerrar el diálogo con irán sería un error peligroso y apresurado. 
Como se confirma en mi nuevo libro, How Enemies Become Friends, incluso los adversarios más feroces pueden resolver sus diferencias mediante la negociación. 
Por cuatro razones de peso, los Estados Unidos y sus aliados deben mantener abierta la puerta del diálogo hasta el último momento. 
Primero, el endurecimiento de las sanciones funciona solamente como recurso diplomático y no como medida directa de coerción. 
Las nuevas sanciones sencillamente no son lo suficientemente severas como para intimidar a Irán y obligarlo a cumplir, y el Consejo de Seguridad no aprobaría sanciones más duras. 
Por consiguiente, si las sanciones más firmes resultan útiles lo serán al confrontar a Irán con un frente diplomático unido, alentando así a su gobierno a que llegue a un acuerdo con el fin de terminar con el aislamiento del país. 
Se justifican nuevas sanciones, pero sólo como complemento, no como alternativa a la diplomacia. 
Segundo, los costos de abandonar la diplomacia son tan altos que seguir por la vía del compromiso tiene sentido aunque Irán se niegue a ceder. 
Abandonar el camino diplomático es dejar a la comunidad internacional con dos opciones desagradables: vivir con un Irán nuclear o lanzar un ataque militar preventivo contra las instalaciones nucleares de Irán. 
Si Irán posee el arma máxima, podría adoptar una nueva moderación en su política exterior; los Estados con armas nucleares, precisamente porque se enfrentan a la perspectiva de una represalia nuclear, históricamente han andado con precaución. 
Sin embargo, el régimen iraní no es un gobierno ordinario. Podría ser que no se adhiriera a las prácticas normales de la contención nuclear. 
Incluso si lo hace, un Irán nuclear puede desencadenar una carrera armamentista en la región y envalentonar a un gobierno iraní que actualmente apoya a movimientos extremistas en todo Medio Oriente. 
Un paraguas de seguridad estadounidense sobre el Golfo Pérsico e Israel podría calmar los nervios, pero poco lograría para contrarrestar el creciente apoyo iraní a los radicales islámicos. 
Un ataque militar probablemente tendría peores consecuencias. 
Incluso si el ataque fuera un éxito a nivel operativo, solamente retrasaría el programa nuclear de Irán durante varios años –mientras que daría al régimen un nuevo incentivo para obtener un elemento de disuasión nuclear y construir instalaciones nucleares más escondidas y mejor defendidas. 
En respuesta a un ataque, Irán bien podría tratar de obstaculizar la navegación en el Golfo Pérsico, lo que podría desencadenar potencialmente la escasez de petróleo y un fuerte aumento de los precios. 
Irán también podría intensificar esfuerzos para financiar y armar insurgentes en Irak y Afganistán, poniendo en peligro a los dos países. 
Además, podría lanzar ataques contra objetivos israelíes, europeos y estadounidenses a nivel global. 
Tales perspectivas hacen que la diplomacia continua sea casi obligatoria por pocas que sean las posibilidades de éxito. 
La tercera razón para continuar el diálogo es que las disputas internas entre facciones y las intrigas políticas dentro del régimen iraní contribuyen considerablemente a la inestabilidad política. 
Es cierto que la agitación en Teherán hace que la política exterior de Irán sea inconstante, lo que justifica la cautela en cuanto a las perspectivas de un avance diplomático significativo. 
Sin embargo, las maniobras internas por el poder también significan que podría darse un alineamiento de coalición que favorezca un acuerdo negociado. 
Después de todo, el mismo Ahmadinejad, expresó a finales del año pasado entusiasmo respecto a una propuesta occidental para salir del atolladero mediante la exportación del uranio de Irán para ser procesado en el exterior, pero poco después cambió de parecer. 
Luego, el mes pasado, volvió a cambiar de opinión al trabajar con Brasil y Turquía para redactar una versión suavizada de la propuesta original. 
Ahmadinejad puede estar maniobrando, pero sus métodos veleidosos hacen posible que para él pueda resultar ventajoso políticamente llegar a un acuerdo serio sobre la cuestión nuclear. 
Por si las dudas, la puerta diplomática debe dejarse entreabierta. 
Por último, aunque persista el estancamiento sobre la cuestión del enriquecimiento del uranio de Irán, un diálogo continuo podría ofrecer un medio indirecto de llegar a un acuerdo sobre el tema nuclear. 
Las conversaciones con los Estados Unidos se podrían centrar en áreas como Irak y Afganistán en las que las dos partes tienen ciertos intereses comunes. 
Por ejemplo, esfuerzos conjuntos para combatir el tráfico de drogas en Afganistán podrían ayudar a diluir el antagonismo y la desconfianza mutuos que contribuyen al estancamiento en la cuestión nuclear. 
A Irán le siguen faltando varios años para desarrollar la tecnología necesaria para fabricar armas nucleares lo cual hace ganar tiempo para buscar esas aperturas diplomáticas. 
Puesto que Irán despreció las ofertas de Obama para llegar a un acuerdo, resulta tentador para la administración estadounidense dar la espalda al diálogo. 
Sin embargo, es demasiado lo que está en juego como para abandonarlo. 
Incluso ahora que se están preparando nuevas sanciones, el diálogo sigue ofreciendo las mejores perspectivas para resolver pacíficamente lo que puede ser la disputa más peligrosa en el mundo. 

¿Deben ocuparse los bancos centrales del desempleo? 
WASHINGTON, DC – El 12 de diciembre el presidente de la Reserva Federal estadounidense, Ben Bernanke, anunció que la Fed mantendrá las tasas de interés casi en cero hasta que la tasa de desempleo disminuya al 6,5 %, siempre que las expectativas inflacionarias continúen bajo control. 
Si bien los estatutos que rigen a la Fed, a diferencia de los del Banco Central Europeo, incluyen explícitamente un mandato para apoyar el empleo, el anuncio marcó la primera vez en que la Fed vinculó su política sobre tasas de interés a una meta cuantitativa para el empleo. 
Es un cambio bienvenido y debería ser emulado por otros –incluso por el BCE. 
Los estatutos de los bancos centrales difieren en términos de los objetivos que fijan para la política monetaria. 
Todos incluyen la estabilidad de los precios. 
Muchos agregan una referencia las condiciones económicas generales, incluidos el crecimiento y el empleo, o a la estabilidad financiera. 
Algunos otorgan al banco central autoridad para fijar unilateralmente meta de inflación, mientras que otros estipulan la necesidad de coordinar con el gobierno la fijación de los objetivos. 
No hay ejemplos recientes entre los bancos centrales más importantes, sin embargo, de fijación de metas cuantitativas para el empleo. 
Esto debería cambiar a medida que la magnitud del desafío sobre el empleo que enfrentan las economías avanzadas gane visibilidad. 
Los débiles mercados laborales, la baja inflación y el aumento de la deuda sugieren que un reordenamiento fundamental de las prioridades está a la orden del día. 
En Japón, Shinzo Abe, el primer ministro entrante, está señalando el mismo conjunto de preocupaciones, aunque parece proponer un objetivo de inflación «mínima» para el Banco de Japón, en vez de un vínculo con el crecimiento o el empleo. 
La difusión de las cadenas de valor mundiales que incorporan a cientos de millones de trabajadores de los países en desarrollo a la economía global, así como las nuevas tecnologías para ahorrar mano de obra, implican escasas probabilidades de inflación por presión de los costos salariales. 
De la misma manera, el mercado de los bonos de largo plazo indica expectativas inflacionarias extremadamente bajas (por supuesto, las tasas de interés son mayores cuando se perciben posibles incumplimientos de la deuda soberana o riesgos de redenominación, como el sur de Europa, pero eso no tiene nada que ver con la inflación). 
Además, el desapalancamiento en curso desde la implosión financiera de 2008 podría ser más sencillo si la inflación fuese moderadamente mayor durante unos pocos años, un debate fomentado por el Fondo Monetario Internacional hace un año. 
Junto con estas consideraciones, los responsables de las políticas deberían tener en cuenta los tremendos costos humanos y económicos que produce el desempleo elevado: desde millones de vidas destruidas, erosión de habilidades y desaparición de oportunidades para toda una generación, hasta el peso muerto que implica mantener ociosos a los recursos humanos. 
¿No es la incapacidad para garantizar que millones de jóvenes adquieran las habilidades necesarias para participar en la economía un problema tan grave para una sociedad como un elevado volumen de deuda pública? 
En ningún otro sitio este reordenamiento de prioridades es más necesario que en la zona del euro. 
Sin embargo, extrañamente, es la Fed y no el BCE quien ha fijado una meta para el desempleo. 
La tasa de desempleo en EE. UU. ha disminuido hasta ubicarse cerca del 7,7 % y el déficit de la cuenta corriente se encuentra próximo a los $500 mil millones, mientras que el desempleo en la zona del euro ha alcanzado valores récord, cerca del 12 %, y la cuenta corriente muestra un superávit cercano a los $100 mil millones. 
Si la meta del BCE para la inflación fuese del 3 %, en vez de un valor cercano pero inferior al 2 % y Alemania, poseedora del mayor superávit mundial de cuenta corriente, fomentara un crecimiento de los salarios del 6 % y tolerase una inflación del 4 % –que implicarían un moderado crecimiento de los salarios reales por encima del aumento esperado en la productividad– el proceso de ajuste en la zona del euro sería económica y políticamente menos costoso. 
De hecho, el cálculo de políticas en Europa del Norte subestima en gran medida las pérdidas económicas debido a los trastornos impuestos al Sur por la excesiva austeridad y la deflación salarial. 
Los elevados niveles de desempleo juvenil, los problemas de salud y la capacidad ociosa resultantes también tendrán un impacto sustancial sobre la demanda de importaciones al Norte. 
Al contrario de lo que indica la sabiduría convencional, el mandato legal del BCE permitiría un reordenamiento tal de las prioridades, ya que, con referencia al BCE, el Tratado sobre el Funcionamiento de la Unión Europea establece que «El objetivo principal [énfasis añadido] del Sistema Europeo de Bancos Centrales [...] será mantener la estabilidad de los precios», y otra parte del tratado se ocupa de políticas económicas generales para la zona del euro y enfatiza el empleo. 
Esto no parecería impedir al BCE fijar un objetivo temporal complementario para el empleo en un momento de desafíos excepcionales. 
Además, el BCE tiene autoridad para fijar metas de inflación para toda la zona del euro, y podría elevarlas durante dos o tres años, sin incumplir ningún tratado. 
El verdadero problema es la actual actitud política alemana. 
De alguna forma, el recuerdo de la hiperinflación de principios de la década de 1920 parece más atemorizante que aquel del desempleo masivo a principios de la década de 1930, aunque fue este último el impulsor del avance del nazismo. 
Tal vez las próximas elecciones alemanas permitan que fuerzas progresivas clarifiquen lo que está en juego para Alemania y Europa –de hecho, para todo el mundo. 
En un contexto más global, nada de esto pretende minimizar los peligros de la inflación en plazos mayores. 
En la mayoría de los países y la mayor parte del tiempo la inflación debería mantenerse en valores muy reducidos, y los bancos centrales debieran anclar las expectativas inflacionarias con metas de largo plazo estables, aunque la alternativa de fijar metas para el PBI nominal merece ser considerada. 
Además, la política monetaria no puede ser un sustituto de largo plazo para las reformas estructurales y los presupuestos sostenibles. 
Los períodos prolongados con tasas de interés reales nulas conllevan el peligro de crear burbujas de activos, asignar recursos incorrectamente, y generar efectos indeseados sobre la distribución del ingreso, como lo demuestra la historia reciente –incluso en EE. UU. y Japón. 
Durante los próximos dos o tres años, sin embargo, y especialmente en Europa, la necesidad de desapalancar, los costos del desempleo generalizado y el riesgo de un colapso social hacen que la meta temporal anunciada por la Fed para el desempleo resulte muy deseable. 


¿El rescate estadounidense de China? 
ZURICH – La economía del siglo XXI se ha visto hasta ahora moldeada por los flujos de capital de China y Estados Unidos –un patrón que contuvo las tasas de interés mundiales, ayudó a revigorizar la burbuja de apalancamiento en el mundo desarrollado y, gracias a su impacto sobre el mercado monetario, impulsó el meteórico ascenso chino. 
Pero no se trató de flujos de capital ordinarios. 
En vez de ser impulsados por inversiones directas o de cartera, provinieron principalmente de la acumulación por el Banco Popular Chino (BPC) de $3,5 billones en reservas en moneda extranjera –en gran medida, bonos del Tesoro de EE. UU. 
Que una sola institución tenga tanta influencia sobre las tendencias macroeconómicas mundiales ha causado considerable ansiedad. Los agoreros predicen que las dudas sobre la sostenibilidad de la deuda estadounidense obligarán a China a liquidar sus tenencias. 
Esto elevaría las tasas de interés en EE. UU. y podría, en última instancia, disparar el colapso del dólar. 
Pero vender los bonos del Tesoro estadounidense, se ha argumentado, no conviene a China, dado que apreciaría al yuan respecto del dólar, disminuiría el valor local de las reservas chinas y socavaría la competitividad del sector exportador. 
De hecho, un informe del Departamento de Defensa estadounidense del año pasado sobre las implicaciones para la seguridad nacional de las tenencias chinas de deuda de EE. UU. concluyó que «intentar usar los activos del tesoro como una herramienta de coerción tendría efectos limitados y probablemente dañaría más a China que a [EE. 
Para describir la relación simbiótica entre el crecimiento del PBI chino impulsado por las exportaciones y el excesivo consumo estadounidense, los historiadores económicos Niall Ferguson y Moritz Schularick acuñaron el término «Chimérica». 
La invocación de la quimera de la mitología griega –una monstruosa amalgama de león, cabra y dragón que respiraba fuego– hace que el término resulte aún más apropiado, dado que Chimérica ha generado distorsiones gigantescas y aterrorizantes en la economía mundial, imposibles de corregir sin graves consecuencias. 
En 2009, estas distorsiones llevaron a Ferguson y Schularick a predecir el colapso de Chimérica –una predicción que parece estar cumpliéndose. 
Ahora que finalmente los efectos de largo plazo de las reservas sobre las dinámicas económicas internas chinas se arraigan, vender reservas en moneda extranjera puede ser conveniente para China. 
Durante la última década, las grandes cantidades de capital de corto plazo que se inyectaron en el sistema bancario chino impulsaron a los bancos comerciales y otras instituciones financieras a ampliar sustancialmente el crédito, en especial a través de la banca en la sombra, algo que condujo a una gigantesca burbuja de crédito y a una grave sobreinversión. 
Para administrar el consiguiente aumento del riesgo, los nuevos líderes chinos se rehúsan ahora a proporcionar nuevas inyecciones de liquidez y están poniendo freno al crédito para sectores no rentables. 
Pero estos esfuerzos podrían disparar una crisis financiera, que obligue a China a comenzar una significativa recapitalización del sistema bancario. 
En un escenario tal, los créditos en mora en el sistema bancario chino probablemente se aproximarían al billón de dólares. 
La forma más obvia de recapitalizar los bancos chinos sería inyectar deuda gubernamental denominada en yuanes al sector bancario. 
Pero la deuda pública total china, incluidos los instrumentos de financiamiento por fuera de los balances de los gobiernos locales, probablemente suponen ya cerca del 70 % del PBI. 
A pesar de la discusión sobre ciertos detalles, la conclusión de Carmen Reinhart y Kenneth Rogoff –que una elevada relación entre deuda y PBI puede inhibir el crecimiento económico– aún goza de amplia aceptación; por lo que es improbable que aumentar la proporción de deuda al 100 % convenga a China en el largo plazo. 
Incluso si los líderes chinos deciden que cuentan con la necesaria latitud fiscal como para implementar una estrategia tal, probablemente no lo hagan debido al riesgo de inflación, probablemente la variable económica con mayor capacidad para producir malestar social. 
Dado esto, en caso de una crisis, lo más probable es que China comience a vender sus masivas existencias de deuda estadounidense. 
Afortunadamente para China, las consecuencias negativas de tal decisión probablemente serían mucho menos severas de lo que se pensó anteriormente. 
Por cierto, una inyección de bonos del Tesoro de EE. UU. al sector bancario y su posterior conversión a yuanes fortalecerían la moneda china. 
Pero el aumento probablemente se vería compensado por los flujos de capital hacia el exterior, ya que controles de capital menos estrictos permitirían a los ahorristas escapar de la crisis financiera. 
Además, incluso si el yuan se fortalece en el corto plazo, China ya no depende tanto de mantener la competitividad de sus exportaciones como antes, dado que, si se excluyen el ensamblado y el reprocesamiento, las exportaciones contribuyen actualmente a menos del 5 % de su PBI. 
En estas circunstancias, la Reserva Federal estadounidense, en vez de centrarse solo en «reducir gradualmente» sus compras mensuales de bonos a largo plazo (la flexibilización cuantitativa), debe disponerse a una posible liquidación de la deuda estadounidense. 
Dado que una recapitalización financiada por la Fed del sistema bancario chino negaría el impacto de la política monetaria local, aumentaría los costos de endeudamiento y obstaculizaría el crecimiento del PBI, la Fed debiera estar lista para mantener la flexibilización cuantitativa en caso de una crisis financiera china. 
Después de pasar años procurando aislar a la economía estadounidense del resultado de su propia crisis bancaria, es posible que la Fed se vea en última instancia obligada a rescatar también a los bancos chinos. 
Esto redefiniría de manera fundamental –y, esperamos, reequilibraría– las relaciones entre China y Estados Unidos. 


Por qué falló el rescate a Grecia 
CAMBRIDGE – Mientras seguimos la evolución de la crisis griega, es importante comprender que el éxito de los programas de ajuste estructural requiere un fuerte compromiso del país implicado. 
Aun si se superan los obstáculos más recientes, será difícil confiar en que se implementen reformas si el pueblo griego no está convencido (como es evidente que sucedió hasta ahora). 
Y sin ellas, difícilmente habrá estabilidad y crecimiento sostenidos para la economía griega; especialmente porque los acreedores no están dispuestos a seguir prestando a una Grecia sin reformas mucho más dinero del que se le pide pagar. 
(Como ocurrió durante la mayor parte de la crisis, aunque uno nunca se enterará de esto por la prensa mundial.) 
La pertenencia de Grecia a la Unión Europea permite a sus acreedores ejercer considerable influencia sobre el país, pero evidentemente no tanta como para cambiar el hecho básico. 
Grecia no deja de ser un país soberano. La “troika” de acreedores (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) no tiene sobre Grecia el tipo de influencia que, por decir algo, tenía la Corporación de Asistencia Municipal sobre la ciudad de Nueva York cuando a mediados de los setenta estuvo al borde de la bancarrota. 
Los mejores programas de ajuste estructural son aquellos en los que el gobierno del país deudor propone los cambios de políticas, y el FMI ayuda a diseñar un programa a medida y provee cobertura política para su implementación. 
Imponer un plan desde afuera no sirve. 
Para que las reformas funcionen, el gobierno griego y su electorado deben creer en ellas. 
La necesidad de que los países adopten como propios los programas de reforma no es novedad. 
Las dificultades en la relación del FMI con Ucrania empezaron mucho antes de la última ronda de negociaciones. 
En 2013, miembros del FMI elaboraron un análisis crítico de la experiencia del organismo con aquel país, donde se concluía, en esencia, que la falta de compromiso del gobierno con el proceso de reforma era prácticamente garantía de que no funcionaría. 
Según el informe, si un gobierno no puede o no le interesa hacer los ajustes necesarios, la mejor opción es ir soltando dinero a medida que se implementen las reformas (como se está haciendo ahora en Grecia). 
Por desgracia, en este caso ese curso de acción no fue adecuado. 
Las condiciones de reforma estructural suelen inclinar la balanza de la competencia entre facciones dentro del país (para bien o para mal), y sin voluntad local de mantener las reformas, estas no durarán mucho tiempo. 
Los ideólogos de la izquierda se oponen hace tiempo a los programas de reforma estructural y acusan a los organismos de crédito internacionales como el FMI y el Banco Mundial de haber caído en manos de fundamentalistas de mercado neoliberales. 
Aunque esta crítica tiene algo de verdad, está muy sobrevaluada. 
Es cierto que las reformas estructurales suelen favorecer políticas como la flexibilización del mercado laboral. 
Pero no hay que cometer el error de juzgar estas intervenciones en blanco y negro. 
Romper la segmentación dual de un mercado laboral que excluye a los trabajadores jóvenes (como ocurre en gran parte del sur de Europa, incluida Italia y hasta cierto punto Francia) es muy diferente de facilitar el despido de todos por igual. 
Hacer que los sistemas de pensiones sean sostenibles no implica hacerlos menos generosos. 
Simplificar y hacer más equitativos los regímenes tributarios no significa subir todos los impuestos. 
Últimamente los adversarios de las reformas vienen planteando objeciones más novedosas, entre las que destaca el problema de la deflación en un contexto de tipo de interés de referencia nulo. 
Si las reformas estructurales se reducen a bajar todos los precios y salarios, entonces realmente puede ser difícil contrarrestar en lo inmediato la caída de la demanda agregada. 
Pero podría hacerse una crítica similar de cualquier otro cambio de políticas: si no está bien diseñado, será contraproducente. 
La verdad es que Europa no tiene otra salida que aumentar la productividad. 
Este y otros rescates fallidos nos obligan a reflexionar. 
Si un plan de rescate demanda un cambio integral del modelo económico, social y político de un país, tal vez lo mejor sea cancelar las pérdidas privadas, en vez de cubrirlas a costa del erario público. 
En casos como el de Grecia, sería mejor que los acreedores aplicaran su pasión reformista en casa a otras cuestiones, sobre todo la mejora de la regulación financiera. 
La inmensa mayoría de los griegos quiere permanecer en la UE. 
En un mundo ideal, dar asistencia financiera a cambio de reformas podría ayudar a los griegos que quieren convertir su país en un estado europeo moderno. 
Pero vistas las dificultades que tuvo Grecia hasta ahora para hacer los cambios que dicho objetivo demanda, tal vez sea hora de reconsiderar por completo esta estrategia. 
En vez de seguir dando préstamos, quizá tenga más sentido dar directamente ayuda humanitaria, independientemente de que Grecia siga siendo miembro pleno o no de la eurozona. 

Defensa de los no visionarios 
OXFORD – Varios de los homenajes a Margaret Thatcher tras su fallecimiento la elogiaron como una líder “transformacional” que generó grandes cambios. 
Y se mencionó con frecuencia a Ronald Reagan, su contraparte estadounidense, que alcanzara una estatura transformacional similar. 
Sin embargo, más interesante es compararla con el otro presidente de EE.UU. que ejerció mientras ella estaba en el cargo. 
Si bien a menudo se lo caracteriza en forma algo despectiva como un mero administrador “transaccional”, la política exterior de Bush fue una de las mejores del siglo pasado. 
Su gobierno hizo frente al fin de la Guerra Fría, el desmantelamiento de la Unión Soviética y la unificación de Alemania dentro de la OTAN, todo esto sin violencia. 
Al mismo tiempo, impulsó una amplia coalición respaldada por las Naciones Unidas que repelió la agresión de Saddam Hussein a Kuwait. 
Si se le hubiera caído cualquiera de las bolas con las que hacía malabarismos, el mundo actual estaría en condiciones mucho peores. 
Si bien durante su mandato se produjo una transformación global de grandes proporciones, Bush (en sus propias palabras) no tenía objetivos transformacionales. 
Con respecto a la unificación de Alemania, se resistió a seguir los consejos de Thatcher y otros, aparentemente por un sentido de justicia y responsabilidad hacia su amigo el Canciller Helmut Kohl. 
En octubre de 1989 respondió a un llamado de Kohl manifestando públicamente que “a diferencia de algunos países europeos, no le preocupaba que Alemania se reunificara”. 
Al mismo tiempo, comprendió la importancia de permitir que Kohl y otros asumieran protagonismo. 
Cuando un mes más tarde se abrió el Muro de Berlín, en parte debido a un error de Alemania del Este, se le criticó el bajo perfil de su respuesta. 
Pero había optado deliberadamente por no presumir ni humillar deliberadamente a los soviéticos: “No voy a bailar sobre el muro dándome golpes en el pecho”, fue su respuesta, un modelo de inteligencia emocional viniendo de un líder. 
Ese dominio de sí mismo ayudó a crear las condiciones para el éxito de la Cumbre de Malta con el Presidente Soviético Mikhail Gorbachev un mes después. 
La Guerra Fría acabó tranquilamente, y tras ella se fue desmantelando el imperio soviético. 
A medida que Bush y su equipo respondían a fuerzas que estaban en gran parte fuera de su control, definió metas y objetivos en que se equilibraban de manera prudente metas y objetivos. 
Algunos críticos le reprochan el no haber apoyado las aspiraciones nacionales de repúblicas soviéticas como Ucrania en 1991 (cuando dio su tristemente famoso discurso del “pollo de Kiev” contra el “nacionalismo suicida”), por no haber ido hasta Bagdad a derrocar a Saddam Hussein en la Guerra del Golfo, o por haber enviado a Brent Scowcroft a Beijing para mantener relaciones con China tras la masacre de la Plaza de Tiananmen en 1989. 
Pero, en cada uno de estos casos, lo que estaba haciendo era limitar los logros de corto plazo para poder alcanzar estabilidad en el largo plazo. 
Otros críticos se han quejado de que Bush no fijó objetivos más transformacionales sobre la democracia rusa, Oriente Próximo o la no proliferación nuclear en tiempos en que la política mundial parecía más fluida. 
Pero, una vez más, hay que decir que se mantuvo centrado más en mantener la estabilidad global que en abrir paso a nuevas visiones. 
Además, Bush fue respetuoso de las instituciones y normas en el exterior y dentro de su país: acudió al Congreso para pedir autorización para iniciar la Guerra del Golfo y a las Naciones Unidas para una resolución bajo el Capítulo 7 de la Carta de la ONU. 
Aunque era de pensamiento realista, podía ser un wilsoniano en cuanto a táctica. 
Su orden de dar fin a la guerra sobre el terreno en Irak después de apenas cuatro días estuvo motivada en parte por inquietudes humanitarias acerca de la posible matanza de tropas iraquíes, así como por el interés de no dejar a Irak tan debilitado como para que no pudiera servir de contrapeso de poder a su vecino Irán. 
Si bien la invasión de Bush a Panamá para capturar (y más tarde enjuiciar) a Manuel Noriega puede haber violado la soberanía panameña, tenía un grado de legitimidad de facto, si se considera la flagrante conducta del dictador. 
Y, cuando organizó su coalición internacional para emprender la Guerra del Golfo, incluyó varios países árabes, no para asegurar el éxito militar de la misión, sino para darle más legitimidad. 
Se dice que, cuando Thatcher y Bush se reunieron en Aspen, Colorado, en el verano de 1990, la británica le aconsejó que “no te temblara la mano”, pero la mayoría de los historiadores coinciden en que no existía ese peligro. 
Con su cuidada combinación de poder duro y blando, Bush creó una estrategia exitosa que logró objetivos estadounidenses sin caer en un aislacionismo indebido y con un mínimo de daños a los intereses de los extranjeros. 
Se cuidó de no humillar a Gorbachev y manejar la transición a la presidencia de Boris Yeltsin en una Rusia nueva e independiente. 
Por supuesto, no todos los extranjeros fueron protegidos de manera adecuada. 
Por ejemplo, Bush dio poca prioridad a los kurdos y chiíes en Irak, a los disidentes en China y a los bosnios en la ex Yugoeslavia. 
En ese sentido, su realismo puso límites a su cosmopolitismo. 
¿Podría haber hecho más si hubiera sido un líder transformacional como Thatcher o Reagan? 
Tal vez en un segundo mandato. 
Y, con mejores habilidades de comunicación, podría haber educado mejor al pueblo estadounidense acerca de la naturaleza cambiante del mundo posterior a la Guerra Fría. 
Pero, si se toman en cuenta las profundas incertidumbres de un mundo en movimiento, así como los peligros de cometer errores de cálculo cuando el imperio soviético se derrumbaba, tenía más sentido una gestión prudente que impulsar grandes visiones de mundo. 
Es bien conocida la frase en que Bush manifestó que no hacía “the vision thing” (“eso de la visión de mundo”). 
No obstante, pocos en 1989 creían que Alemania se podía reunificar en paz dentro de la alianza occidental. 
Ciertamente, Thatcher no lo creía así. 
La lección es que, en determinadas circunstancias, debemos preferir el liderazgo de administradores transaccionales como George H. W. Bush (o Dwight Eisenhower antes que él), en lugar de transformadores más llamativos e inspiradores. 

Las razones por las que el ejército de Turquía permanecerá en casa 
Justo cuando el humo de los conflictos políticos internos de Turquía del pasado año había empezado a disiparse, otro ataque mortal por parte de separatistas kurdos a soldados turcos ha hecho que el Gobierno amenazara con ataques militares dentro del Iraq septentrional. 
Esa perspectiva plantea riesgos para Turquía, el Iraq y los Estados Unidos, pero hay razones para dudar que la situación sea tan peligrosa como titulares recientes indican. 
Turquía acusa a los kurdos del Iraq de albergar a entre 3.000 y 3.500 de los más activos militantes kurdos de Turquía: los guerrilleros separatistas del PKK, a los que se achaca la muerte de 80 soldados turcos durante este año. 
El problema llegó a su punto de ebullición el 7 de octubre, cuando guerreros kurdos mataron a 13 soldados turcos cerca de la frontera de Turquía con el Iraq. 
El público turco ha pedido que se actúe y el gobierno del Primer Ministro Recep Tayyip Erdogan ha respondido. 
El 17 de octubre, pese a las peticiones de paciencia y contención del Iraq y de los Estados Unidos, los legisladores turcos decidieron por 507 votos a favor y 19 en contra autorizar a Erdogan a que ordenara ataques militares transfronterizos en el Iraq en cualquier momento del año que viene. 
Erdogan ha enviado un mensaje enérgico a los kurdos iraquíes, pero, por varias razones, es probable que el ejército turco limite sus operaciones a incursiones en pequeña escala y ataques aéreos a blancos concretos en lugar de lanzar una guerra sin cuartel. 
En primer lugar, el ejército turco no tiene interés en correr los riesgos que entraña la participación en las luchas sectarias en el Iraq. 
Una invasión en gran escala podría provocar perfectamente a las propias guerrillas kurdas del Iraq para que se lanzaran a una larga y sangrienta batalla con fuerzas turcas, lo que por fuerza socavaría el apoyo al gobierno de Erdogan en su país y en el extranjero. 
En segundo lugar, el Gobierno de Turquía abriga la esperanza de que la solicitud de este país de adherirse a la Unión Europea siga adelante. 
Una invasión del Iraq provocaría la paralización total de ese proceso. 
El jefe de la política exterior de la UE, Javier Solana, ha dicho con toda claridad que Europa se opone firmemente a cualquier operación militar turca en gran escala en el Iraq. 
En tercer lugar, Turquía sabe perfectamente que un ataque sin cuartel dentro del Iraq es exactamente lo que desean los separatistas kurdos de Turquía. 
¿Qué mejor forma de perjudicar a Turquía que la de arrastrar a su ejército a un conflicto con el Iraq, los EE.UU. y la UE? 
Erdogan no tiene intención de dejarse arrastrar hasta esa trampa. 
Teniendo presente todo eso, se debe considerar esta última iniciativa por parte del parlamento de Turquía más como un ultimátum al Gobierno Regional kurdo del Iraq para que expulse a los kurdos turcos y un intento de persuadir a los EE.UU. para que ejerzan su considerable influencia allí. 
Se trata de una política dura, no de una declaración de guerra. 
La propia autorización parlamentaria está redactada cuidadosamente para subrayar los limitados fines de Turquía. 
Subraya que el ejército de Turquía no tiene intención alguna de ocupar territorio iraquí ni de amenazar a los kurdos iraquíes o a su infraestructura petrolera. 
No cabe duda de que, de haber un ataque, las provincias kurdas del Iraq resultarían menos atractivas para los inversores extranjeros, pero Turquía no tiene motivo alguno para atacar los activos de las compañías petroleras extranjeras. 
También el gobierno central del Iraq es consciente de los riesgos y es probable que ejerza la máxima autocontención. 
Un ataque turco limitado en el Iraq septentrional provocaría probablemente poca reacción, aparte de una condena pública y afirmaciones retóricas de la soberanía iraquí. 
Las amenazas para la infraestructura petrolera del Iraq en torno a la ciudad septentrional iraquí de Kirkuk y otros territorios controlados por el Gobierno Regional kurdo son mínimas. 
El Gobierno de Turquía sabe que cualquier iniciativa encaminada a cerrar el oleoducto de casi mil kilómetros entre Kirkuk y el puerto mediterráneo turco de Ceyhan tendría pocas repercusiones a corto plazo, pues la mayoría de las exportaciones de petróleo del Iraq parten del Sur, a centenares de kilómetros de la fronteras de este país con Turquía. 
Además, el ejército turco puede aumentar la presión sobre los kurdos iraquíes con medidas mucho menos espectaculares. 
Puede cerrar el principal cruce fronterizo entre los dos países, importante ruta para alimentos, combustible y otras mercancías destinadas a los kurdos iraquíes. 
También podría interrumpìr las exportaciones de electricidad al Iraq septentrional. 
Aun así, incluso unas operaciones en pequeña escala entrañarían riesgos. 
Si el PKK consigue lanzar un ataque importante contra soldados o civiles dentro de Turquía, el clamor público podría dejar a Erdogan sin otra opción que la de elevar la apuesta. 
La cuestión se complica aún más por la negativa de Turquía a negociar directamente con el Gobierno Regional kurdo del Iraq septentrional. 
Semejantes conversaciones –teme Turquía– constituirían un reconocimiento tácito de que los kurdos iraquíes han obtenido cierto grado de autonomía respecto de Bagdad. 
Se trata de algo que los nacionalistas de Turquía y su ejército dejan, en todo caso, para más adelante. 
También hay riesgos para el Primer Ministro iraquí, Nouri al Maliki, porque los ataques del ejército turco en las provincias septentrionales del Iraq podrían socavar el apoyo kurdo del que depende cada vez más su gobierno. 
Tanto entre los árabes suníes como entre los kurdos hay malestar por la tenue reacción de al Maliki ante los recientes bombardeos de territorio iraquí por parte del Irán: un intento de golpear a militantes kurdos iraníes que huyen cruzando su frontera con el Iraq. 
También hay riesgos para los EE.UU. La mayoría de los suministros destinados a las tropas de los EE.UU. en el Iraq y el Afganistán pasan por la base aérea de Incirlik en Turquía. 
Con la amenaza de que la Cámara de Representantes de los EE.UU. apruebe una resolución en la que se acuse a los turcos de genocidio contra la etnia armenia hace nueve decenios, se trata de un momento particularmente inoportuno para que los dos países se enfrenten por el Iraq. 
Pero, aparte de las hipótesis peores, una invasión turca del Iraq septentrional sólo puede beneficiar a los separatitas kurdos de Turquía. 
Ésa es la razón por la que es probable que prevalezcan las cabezas frías. 
Operaciones transfronterizas limitadas son cada vez más probables, pero una guerra entre Turquía y los kurdos iraquíes no. 

Por qué Ucrania merece un recorte en sus bonos 
LONDRES – Además de sus muchos otros problemas, Ucrania se encuentra ahora en un enfrentamiento con sus acreedores. 
Los inversores que son titulares de bonos ucranianos de alto rendimiento – muchos de los cuales fueron comprados con grandes descuentos después de la anexión rusa de Crimea, el año pasado – están exigiendo que el país les pague por dichos bonos en su totalidad. 
El Gobierno de Ucrania, por su parte, sostiene que las dificultades financieras del país – en especial, los efectos económicos del conflicto y la caída en el valor de su moneda, la grivna – han hecho que su carga de deuda sea insostenible. 
El resultado de este enfrentamiento podría determinar el futuro de Ucrania, en la misma medida que lo determina la confrontación militar con Rusia. 
Los acontecimientos recientes han puesto al país en un camino que habría sido inimaginable hasta hace muy poco tiempo. 
Por primera vez en la historia post-soviética de Ucrania, el país tiene un gobierno que está dispuesto y es capaz, de llevar a cabo una verdadera reforma. 
Sin embargo, el progreso de Ucrania es extremadamente frágil. 
Sin alguna forma de alivio de la deuda, fácilmente dicho progreso podría perderse. 
Hace poco más de un año, Ucrania no tenía un presidente electo o un parlamento representativo y en funcionamiento. 
El panorama político estaba profundamente fragmentado. 
La sociedad civil, a pesar de que había sido energizada por la revolución Maidan que derrocó al expresidente Viktor Yanukovich, se encontraba agitada. 
El debate sobre el acuerdo de asociación con la Unión Europea, junto con la rebelión apoyada por Rusia en el oriente del país, habían avivado las tensiones sobre distinciones que anteriormente importaban poco o nada para el desarrollo cotidiano de la vida de las personas. 
Sin embargo, a partir de las elecciones parlamentarias del mes de octubre pasado, Ucrania ha comenzado a unificarse. 
La intervención de Rusia en cierta medida tuvo un efecto contraproducente al esperado, ya que fortaleció el apoyo a una orientación europea. 
La región de Ucrania Oriental pudo haber votado de manera distinta al resto del país, pero la abrumadora mayoría de los votantes salieron a favor de Europa. 
El electorado también dijo que no a las formas más virulentas de nacionalismo, dejando marginados a los partidos extremistas de derecha. 
Como resultado de las elecciones se formó una coalición de gobierno con la participación de cinco partidos políticos. A pesar de mostrarse como aparentemente frágil, esta coalición se ha mantenido notablemente muy bien. 
Algunos de sus miembros han mostrado preocupantes tendencias populistas, pero un análisis de los patrones de votación parlamentaria indica que, hasta el momento, la coalición ha sido capaz de arribar a acuerdos, incluso sobre temas muy difíciles. 
Entre varios temas, el gobierno ha elevado las tarifas de gas en un 450% (desde niveles que eran absurdamente bajos). 
La disensión ha sido relativamente moderada. 
Como resultado, las instituciones centrales de Ucrania están experimentando un cambio fundamental. 
El banco central – que otrora se encontraba subyugado al poder de los bolsillos de los oligarcas del país, ya que proporcionaba información privilegiada sobre los tipos de cambio y liquidez a cambio de sobornos – ha sido puesto bajo el mando de un gobernador comprometido con la reforma, autoridad que está rodeada por un equipo que es cada vez más profesional. 
El monopolio de energía, Naftogaz, que anteriormente fue un pozo negro de transacciones ilícitas, logró en un año lo que parecía imposible: hacer que Ucrania sea prácticamente independiente del suministro directo de gas proveniente de Rusia, por lo menos durante un período de un año. 
Quizás, el logro más importante de Ucrania es la creación del Consejo Nacional de Reforma. 
Este consejo – que originalmente que fue creado para coordinar las reformas a través de los ministerios y supervisar su aplicación – ha terminado siendo y sirviendo como una herramienta importante para discutir y garantizar la coherencia entre los distintos poderes del Estado. 
Esta última función es particularmente importante, dada la ambigüedad constitucional creada por retorno al funcionamiento del gobierno dentro de un sistema parlamentario, y consecuentemente, la incómoda cohabitación del presidente Petro Poroshenko y el primer ministro Arseniy Yatsenyuk dentro de dicho gobierno. 
Este consejo celebra reuniones cada tres semanas y asisten a ellas tanto el presidente como el primer ministro con todo su gabinete, de esta manera se proporciona un foro en el que se pueden discutir y aliviar tensiones. 
Durante los períodos entre reuniones, la oficina especial de gestión de proyectos del consejo coadyuva en la preparación y ejecución de reformas clave por parte de los ministerios. 
Con el apoyo del Banco Europeo de Reconstrucción y Desarrollo, financiado por la Fundación del Renacimiento Internacional de George Soros, y la asistencia bilateral de varios países, entre otros del gobierno sueco, la oficina ha sido capaz de contratar personal pagando remuneraciones en niveles de mercado, mejorando así la calidad de la administración gubernamental. 
El gobierno de Ucrania también se ha beneficiado de la experiencia de los líderes del sector privado. 
El Jefe Adjunto de Administración Presidencial, Dmytro Shymkiv, quien lideró el Consejo Nacional de Reforma, fue director ejecutivo de Microsoft Ucrania. 
Ambos, la ministra de Finanzas Natalie Jaresko y el ministro de Desarrollo Económico y Comercio, Aivaras Abromavicius, fueron banqueros de inversión (ninguno tenía la ciudadanía ucraniana cuando se unieron al gobierno). 
El ministro de Infraestructura Andriy Pivovarsky, quien también es un ex banquero de inversión, fue recientemente director ejecutivo de Continium, uno de los holdings empresariales más grandes del país. 
Cada uno ha desempeñado un papel clave en cuanto a impulsar hacia adelante la agenda de reformas, trabajando por salarios que son exponencialmente muchísimo menores a los que ganaban anteriormente. 
Algunos incluso han contratado a personal haciendo uso de su propio dinero. 
Mientras tanto, las agendas ambiciosas de los ministros del gobierno y de la administración presidencial son supervisadas de cerca por una sociedad civil energizada. 
Como Soros ha señalado, Ucrania probablemente tiene la sociedad civil más activa en Europa. 
Uno de los emprendimientos nuevos más interesante es VoxUkraine, una plataforma de blogs creada por dos profesores de economía ucranianos que viven Estados Unidos: Yuriy Gorodnichenko y Timofiy Mylovanov. 
Ellos han sido líderes de la defensa de la forma moderna de toma de decisiones basada en la evidencia, y constantemente han ideado nuevas formas constructivas de desafiar al gobierno y a los supuestos utilizados por el mismo. 
A pesar de todos estos avances, sin embargo, las probabilidades se siguen apilando en contra del país. 
El gobierno está luchando por lo menos dos guerras al mismo tiempo – lucha contra una oligarquía profundamente arraigada, mientras que simultáneamente trata de mantener a raya y defenderse de su vecino hostil en su frontera oriental. 
Algo que el gobierno no puede permitirse afrontar son más problemas, en la forma de una economía que decline de manera abrupta. 
Lo que se encuentra en juego no podría ser más valioso. 
Por primera vez desde que el país obtuvo su independencia en 1992, Ucrania tiene un claro sentido de dirección y un gobierno capaz de apoyar la reforma. 
Hay indicios de que el puño dominador de los oligarcas está empezando a aflojarse, debido en parte a los conflictos internos entre ellos. 
La UE y los EE.UU. están trabajando para ayudar a resolver su conflicto con Rusia. 
Los acreedores privados de Ucrania ahora deben poner de su parte, ellos deben reconocer la situación económica y política del país, y deben aceptar un recorte en la valoración de sus bonos. 
Ni la economía ucraniana – ni su sistema político – puede darse el lujo de que dichos acreedores actúen de otra manera. 


Cuando las palomas de la inflación lloran 
PITTSBURGH – The Wall Street Journal recientemente publicó un artículo en la portada donde decía que las "palomas" de la política monetaria, que habían pronosticado una inflación baja en Estados Unidos, pudieron más que los "halcones", para quienes las compras mensuales por parte de la Fed de títulos a largo plazo, o el llamado alivio cuantitativo (QE por su sigla en inglés), generarían un alza más rápida de los precios. 
El informe era correcto pero engañoso, ya que no mencionaba por qué hoy hay tan poca inflación en Estados Unidos. 
¿Las palomas estaban en lo cierto o simplemente tuvieron suerte? 
La Junta de la Reserva Federal de Estados Unidos ha bombeado billones de dólares de reservas, pero nunca tantas reservas produjeron tan poco crecimiento monetario. 
Ni los halcones ni las palomas (ni nadie) esperaban eso. 
Los monetaristas insisten en que las economías experimentan inflación cuando el crecimiento de la masa monetaria excede persistentemente el crecimiento de la producción. 
Eso todavía no ha sucedido, de manera que la inflación aún no se produjo. 
En lugar de rechazar la teoría y la historia monetaria, el ejército de adivinos de Wall Street debería mirar más allá de las gacetillas de prensa de la Fed y preguntarse: ¿tiene sentido tirar por la borda siglos de experiencia? 
¿Realmente confiamos tanto en que la Fed ha encontrado un nuevo camino? 
La Fed ha mandado a imprimir nuevas reservas bancarias con imprudente desenfreno. 
Pero casi todas las reservas descansan ociosas en los balances de los bancos comerciales. 
Para los 12 meses que culminaron en julio, la Reserva Federal de St. Louis informa que las reservas del banco aumentaron el 31%. 
Durante el mismo período, una medida de crecimiento monetario comúnmente utilizada, M2, subió apenas el 6,8%. 
Ningún monetarista en su sano juicio piensa que esos números predicen la inflación actual. 
De hecho, casi todas las reservas incorporadas en la segunda y tercera ronda de QE, más del 95%, descansan como exceso de reservas. Nadie las presta, nadie las pide prestadas y nunca se las utiliza para aumentar el dinero en circulación. 
La Fed les paga a los bancos 0,25% para mantenerlas ociosas. 
Con un exceso de reservas de 2 billones de dólares, y la perspectiva de que se sumen 85.000 millones de dólares todos los meses, los bancos reciben 5.000 millones de dólares al año, y más, sin asumir ningún riesgo. 
Para los banqueros, esa es una bonanza, pagada con dinero que la Fed normalmente le pagaría al Tesoro de Estados Unidos. 
Y, para colmo de males, aproximadamente la mitad del pago va a sucursales de bancos extranjeros. 
En tiempos normales, existen razones válidas para pagar intereses sobre los excesos de reservas. 
En la actualidad, en cambio, es decididamente contraproducente. 
Los préstamos bancarios han comenzado a aumentar, pero los pequeños prestatarios, los nuevos prestatarios y las compañías flamantes normalmente reciben un no como respuesta. 
Las bajas tasas de interés actuales no cubren el riesgo que asumirían los bancos. 
Sin duda, podrían subir la tasa para los prestatarios nuevos y pequeños; pero, en el clima político actual, se los acusaría de sofocar la recuperación económica si así lo hicieran. 
La nueva Junta de Protección Financiera del Consumidor también es un factor de disuasión, ya que los bancos la consideran más segura que prestarle al gobierno, las grandes corporaciones y los especuladores gigantes de bienes raíces. 
Los bancos pueden presentar ganancias récord sin demasiado riesgo, reconstruir capital y pagar dividendos y sobresueldos. 
Y la Fed puede felicitarse a sí misma por la manera básicamente inadvertida en que los grandes bancos han utilizado el dinero de los contribuyentes. 
En lugar de seguir transitando este camino inútil, la Fed debería poner fin a su QE3 de final abierto ahora. 
Debería dejar de pagar intereses sobre el exceso de reservas hasta que la economía de Estados Unidos regrese a una situación más normal. 
Más importante aún, debería anunciar una estrategia para eliminar el volumen masivo de estas reservas. 
Estoy asombrado, y francamente horrorizado, por el hecho de que la Fed no explique cómo llevará su balance a un nivel no inflacionario. 
Los anuncios hasta la fecha no hacen más que fomentar la incertidumbre sin decirle a la población nada útil. 
Vender 2 billones de dólares de reservas demorará años. 
Debe hacer algo más que repetir que la Fed puede aumentar las tasas de interés que se pagan por las reservas para alentar a los bancos a no desprenderse de ellas. 
Exigirá una estrategia claramente formulada y ampliamente entendible -como la que Paul Volcker presentó en 1979-1982- para llevar a cabo la tarea. 
¿El fin del QE debería producirse en septiembre, en diciembre o después? 
¿Importa? 
Históricamente, la Fed ha respondido con lentitud a la inflación. 
Esperar a que la inflación esté entre nosotros, como proponen algunos, es lo habitual. 
Pero eso sólo alimenta las expectativas inflacionarias y hace que la tarea resulte más dolorosa. 
¿Y hasta dónde llevará las tasas de interés la Fed? 
Una vez que las tasas llegan al 5% o 6%, suponiendo que la inflación permanece dormida, la Fed puede esperar una reacción violenta del Congreso, del gobierno, de los sindicatos, de los constructores y otros. 
Cuando contemplamos las consecuencias de esto, debemos tener en cuenta que el 40% de la deuda del gobierno de Estados Unidos vence en dos años. 
Refinanciarla a tasas más altas del 4% o 5% sumaría más de 100.000 millones de dólares al déficit presupuestario. 
Y eso es sólo los dos primeros años. 
El costo presupuestario aumenta cada año, ya que se refinancia más deuda -y eso no incluye la deuda de las agencias y el gran incremento en el déficit de cuenta corriente para pagar a China, Japón y otros tenedores extranjeros de deuda estadounidense. 
Quienes creen que la inflación se mantendrá baja deberían mirar con mayor atención y pensar con mayor claridad. 
Existen infinidad de buenos libros de texto que explican lo que muchos responsables de políticas y participantes del mercado financiero preferirían olvidar. 

¡Que entren los payasos! 
NUEVA YORK – Cuando el mes pasado demasiados italianos votaron por un magnate de los negocios con mala fama o por un cómico, los mercados europeos de valores se desplomaron. 
Sin confianza pública en la clase política, Italia podría llegar a ser ingobernable. 
Pero los italianos no están solos. 
La rabia contra la clase política dirigente ha llegado a ser un fenómeno mundial. 
Blogueros chinos, activistas del Tea Party americano, eurófobos británicos, islamistas egipcios, populistas holandeses, ultraderechistas griegos y “camisas rojas” tailendeses tienen –todos ellos– una cosa en común: aborreciniento del status quo y desprecio a las minorías selectas de sus países. 
Estamos viviendo en una época de populismo. 
La autoridad de los políticos y los medios de comunicación tradicionales está esfumándose rápidamente. 
El populismo puede ser un remedio necesario cuando los partidos políticos se esclerotizan, los medios de comunicación de masas se vuelven demasiado complacientes (o demasiado próximos al poder) y las burocracias no tienen en cuenta las necesidades populares. 
En un mundo globalizado y dirigido por banqueros y tecnócratas, muchas personas tienen la sensación de que carecen de voz y voto sobre los asuntos públicos y se sienten abandonadas. 
Nuestros políticos nacionales, cada vez más impotentes para afrontar crisis graves, son sospechosos –y a menudo con razón– de preocuparse sólo de sus propios intereses. 
Lo único que podemos hacer es expulsar con nuestro voto a los granujas, a veces votando a candidatos que en épocas más normales no tomaríamos en serio. 
Las minorías selectas italianas no son las únicas que necesitan que las sacudan para que se despabilen, pero el problema que plantea el populismo es el de que raras veces es benigno. 
En el decenio de 1930, originó movimientos violentos encabezados por hombres uniformados y peligrosos. 
Los populistas actuales son diferentes. 
En general, no son partidarios de la violencia. 
Algunos van diciendo que los musulmanes están destruyendo la civilización occidental. 
Otros creen que el Presidente Barack Obama es un comunista que se ha propuesto destruir a los Estados Unidos. 
Sin embargo, destacan dos tipos de populistas: el magnate de los negocios riquísimo y el payaso. 
En el mundo de los medios de comunicación anglosajones, Rupert Murdoch, propietario de demasiados periódicos, emisoras de televisión y estudios cinematográficos, es un típico magnate populista, pero nunca ha aspirado a dirigir un país. 
El ex Primer Ministro italiano Silvio Berlusconi y el ex Primer Ministro tailandés Thaksin Shinawatra sí que lo hicieron y siguen haciéndolo. 
Ni el payaso ni el magnate tienen las condiciones idóneas para ser dirigentes democráticos. 
Lo que podemos preguntarnos es cuál de ellos es peor. 
Los payasos siempre han desempeñado una función en la política. 
Los bufones de las cortes medievales eran con frecuencia los únicos que podían decir la verdad a reyes despóticos. 
Actualmente, son los cómicos los que a menudo afirman decir la verdad al poder y al público. 
En los Estados Unidos, los izquierdistas recurren a los comentarios políticos de humoristas televisivos como Jon Stewart y Stephen Colbert, que ahora concitan más confianza que los nuevos presentadores tradicionales. 
Presentadores de programas radiofónicos de entrevistas derechistas tienen ahora más influencia en muchos votantes conservadores americanos que periodistas serios de los medios de comunicación principales. 
Hace unos años, un payaso llamado Brozo, con una gran nariz roja y una chillona peluca verde, fue el comentarista político televisivo más popular de México, muy cortejado por todos los candidatos que aspiraban a una cargo nacional. 
En 1980, el payaso francés Coluche se retiró de la carrera presidencial cuando su apoyo había llegado a ser, según un periódico, del 16 por ciento, lo que le hizo temer que podría influir demasiado en el resultado. 
El prototipo de populismo europeo moderno fue el extravagante showman político holandés Pim Fortuyn, asesinado en 2002 por un vegetaliano fanático. 
La extravagancia de Fortuyn era deliberadamente provocativa y siempre divertida. 
Su despotricar contra las minorías selectas era con frecuencia confuso, pero tenía gracia, lo que hacía parecer a los antiguos políticos de la minoría selecta viejos aburridos y petulantes, cosa que muchos de ellos eran. 
Y ahora Italia tiene a Beppe Grillo, cuyo éxito en las recientes elecciones del país hace de él el primer cómico profesional que encabeza un importante partido político en Europa. 
Ahora bien, pocos son los payasos que aspiran mínimamente a gobernar sus países. 
Según cuentan, antes de su muerte Fortuyn estaba aterrado ante la perspectiva de llegar a ser Primer Ministro. 
Y Grillo ni siquiera puede aspirar al cargo en Italia por sus antecedentes penales. 
Los payasos pretenden, más que nada, provocar, cosa que puede ser saludable. 
Son menos propensos que los miembros de la clase política profesional a permitir que los cálculos políticos influyan en sus opiniones y a veces hacen, en realidad, afirmaciones incómodas, pero ciertas y necesarias. 
Por otra parte, los políticos que son magnates de los negocios tienen ambiciones diferentes. 
Atacan a las antiguas minorías selectas no para despabilarlas, sino para hacerse con su poder. 
Con la promesa de extender la riqueza que han hecho para sí mismos, explotan las fantasías de quienes tienen poco y quieren más. 
Berlusconi entendió muy bien los sueños de muchos italianos. 
Su despilfarro, sus payasadas e incluso sus chicas formaron parte de su atractivo popular. 
En Tailandia, el multimillonario de etnia china y hecho a sí mismo en el mundo de los medios de comunicación Thaksin Shinawatra contó con la admiración en particular de los pobres de zonas rurales. 
Como un rey benéfico, les daba dinero y prometía desafiar a las viejas minorías selectas de Bangkok: los banqueros, los generales, los jueces e incluso los cortesanos que rodeaban al rey tailandés. 
Pero los magnates no son demócratas por naturaleza. 
Su interés principal son sus negocios y no vacilan en socavar una prensa o una judicatura independientes cuando ven amenazados sus intereses económicos. 
Aunque su hermana, Yingluck Shinawatra, está ahora en el poder, Thaksin sigue intentando eludir un juicio en los tribunales tailandeses por un gran número de acusaciones financieras. 
Resulta que Thaksin fue derrocado en 2006 por un golpe militar respaldado en gran medida por las minorías selectas de Bangkok. 
Berlusconi fue substituido por un gobierno dirigido por tecnócratas de la minoría dirigente, cuyas políticas debían aprobar los banqueros europeos y los burócratas de la Unión Europea. 
No es probable que ninguna de esas dos reacciones ante el populismo dé un impulso a la democracia. 
Al contrario, empeoran la situación. 
Lo que se necesita es políticos ortodoxos que entiendan lo que alimenta la rabia popular y reaccionen al respecto. 
Prestar atención a lo que los payasos están diciendo podría ser un buen primer paso. 

¿Por qué votar? 
Como ciudadano australiano, voté en las recientes elecciones celebradas en ese país. 
Lo mismo hizo el 95 por ciento de los votantes australianos registrados. 
Esa cifra contrasta claramente con las elecciones celebradas en los Estados Unidos, donde la participación en las elecciones presidenciales de 2004 apenas superó el 60 por ciento. 
En las elecciones al Congreso que corresponden a la mitad de un mandato presidencial, suele molestarse en votar menos del 40 por ciento de los americanos con derecho a hacerlo. 
Hay una razón para que tantos australianos voten. 
En el decenio de 1920, cuando la participación de los votantes fue inferior al 60 por ciento, el Parlamento aprobó la obligatoriedad del voto. 
Desde entonces, pese a que ha habido gobiernos de diferentes orientaciones, no ha habido ningún intento serio de revocar esa ley, que, según muestran las encuestas de opinión, apoya el 70 por ciento, aproximadamente, de la población. 
Los australianos que no votan reciben una carta en la que se les pregunta por qué. 
Los que carezcan de una excusa aceptable, como una enfermedad o un viaje al extranjero, deberán pagar una pequeña multa, pero el número de multados es inferior al 1 por ciento de los ciudadanos con derecho al voto. 
En la práctica, lo obligatorio no es emitir un voto válido, sino ir al colegio electoral para que conste su nombre como votante e introducir una papeleta en la urna. 
El carácter secreto del voto impide evitar que algunas personas escriban disparates en sus papeletas de voto o las dejen en blanco. 
Si bien el porcentaje de votos nulos es algo superior allí donde el voto es obligatorio, en modo alguno compensa la diferencia en la participación de los votantes. 
El voto obligatorio no existe sólo en Australia. 
Bélgica y la Argentina lo introdujeron antes y se practica en muchos otros países, en particular en América Latina, si bien las sanciones y la imposición de su cumplimiento varían. 
Como yo me encontraba en los Estados Unidos en el momento de las elecciones australianas, no estaba obligado a votar. 
Tenía muchas razones para abrigar la esperanza de que el gobierno conservador de John Howard fuera derrotado, pero eso no explica por qué me tomé ciertas molestias para votar, pues la probabilidad de que mi voto entrañara alguna diferencia era minúscula (y, como era de esperar, así fue). 
Cuando el voto es voluntario y la posibilidad de que el resultado vaya determinado por el voto de una sola persona es extraordinariamente pequeña, incluso la más pequeña molestia –por ejemplo, el tiempo que hace falta para trasladarse al colegio electoral, hacer cola y emitir el voto– es suficiente para que la acción de votar parezca irracional. 
Sin embargo, si muchas personas siguen ese razonamiento y no votan, una minoría de la población puede determinar el futuro de un país y dejar descontenta a una mayoría. 
La historia electoral reciente de Polonia brinda un ejemplo. 
En las elecciones nacionales de 2005, apenas votó el 40 por ciento de los ciudadanos con derecho al voto, el total más bajo desde el advenimiento de las elecciones libres posteriores al periodo comunista. 
A consecuencia de ello, Jaroslaw Kaczynski pudo llegar a Primer Ministro con el apoyo de una coalición de partidos que consiguió una mayoría de escaños en el Parlamento, pese a haber recibido sólo seis millones de votos de un total de 30 millones de ciudadanos con derecho a votar. 
Cuando Kaczynski se vio obligado a convocar elecciones de nuevo sólo dos años después, resultó evidente que muchos de los que no habían votado en 2005 estaban descontentos con el resultado. 
La participación aumentó hasta el 54 por ciento, con un incremento particularmente pronunciado entre los votantes más jóvenes y mejor instruidos. 
El gobierno de Kaczynski sufrió una gran derrota. 
Si no queremos que una pequeña minoría determine nuestro gobierno, seremos partidarios de una gran participación. 
Sin embargo, como nuestro voto constituye una contribución tan pequeña al resultado, cada uno de nosotros está expuesto a la tentación de ir por libre, no molestarse en votar y abrigar la esperanza de que otros voten para que la democracia siga siendo sólida y elijan un gobierno que corresponda a las opiniones de la mayoría de los ciudadanos. 
Pero hay muchas razones posibles para votar. 
Algunas personas votan porque disfrutan haciéndolo y no tendrían nada mejor que hacer con ese tiempo, si no lo hicieran. 
Otras están motivadas por un sentido del deber ciudadano que no valora la racionalidad del voto desde el punto de vista de las posibles repercusiones del voto propio. 
Otros más podrían votar, no porque piensen que determinarán el resultado de las elecciones, sino porque, como los hinchas del fútbol, quieren animar a su equipo. 
Pueden votar porque, si no, no tendrán motivos para quejarse, si no les gusta el gobierno elegido. 
O pueden considerar que, si bien la posibilidad de determinar el resultado es sólo una entre varios millones, éste reviste tal importancia, que incluso esa pequeña posibilidad es suficiente para pesar más que los pequeños inconvenientes que entraña ir a votar. 
Sin embargo, si esas consideraciones no mueven a los ciudadanos a acudir a las urnas, el voto obligatorio es una forma de superar el problema que plantean los que van por libre. 
El pequeño costo impuesto a quienes no votan hace que resulte racional para todo el mundo votar y al mismo tiempo establece una norma social de votación. 
Los australianos quieren ser obligados a votar. 
Les encanta votar, al saber que todos los demás votan también. 
Los países preocupados por la poca participación de votantes harían bien en examinar la posibilidad de adoptar el modelo obligatorio. 

¿Por qué Esperar al Euro? 
Aunque la expansión hacia el este de la Unión Europea (UE) todavía no sucede, el debate ya se está desviando a preguntar qué vendrá después: ¿Cuándo adoptarán el Euro los predominantemente postcomunistas nuevos miembros? 
Asumiendo que cumplen con las condiciones del Tratado de Maastricht acerca de la UEM y que no son injustamente sujetos a criterios más astringentes, el tema central es si los nuevos miembros se beneficiarán más esperando o si deben buscar una entrada temprana. 
Al principio debe enfatizarse que cuando un país busca una entrada temprana a la UEM asume un programa fiscal y estructural más ambicioso que no sería necesario si la membresía en la UEM fuese retrasada. 
La entrada temprana, de otra manera, sería un gesto sin significado. 
Creo que la adopción temprana del Euro no es sólo posible, sino preferible al retraso. 
Con "adopción temprana" me refiero al periodo permisible más corto posible -dos años- después de que un nuevo miembro subordina su política monetaria a los controles fiscales y monetarios del mecanismo de tasa de cambio (ERM2). 
Asumiendo que se entre a ambos, la UE y el ERM2, en 2004, los nuevos miembros deberían buscar entrar a la zona del Euro alrededor de 2006. 
¿Es esto realista? 
Bueno, la mayoría de los países candidatos ya han logrado un alto grado de convergencia estructural con la UE. 
Las exportaciones hacia la Unión se han acelerado desde 1991, cuando el colapso del sistema COMECON de comercio de la era soviética forzó una reorientación radical del comercio hacia mercados occidentales, apoyada por una inversión extranjera masiva proveniente de la UE. 
La mayoría de los candidatos a la membresía realizan ahora más exportaciones a la UE que las realizadas por Grecia, Portugal y España cuando entraron a la UE y a la UEM. 
El progreso en la deflación es similarmente impresionante. 
La inflación anual en la mayoría de los países candidatos ha caído a 4-5%, un nivel que no es mucho más alto que el de muchos de los países de la UE y que es más bajo que el de Holanda el año pasado. 
En cuanto a la convergencia estructural, los candidatos a la UE ya tienen un mejor desempeño que España, Portugal y Grecia cuando se encontraban a un tiempo comparable antes de su debút en la UEM. 
Tampoco hay mucho riesgo de tener amplias oscilaciones correctivas de precios en el futuro porque todos los precios, a excepción de unos cuantos, están completamente liberalizados. 
Los estudios teóricos sugieren que la inflación de los países entrantes permanecerá neciamente más alta que lo permitido por el Tratado de Maastricht. 
El culpable en esa visión pesimista es el llamado efecto "Balassa-Samuelson": el rápido crecimiento en la productividad de los sectores de comercio de los países candidatos -la manufactura de exportación, por ejemplo- está incrementando los salarios reales en sus economías, incluyendo los sectores no comerciales, como el de servicios. 
Este incremento generalizado de los salarios reales frente a un menor crecimiento de la productividad del sector servicios dispara los precios relativos y mantiene a la inflación por arriba del promedio de la eurozona. 
El efecto Balassa-Samuelson- es todavía evidente en Grecia, España y Portugal. 
Pero como estima la investigación empírica preparada por los Bancos Nacionales CEC5, su contribución al crecimiento total de los precios en los países candidatos es de 1-2%. 
Con el rango tan sometido y limitado para la inflación correctiva futura del efecto Balassa-Samuelson, el criterio de la UEM para la estabilidad de precios -de una inflación anual menor a 1.5% de la tasa promedio de las tres economías de mejor desempeño de la UE- está bien al alcance. 
¿Pero es preferible la admisión temprana a la UEM que postponer la membresía? 
Desde el punto de vista de los actuales estados miembros, ¿admitir a Hungría, Latvia, Polonia o Eslovaquia, más bien antes que después, hundiría al Euro como muchos temen? 
Los temores de que extender la UEM a nuevos Estados "demasiado pronto" minaría la tasa de cambio externa del Euro son irracionales. 
Si todos los países candidatos se unen a la UE alrededor del mismo tiempo, juntos representarían apenas un mero 6% de su PIB total, por lo que cualquier impacto negativo en el Euro debido al rápido acceso a la UEM resultaría a lo mucho en poco más que un error de redondeo. 
Retardar la entrada a la UEM tendría sentido si una espera mayor produjera más información. 
Pero una espera más larga no producirá nada más que ruido extra. 
De igual forma, el periodo de transición ya es turbulento, con los flujos de capital generados por la convergencia incrementando las tasas de cambio y complicando la política monetaria en varios países candidatos, incluyendo Polonia, la República Checa y Hungría. 
En efecto, la volatilidad de los flujos de capital podría quedarse corta ante la tasa flexible de cambio ofrecida bajo el ERM2, la cual implica una banda de fluctuación de 15% a cualquier lado de una paridad central. 
Algunos argumentan que la membresía en el ERM2 debería considerarse una propuesta de largo plazo, quizá tardando hasta 2010, para el propio beneficio de los candidatos mismos. 
El beneficio es simple: el ERM2 permite cierta flexibilidad en la tasa de cambio, en oposición a las tasas fijas implicadas en la adopción del Euro. 
Esto ayudaría a mantener alto el desempeño económico de los candidatos y así mantener una convergencia real con los niveles promedio de ingreso de la UE. 
Ese es un argumento excepcionalmente débil y políticamente sospechoso también. 
Como muestran los datos del Banco Central Europeo, el PIB promedio per cápita en los países candidatos es equivalente al 44% del nivel de la eurozona. 
El tamaño de la separación en el ingreso se combina con los pequeños diferenciales de crecimiento para implicar que el proceso de convergencia real se expandirá mucho más allá de incluso las fechas más cautelosas para la entrada a la UE y a la UEM, tardándose probablemente varias décadas. 
Más importante que eso es que el crecimiento económico duradero no depende del tipo de tasa de cambio, sea flexible o fija (UEM), mientras que el acceso temprano acelerará algunas reformas cruciales. 
Unos cuantos años de una limitada flexibilidad en la tasa de cambio son un pobre sustituto de la rápida conclusión de reformas estructurales. 
En casi todos los países candidatos, la mayor deflación y el crecimiento económico a largo plazo requieren de una consolidación fiscal, de mercados laborales más flexibles y de la conclusión de la privatización. 
Retrazar la entrada a la UEM genera el riesgo de debilitar los incentivos para completar esas políticamente costosas pero necesarias reformas. 
Cualquier retrazo en la conclusión de reformas hará, al final, más lento el proceso de convergencia real que, con derecho, tanto estiman los funcionarios de la UE. 
La adopción temprana, en cambio, conduciría más hacia esas reformas y, entonces, a una convergencia real. 
El éxito en eso permitiría que los países candidatos empezaran a cosechar los beneficios de una mayor transparencia en precios, de menores costos de transacción y de un sólido marco macroeconómico. 
Esta estrategia, no una que retrace la entrada, es la más prometedora para los miembros actuales y futuros de la UE. 

La lucha por el agua 
NUEVA YORK – La acentuada competencia geopolítica internacional por los recursos naturales ha convertido algunos recursos estratégicos en motores de una lucha de poder. 
Los recursos hídricos transnacionales han llegado a ser una causa particularmente activa de competencia y conflicto, que ha desencadenado una carrera a la construcción de presas y ha provocado cada vez más llamamientos para que las Naciones Unidas reconozcan el agua como un motivo fundamental de preocupación por la seguridad. 
El agua es diferente de los demás recursos naturales. 
Al fin y al cabo, hay substitutos para muchos recursos, incluido el petróleo, pero ninguno para el agua. 
Así mismo, los países pueden importar combustibles fósiles, minerales y recursos de la biosfera, como pescado y madera de construcción, pero no pueden importar agua, que es esencialmente local, en gran escala y con carácter prolongado y, menos aún, permanente. 
El agua pesa más que el petróleo, por lo que resulta muy caro transportarla a lo largo de grandes distancias incluso por conductos (que requerirían bombas grandes y consumidoras de gran cantidad de energía). 
La paradoja del agua es la de que mantiene la vida, pero puede causar también la muerte, cuando se convierte en portadora de microbios mortales o adopta la forma de un maremoto, riada, tormenta o huracán. 
Muchos de los mayores desastres naturales de nuestro tiempo –incluida, por ejemplo, la catástrofe de Fukushima en 2011– han tenido que ver con el agua. 
El calentamiento planetario va a afectar cada vez más a los suministros de agua potable, precisamente cuando aumenta el nivel de los océanos y se intensifica la intensidad y la frecuencia de las tormentas y otros fenómenos meteorológicos extremos. 
La rápida expansión económica y demográfica ya ha convertido el acceso suficiente al agua potable en un gran problema en grandes zonas del mundo. 
Los cambios en los estilos de vida, por ejemplo, han contribuido a un aumento del consumo de agua por habitante, pues el aumento de los ingresos fomenta el cambio de dieta, por ejemplo, en particular un mayor consumo de carne, cuya producción necesita diez veces más agua, por término medio, que las calorías y las proteínas procedentes de las plantas. 
Actualmente, la población humana de la Tierra asciende a un poco más de siete mil millones de personas, pero el ganado en cualquier momento determinado asciende a más de 150.000 millones. 
La huella ecológica directa del ganado es mayor que la de la población humana y el rápido aumento del consumo de carne es por sí solo una causa principal de estrés hídrico. 
Ya se están riñendo guerras políticas y económicas por el agua en algunas regiones, reflejadas en la construcción de presas en ríos internacionales y en la diplomacia coercitiva u otros medios para prevenir esas obras. 
Piénsese, por ejemplo, en la silenciosa guerra del agua desencadenada por la construcción de presas por Etiopía en el Nilo Azul, que ha provocado amenazas egipcias de represalias militares manifiestas o encubiertas. 
En un informe en el que se reflejaba el dictamen conjunto de los servicios de inteligencia de los Estados Unidos se advertía el año pasado que en el próximo decenio la utilización del agua como arma de guerra o instrumento del terrorismo llegaría a ser más probable en algunas regiones. 
El Consejo de Interacción, compuesto por más de 30 ex jefes de Estado o de Gobierno, ha pedido la adopción de medidas urgentes para prevenir la conversión en Estados fallidos de algunos países que afrontan una grave escasez de agua. 
Por su parte, el Departamento de Estado de los EE.UU. ha elevado el agua a la categoría de “motivo de preocupación fundamental para la política exterior de los EE.UU”. 
En muchos países, la insuficiente disponibilidad de agua local está condicionando cada vez más las decisiones sobre dónde situar las nuevas instalaciones manufactureras y centrales energéticas. 
El Banco Mundial calcula que esas limitaciones están costando a China el 2,3 por ciento del PIB. 
Sin embargo, China no está aún en la categoría de Estados con estrés hídrico. 
Los que sí que lo están y que se extienden desde Corea del Sur y la India hasta Egipto e Israel, están pagando un precio aún mayor por sus problemas con el agua. 
Esos países ya han comprendido que el agua es un recurso renovable, pero finito. 
La capacidad de reabastecimiento de agua de la naturaleza es invariable, lo que limita los recursos de agua dulce utilizable a unos 200.000 kilómetros cúbicos, pero la población humana casi se ha duplicado desde 1970, mientras que la economía mundial ha crecido aún más rápidamente. 
Sin embargo, los más importantes aumentos de la demanda de agua no se deben simplemente al crecimiento demográfico y económico ni a unas energía, manufactura y producción de alimentos suplementarias para atender los niveles de consumo en aumento, sino también a que la población mundial está engordando. 
El índice de masa corporal (IMC) medio de los seres humanos ha ido aumentando en el período posterior a la segunda guerra mundial, pero en particular desde el decenio de 1980, pues en los tres últimos decenios la prevalencia de la obesidad se ha duplicado. 
Unos ciudadanos más robustos necesitan más recursos naturales, en particular agua y energía. 
Así, pues, la cuestión no es sólo la de cuántas bocas hay que alimentar, sino también cuánto exceso de grasa corporal hay en el planeta. 
Por ejemplo, según las conclusiones de un estudio publicado en la revista británica BMC Public Health, si el resto del mundo tuviera el mismo índice de masa corporal medio que los EE.UU., equivaldría a añadir casi mil millones de personas más a la población mundial, lo que exacerbaría en gran medida el estrés hídrico. 
Como la época del agua barata y abundante ha quedado substituida por cada vez más limitaciones de la calidad y del abastecimiento, muchos inversores están empezando a ver el agua como el nuevo petróleo. 
El espectacular aumento del sector del agua embotellada desde el decenio de 1990 atestigua la mercantilización en aumento del recurso más necesario del mundo. 
No sólo es probable que se intensifique y se extienda la escasez de agua, sino que, además, también los consumidores tendrán que pagar cada vez más por su abastecimiento de agua. 
Sólo se podrá mitigar ese doble efecto mediante una gestión y conservación innovadoras del agua y desarrollando fuentes no tradicionales de abastecimiento. 
Como en el sector del petróleo y del gas, donde la explotación de fuentes no tradicionales, como, por ejemplo, el esquisto y las arenas alquitranadas, ha promovido un cambio, el sector hídrico debe adoptar todas las opciones no tradicionales, incluido el reciclado de las aguas residuales y la desalación del agua de los océanos y las aguas ligeramente salobres. 
En una palabra, debemos centrarnos en abordar nuestros problemas de abastecimiento de agua como si nuestra vida dependiera de ello. 
En realidad, así es. 

La biología del lujo 
PARIS – A pesar de la crisis económica global, las ventas de productos de lujo están aumentando en todo el mundo. 
¿Por qué? 
Si bien el marketing ha contribuido a este incremento, el robusto crecimiento del mercado de lujo, en realidad, tiene sus raíces en la biología. 
Las discusiones sobre la estructura del pensamiento humano durante mucho tiempo han estado dominadas por la visión del Iluminismo de que la realidad está compuesta de cuatro elementos: espacio, tiempo, materia y energía. 
Pero recientemente, un quinto elemento, la información, ha ingresado en el debate. 
Y la información, resulta ser, es crucial para entender los impulsores fundamentales del consumo de productos de lujo y, en consecuencia, predecir el futuro del mercado de lujo. 
Los organismos vivos se comunican, y la información que intercambian da forma a la realidad. 
Mientras que los animales muestran aspectos coloridos y comportamientos complicados para indicar buen estado físico y fortaleza, los seres humanos utilizan productos de lujo para demostrar salud económica. 
Sin embargo, más que un símbolo, comprar productos de lujo podría indicar un éxito futuro, debido a la ventaja selectiva de que hacer alarde rinde sus frutos. 
En la naturaleza, los competidores actúan, y el espectáculo más atractivo y hermoso es el que gana. 
En el caso de la mayoría de los animales, los machos son los intérpretes. 
Las aves macho, por ejemplo, suelen tener un plumaje de colores brillantes o apéndices intrincados, como la larga cola del ave lira de Australia. 
En consecuencia, las exhibiciones competitivas han sido interpretadas como una manera de demostrar buen estado físico del macho ante una hembra. 
Un ave que sobrevive, a pesar de un plumaje inconveniente que la hace andar más lento o la torna visible a los depredadores, debe estar en buen estado, y probablemente engendrará una prole saludable. 
Dado que las hembras conllevan la carga física de la cría, una apariencia discreta es más ventajosa -y, por ende, más común- en la naturaleza. 
Pero los seres humanos son criaturas sociales sin ningún depredador natural, de modo que la competencia femenina está más generalizada -y una representación y aspecto demostrativos son más probables-. 
De hecho, mientras que las manifestaciones visuales de riqueza son prevalecientes para ambos géneros, la apariencia de las mujeres frecuentemente es más viva (y se la escudriña más detenidamente). 
Pero una exhibición efectiva es costosa. 
Desarrollar un plumaje complejo y vibrante requiere una energía importante y recursos genéticos. 
Los genes son difíciles de mantener, ya que exigen procesos de corrección sutiles que insumen mucha energía. 
De la misma manera que escribir demasiado rápido puede causar errores tipográficos que embrollan un texto, los cambios rápidos en el genoma pueden minar la integridad de una especie. 
De la misma manera, comprar productos de lujo exige recursos financieros sustanciales. 
Este costo dicta el impacto competitivo de la exhibición. 
En el mundo de hoy, basado en la información, la selección es efectiva sólo si se logra una apariencia deslumbrante a un precio muy elevado -y si ese precio es conocido. 
Por ejemplo, quienes utilizan cosméticos que, se sabe, son caros suelen tener un aspecto más saludable, más vibrante y más atractivo que quienes no. 
Esto no es el resultado de la eficiencia (los cosméticos más efectivos frecuentemente se convierten en drogas farmacéuticas). 
Más bien, señala un estilo de vida que valora la preservación de la belleza y la juventud. 
Los cosméticos, al igual que todos los productos de lujo, ganan influencia no a partir de su producción, o incluso de su compra, sino de su visibilidad. 
Por cierto, un producto costoso sin ninguna etiqueta o características de identificación tiene menos impacto competitivo que un producto o marca reconocidos. 
Para que los productos de lujo cumplan alguna función, la sociedad necesita información sobre su costo. 
Esto ha sido así, en mayor o menor medida, a lo largo de la historia -lo que, a veces, se tradujo en burbujas de precios. 
Una información falsa, como los productos falsificados, pone en peligro el proceso de selección basado en la competencia. 
Los animales comúnmente utilizan el mimetismo para sacar provecho del conocimiento -o el miedo- de la fortaleza de otro animal. 
Al imitar a un animal con un perfil protector muy conocido, un animal más débil puede gozar de los beneficios selectivos sin los costos. 
Pero el éxito del mimetismo en la naturaleza depende del ratio del original y la imitación. 
Si existen demasiados pocos ejemplares del original, el perfil pierde su relevancia y su valor protector se desvanece. 
De la misma manera, nadie exhibiría un símbolo de riqueza si éste fuera demasiado común. 
Por lo tanto, evaluar si los productos de lujo conservarán su impacto, y por lo tanto su atractivo, requiere monitorear el alcance de la falsificación. 
Dado que los productos de lujo les ofrecen a los individuos una ventaja competitiva, las ventas más elevadas de productos de lujo podrían indicar un futuro económico más brillante para un país. 
En un momento de crisis, los países en los que los productos de lujo desempeñan su papel selectivo de manera eficiente son las apuestas más seguras para una inversión productiva. 


WikiLeaks, secretos y mentiras 
SINGAPUR – La última descarga de información por parte de WikiLeaks ofrece fascinantes revelaciones sobre el funcionamiento del Departamento de Estado de los Estados Unidos que mantendrán a los expertos en política exteriores y a los teóricos de las conspiraciones muy ocupados durante meses. 
Naturalmente, gran parte de lo comunicado no es “noticia”, en el sentido tradicional, sino una serie de embarazosas meteduras de pata: verdades que nunca se deseó oír en voz alta. 
Subyace a esos chismorreos –no debe extrañar que los americanos consideraran al Primer Ministro italiano, Silvio Berlusconi “vanidoso” o a Robert Mugabe de Zimbabwe “un viejo loco” – la cuestión más amplia de si los gobiernos deben poder guardar secretos. 
El fundador de WikiLeaks, Julian Assange, sostiene que la respuesta es “no” y que una mayor transparencia “crea una sociedad mejor para todo el mundo”, lo que plantea la cuestión de por qué los gobiernos guardan secretos y si se trata de razones justificadas. 
La tarea de mantener los secretos del Estado recae con frecuencia en sus servicios de inteligencia, que suelen centrarse en la protección de tres tipos de información. 
El primero es sus fuentes y métodos, que se deben salvaguardar para que sigan siendo eficaces a la hora de recoger información. Cuando el Washington Times informó en 1998 de que la Agencia de Seguridad Nacional podía vigilar el teléfono por satélite de Osama ben Laden, por ejemplo, éste dejó de utilizarlo. 
En segundo lugar, no se deben dar a conocer las identidades y las actividades de un personal operativo del servicio, para que pueda desempeñar sus tareas y se garantice su seguridad. 
A raíz de la publicación el pasado mes de julio de decenas de miles de documentos sobre la guerra del Afganistán por WikiLeaks, un portavoz talibán dijo a periodistas británicos que el grupo estaba “estudiando el informe” con vistas a identificar y castigar a quien resultara haber colaborado con las fuerzas de los EE.UU. 
En tercer lugar, se debe mantener secreta la información facilitada confidencialmente por gobiernos o servicios de inteligencia extranjeros para no dejar en una posición embarazosa a quien la facilita y, por tanto, reducir la probabilidad de que vuelva a hacerlo en el futuro. 
Una consecuencia duradera de la más reciente filtración es la circunspección al compartir información con los Estados Unidos. 
En realidad, lo habitual es que los gobiernos intenten, naturalmente, guardar en secreto mucho mas que esto. 
A veces evitar las situaciones embarazosas puede redundar en beneficio del interés nacional, pero puede proteger también las carreras de los políticos y los burócratas. 
En otras circunstancias, puede ser prudente no revelar cuánto –o lo poco que– se sabe sobre una situación determinada. 
WikiLeaks se considera inserto en la tradición en la que los medios de comunicación piden cuentas a los gobiernos sobre sus abusos. 
El papel del Cuarto Poder fue particularmente importante durante el gobierno del Presidente George W. Bush. 
Las revelaciones de torturas, entregas extrajudiciales y vigilancia electrónica sin mandamiento judicial dependían de un periodismo de investigación que ahora está amenazado por las reducciones presupuestarias y la incesante atención que los medios de comunicación prestan exclusivamente a lo actual, sea lo que sea: con frecuencia a expensas de lo auténticamente interesante desde el punto de vista periodístico. 
Pero, mientras que el verdadero periodismo de investigación depende de la calidad, WikiLeaks se distingue por la cantidad. 
La magnitud del volumen de los datos descargados en la red Internet imposibilita un análisis detenido o, de hecho, un examen detenido de la información potencialmente perjudicial. 
El umbral de la revelación justificada ya no es las fechorías de la escala de la que dio nombre el término “Watergate” y todos los posteriores “-gates”. 
En su lugar, se está advirtiendo a los funcionarios del Estado que todo documento puede ser filtrado y publicado a escala mundial por un funcionario subalterno descontento. 
No es probable que la consecuencia de ello sea la transparencia. 
Propiciará, perversamente, un mayor secretismo. 
El mensaje que casi con toda seguridad está pasando por todos los poderes importantes es el siguiente: cuidado con lo que se transmite por escrito. 
En lugar de en evaluaciones veraces y análisis provocativos, ahora muchas decisiones se basarán en informaciones orales y reuniones no reproducidas en actas. 
Los encargados de la adopción de decisiones desconfiarán de la transparencia incluso con su personal más cercano. 
Es probable que esos cambios sobrevivan a la embarazosa posición de la Secretaria de Estado de los EE.UU., Hillary Clinton. 
Semejante autocensura propiciará decisiones peores y menos rendición de cuentas por las decisiones que se adopten. 
Parece un precio muy alto que pagar por el cotilleo. 

Poder wiki-filtrador 
PARÍS – Independientemente de los titulares, del embarazo de los gobiernos y del golpe asestado al secretismo de la correspondencia diplomática, la revelación por WikiLeaks de los cables diplomáticos de los Estados Unidos ofrece una cruda ilustración de lo profundamente alterada que ha quedado la esencia del poder en nuestra era de la información. 
Desde su comienzo, el Estado ha sido la principal sede del poder, el acceso al poder solía significar el control del Estado, ya fuera mediante elecciones o mediante su usurpación por la violencia. 
Ese modelo, dentro del cual las personas son súbditos o, en el mejor de los casos, contribuyentes y votantes, se está viendo socavado por varias tendencias recientes que han brindado poder al individuo. 
Pensemos en la Internet, la red de nodos conectados inventada en el decenio de 1960, en el momento culminante de la Guerra Fría, para preservar a los Estados Unidos del caos total después de un ataque nuclear a sus centros neurálgicos. 
Estaba concebido deliberadamente sin jerarquía ni núcleo ni autoridad central, si bien pocos entonces podían haber sospechado a dónde conduciría, gracias a los numerosos avances de la revolución digital, la tendencia –inherente a la Internet– al poder descentralizado. 
Ha propiciado una segunda tendencia: una metamorfosis del proceso de producción. 
La información ha llegado a ser mucho más que un mensaje transmitido mediante tecnología; ahora es la materia prima de economías avanzadas con gran densidad de servicios y la unidad básica de las organizaciones productivas y sociales modernas. 
La tercera tendencia es el margen que ha brindado para la actuación individual y colectiva. 
En La condición humana, la filósofa Hannah Arendt vinculó la política con la capacidad humana no simplemente para actuar, sino también para hacerlo “concertadamente”. 
Si bien el de actuación concertada es un concepto con el que estamos familiarizados, solía ir encaminado principalmente a influir en el Estado, como lo ejemplificó la forma en que la sociedad civil provocó la retirada de los Estados Unidos del Vietnam. 
Sin embargo, en la actualidad la actuación colectiva es de una magnitud diferente. 
Gracias a la universalidad del lenguaje digital, a lo fácil que resulta su utilización y a la falta casi total de costos marginales para producir o difundir información, los instrumentos de control del Estado han quedado debilitados y mermados. 
Las finanzas mundiales han figurado entre los beneficiarios más entusiastas de esas tendencias, al recurrir a las redes de Internet no sólo como instrumento para realizar operaciones con mayor eficiencia y velocidad, sino también como medio de eludir la supervisión estatal. 
Las grandes empresas se han centrado en la conectividad para mundializar sus mercados, la investigación e innovación, la domiciliación tributaria y la dirección, con lo que han transformado enteramente sus relaciones con los Estados, ya fuera en su país de origen o en otros. 
En septiembre de 1992, George Soros necesitó 10.000 millones de dólares para poner de rodillas al Banco de Inglaterra e imponer la devaluación de la libra. 
Ahora basta con una computadora y la conexión a Internet para crear graves problemas: la intrusión de hackers en redes protegidas o la introducción de virus y gusanos informáticos que causan estragos en delicados sistemas de información. 
Si bien los ataques terroristas del 11 de septiembre de 2001 –los más sangrientos de todos los tiempos– nada tuvieron de “virtuales·", su perpetrador, Al Qaeda, proyecta una nube de amenazas y poder recurriendo al ciberespacio para promover sus sangrientos “éxitos”, propagar odio y reclutar yijadistas. 
Naturalmente, el acceso a un mundo conectado en red ha equilibrado también el poder estatal de formas positivas, al dar un impulso formidable a la difusión independiente, como se vio con la campaña en línea en pro de la prohibición de las minas terrestres y el tratado que ratificó su éxito, pese a la oposición de Estados poderosos. 
Muchas organizaciones similares han prosperado y han conseguido la capacidad de influir en los resultados políticos y en las políticas públicas. 
Pero no hay un lugar en el que la capacidad transformadora de la conectividad sea potencialmente mayor que en China, con sus 420 millones de usuarios de Internet, según las informaciones de que se dispone. 
Por mucho que se empeñen las autoridades de China en mantener la Internet bajo control –por ejemplo, bloqueando los sitios web extranjeros–, saben también lo mucho que su economía la necesita. 
A consecuencia de ello, el margen para la “actuación concertada” nunca ha sido tan amplio con vistas a que los chinos tengan acceso individualmente a la información no censurada, compartan opiniones y se comuniquen a escala de todo el país para revelar desmanes oficiales. 
El galardonado con el premio Nobel de la Paz, Liu Xiaobo, fue encarcelado por distribuir en la Internet su propuesta de una constitución verdaderamente democrática, la Carta 08, que en tan sólo 24 horas recogió 10.000 firmas en línea. 
A finales del decenio de 1980, la glasnost –transparencia– fue uno de los clavos en el ataúd de la Unión Soviética. 
Si bien WikiLeaks no ha tenido, desde luego, un efecto similar, refleja perfectamente la magnitud del poder de los individuos en un mundo conectado en red. 
Al fin y al cabo, lo único que ha hecho falta para desafiar a la mayor potencia del mundo ha sido un analista del servicio de inteligencia del ejército de los Estados Unidos descontento, cierto conocimiento de los métodos de los hackers, unas cuantas computadoras y un puñado de activistas decididos y enrolados bajo el disputado estandarte de la transparencia. 
En el momento en que fue nombrada Directora de Planificación de Políticas en el Departamento de Estado de los EE.UU., Anne-Marie Slaughter, respetada especialista en asuntos internacionales, anunció audazmente el advenimiento de un mundo conectado en red. “La guerra, la diplomacia, las empresas, los medios de comunicación, la sociedad (...) están conectados en red”, escribió en enero de 2009 en Foreign Affairs, y “en este mundo, el grado de poder estriba en la capacidad de conexión”. 
Por tener el mayor potencial de conectividad, los Estados Unidos llevan ventaja en un “siglo conectado en red”. 
Ese impulso es el que movió a la Secretaria de Estado de los EE.UU., Hillary Clinton, a proclamar en enero de 2010 la “libertad de conexión” como el equivalente cibernético de las libertades de reunión o de expresión, que nos son más familiares. 
Naturalmente, esas tecnologías no son –añadió Clinton– una bendición absoluta y se puede utilizarlas para fines más turbios, pero en su lista de posibles abusos del mundo conectado no figuraba nada parecido a la tormenta de WikiLeaks. 
Si se evalúa aisladamente, y no como parte de un panorama más amplio, esa tormenta no dejará tras sí ni rastro de enseñanza. 
La más reciente filtración de WikiLeaks demuestra que la transformación del poder por la “revolución digital” podría ser de tanto alcance como el que tuvo la revolución de la imprenta en el siglo XV. 
En ese juego, en el que nuevos participantes entran por iniciativa propia, la ventaja es para la agilidad y la innovación. 
Todo esto significa que la conectividad seguirá siendo un arma de doble filo, pues la influencia que entraña va acompañada de vulnerabilidad, y eso quiere decir que podemos contar con que existen más sorpresas reservadas para los Estados. 

Incautos ante el riesgo 
La mayoría de la gente no siente el mismo impulso de salir y comprar un seguro o diversificar sus inversiones que el que les lleva a comprar un sofá o ropa nueva. 
Deberían tenerlo, pero no es así. 
Históricamente, las instituciones bancarias, de seguros y de inversiones han tenido que luchar una batalla cuesta arriba para que las personas, empresas y gobiernos paguen por la administración de riesgos. 
Sus éxitos, si bien impresionantes, siguen siendo incompletos: la gente todavía tiene dificultades para enfrentar los riesgos y las dificultades inherentes a su futuro económico. 
Esta es la razón por la cual casi todos los países avanzados tienen programas de salud y seguridad social. 
Por supuesto, la gente no desconoce realmente los grandes riesgos de la vida. 
Simplemente los pasamos por alto debido a causas enraizadas en la sicología humana. 
El vínculo entre el reconocimiento intelectual de los riesgos y los ímpetus de actuar contra ellos está mediado por el miedo: hemos sido programados a lo largo de millones de años de evolución para tomar medidas decisivas contra amenazas inmediatas y obvias. 
Si se aproxima un animal en actitud amenazante, sentimos miedo y ansiedad. 
La adrenalina fluye, nuestra atención se concentra y surge nuestro instinto de proteger a nuestras amistades y familias. 
Pero los riesgos más remotos simplemente no estimulan nuestras emociones, de modo que a menudo posponemos indefinidamente el llevar a cabo acciones al respecto. 
También tememos los riesgos que reciben una elevada publicidad, especialmente los que nos pueden matar de maneras escalofriantes. 
Tras los ataques terroristas del 11 se septiembre de 2001 en los EEUU, muchos estadounidenses prefirieron conducir sus vehículos para desplazarse a otras ciudades en lugar de volar hacia ellas, incluso cuando las estadísticas mostraban que tomar un avión seguía siendo mucho más seguro. 
Mientras tanto, muchas de estas mismas personas se contaban entre los millones de estadounidenses que no se hacen un chequeo médico anual. 
Medir los riesgos, especialmente los de largo plazo, que son los más importantes, es algo impreciso y difícil. 
Prácticamente ninguna de las estadísticas económicas que se miden en los medios de comunicación miden el riesgo. 
Para comprender completamemte el riesgo, debemos proyectar nuestra imaginación para pensar en todas las diferentes maneras en que las cosas pueden no funcionar, incluidas los elementos que no están en nuestra memoria reciente. 
Debemos protegernos contra falacias tales como el pensar que un riesgo ya no existe sólo porque durante décadas no mostrado su capacidad de causar daños. 
Además, hay otra barrera sicológica: una suerte de involucramiento del ego en nuestro propio éxito. 
Nuestra tendencia a tomar todo el crédito por nuestros éxitos nos hace no enfrentar la posibilidad de un fracaso o una pérdida, ya que considerar tales perspectivas pone en entredicho la satisfacción con nosotros mismos. 
En efecto, la autoestima es una de las más fuertes necesidades humanas: una visión de nuestro éxito en comparación con el de los demás nos da una sensación de significado y bienestar. 
De manera que es terriblemente difícil aceptar lo tremendamente azarosa que es la vida, puesto que eso contradice nuestra profunda necesidad sicológica de contar con respuestas y con un orden. 
A menudo no protegemos las cosas que tenemos (como nuestras oportunidades de ganar ingresos y acumular riqueza) porque creemos erróneamente que nuestra superioridad natural se encargará de ello. 
Esta tendencia es particularmente clara cuando se trata de políticas públicas. 
A los líderes de gobiernos les resulta difícil informar a la nación acerca de los riesgos económicos, porque es poco político cuestionar la autoestima de sus votantes. 
Pero nadie que enfrente el tema seriamente puede argumentar que la tremenda desigualdad entre las naciones del mundo refleja diferencias fundamentales en una capacidad inherente o un carácter nacional inmutable. 
El PGB per cápita de la India en 2000, por ejemplo, fue sólo el 7% del de los EEUU. 
¿Puede alguien creer que esto se debe a que los estadounidenses son 14 veces más listos o tienen un carácter 14 veces mejor que el de los indios? 
Obviamente, las posiciones relativas de estos dos países se deben a circunstancias que pueden cambiar, o que cambiarán en respuesta a los sucesos económicos y las decisiones políticas. 
Pero los líderes de los países más ricos del mundo tienen grandes dificultades en abordar los riesgos de sus éxitos relativos de cara a los países menos desarrollados, ya que la autoestima nacional está demasiado ligada a ello. 
Los ciudadanos de los países avanzados simplemente no pueden creer (y no quieren que se les diga) que su estatus privilegiado puede desaparecer a menos que se den los pasos adecuados para asegurarse contra los riesgos que enfrentan. 
Por ejemplo, los países más avanzados son escasamente menos dependientes del petróleo de lo que lo eran en 1973, cuando el embargo de la OPEC puso al límite sus economías e hizo que los precios se fueran a los cielos. 
A pesar de los esfuerzos ocasionales por lograr una mejor conservación, los países ricos siempre vuelven a los "negocios de todos los días". 
La mayoría de las empresas no son mejores a la hora de administrar o incluso reconocer los diferentes tipos de riesgos que enfrentan sus trabajadores. 
Muchas tienen seguros y pensiones para sus empleados, pero también les estimulan a que crean que los recibirán por siempre e incluso a que inviertan en acciones de la empresa. 
Cuando un empleado es despedido en la mitad de su vida o la empresa cae en bancarrota, el riesgo repentinamente materializado puede convertirse en un "shock" inesperado. 
Está claro que crear programas obligatorios de seguridad social y seguros de salud y una red de seguridad para los pobres ha ayudado a superar los riesgos más fundamentales que enfrenta la gente. 
El problema es la falta de una política coherente para asegurar que las personas estén protegidas contra una gama más amplia de riesgos económicos para sus ingresos, inversiones y hogares. 
De modo que es necesario diseñar nuevas instituciones de administración de riesgos. 
Deberían usar los mercados, en lugar de las garantías estatales, y si bien no deberían ser obligatorias, tendrían que estar diseñadas de acuerdo con las limitaciones sicológicas de los seres humanos, de modo que la gente las use. 
Sabemos lo suficiente acerca de la percepción de riesgos para reconocer que ayudar a que la gente enfrente los riesgos de la vida moderna requiere apelar tanto a sus corazones como a sus cabezas. 

Un círculo virtuoso conservacionista 
NUEVA YORK – Las comunidades pobres y rurales de todo el mundo dependen de plantas y animales para procurarse refugio, alimento, ingresos y medicinas. 
De hecho, el Objetivo de Desarrollo Sostenible de las Naciones Unidas sobre uso sostenible de los ecosistemas (ODS 15), en su pedido de aumentar la “capacidad de las comunidades locales para promover oportunidades de subsistencia sostenibles”, reconoce la estrecha relación que tienen muchas sociedades en desarrollo con la naturaleza. Pero ¿cómo lograrlo? 
La Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora Silvestres (CITES por la sigla en inglés) de 1975 ofrece un marco viable para promover simultáneamente los objetivos de reducir la pobreza y conservar la naturaleza. 
Esta convención regula la explotación y el comercio de más de 35 000 especies silvestres en una variedad de lugares. 
Se ha dicho que la naturaleza es el “PIB de los pobres”. El marco trazado por la CITES, en combinación con sólidas políticas conservacionistas nacionales, puede proteger las especies silvestres y al mismo tiempo beneficiar a pobres, campesinos e indígenas, al alentar a los países y las comunidades a que adopten planes de gestión ambiental razonables. 
Por ejemplo, la CITES sirve de pauta a las comunidades de los Andes que esquilan la fina lana de la vicuña para venderla a la industria textil de lujo en el resto del mundo; a los cameruneses que extraen la corteza del cerezo africano para exportarla a empresas farmacéuticas europeas; y a los habitantes de la meseta tibetana en Bután que se ganan la vida vendiendo el hongo de la oruga a la industria de la medicina tradicional. 
Pero fuera de la CITES, no hay muchas pautas que garanticen un comercio legal, sostenible y provechoso para los pobres. 
La sostenibilidad del comercio de recursos silvestres suele depender de su conservación en el nivel local por parte de las comunidades pobres y rurales que los explotan. 
Para ver cómo funciona esto, hace poco el Centro de Comercio Internacional (ITC) examinó de qué manera la gente del sudeste asiático gestiona en forma sostenible el comercio de pitones (una especie listada por la CITES). 
La piel de pitón es materia prima habitual de la industria textil de lujo, y el estudio del ITC realizado en Vietnam y Malasia permitió determinar que el comercio de las pieles aumenta la seguridad económica de recolectores, criadores, procesadores y exportadores, al proveerles una fuente adicional de ingresos. 
En Vietnam, se estima que hay mil familias dedicadas a la cría y el comercio de pitones. En Malasia su recolección provee de ingresos a trabajadores poco capacitados y pobres en períodos de escasez de empleo debida a motivos estacionales o relacionados con la economía a gran escala. 
Los investigadores hallaron que la mayoría de los participantes en la explotación de la pitón implementan sus propios planes de gestión sostenible, sencillos y eficaces, y que esto redujo la presión sobre las poblaciones salvajes. 
Pero las pieles de pitón, como muchos productos silvestres, son una mercancía indiferenciada, de modo que a las comunidades que las explotan les es difícil agregar valor y aumentar la rentabilidad. 
Las mujeres de los Andes peruanos pueden limpiar a mano la lana de vicuña y aumentar así unos 50 dólares su precio por kilogramo, y la venta de una bufanda de lana puede reportarles entre 150 y 200 dólares; pero aunque una piel de pitón malaya se vende por 200 dólares, una cartera hecha con ese material puede costar 2000 dólares. 
Sin embargo, algunos países emergentes han comenzado a subir en la cadena de valor y quedarse con una cuota mayor de la rentabilidad, de lo que dan ejemplo marcas locales como Kuna, que comercializa lana de alpaca y vicuña en Perú, y Natura, una marca brasilera de productos cosméticos naturales. 
Las mayores amenazas al comercio legal de especies silvestres son la caza furtiva, el contrabando, la concesión indebida de permisos de comercio y el maltrato a los animales, y deben ser resueltas por las autoridades y las partes rurales interesadas en el nivel local. 
Felizmente, las comunidades rurales ya están en la mejor posición para proteger la vida silvestre, siempre que tengan motivos para hacerlo. 
En las circunstancias correctas, la mejor solución a largo plazo (y a veces, la única) para el problema de la sostenibilidad es la existencia de un círculo virtuoso en el que los productores locales tienen un interés directo en proteger las especies silvestres porque se benefician con su comercio legal. 
Los gobiernos pueden colaborar aumentando el derecho de las comunidades rurales al uso de especies silvestres y recursos naturales, para que estas puedan gestionarlos y protegerlos en forma sostenible. 
Por ejemplo, la decisión tomada en los setenta por Perú de otorgar a las comunidades andinas el derecho de usar la lana de vicuña salvó este animal de la extinción y creó nuevas fuentes de ingreso duraderas para la comunidad. 
Como las circunstancias jurídicas y naturales de cada país y de cada comunidad son distintas, se necesitan innovaciones políticas similares en diferentes sectores. 
Una posibilidad muy prometedora es el turismo, que también cabe en el marco de la CITES. 
Por ejemplo, desde que Ruanda empezó a compartir con las comunidades locales los ingresos del turismo de avistamiento de animales salvajes, la población del gorila de la montaña aumentó. 
Como vemos una y otra vez, cuando se da participación a las comunidades locales, estas pueden convertirse en firmes defensoras de la vida silvestre. 
Más en general, debemos dar apoyo a los científicos que trabajan en nuevos métodos de gestión adaptativa e incentivar al sector privado para que invierta en aumentar la sostenibilidad en la obtención de materias primas y la transparencia de las cadenas de suministro y producción. 
Como muestran los ejemplos anteriores, conservar los recursos naturales y mejorar la capacidad de subsistencia de las comunidades rurales pobres no son objetivos incompatibles, e incluso se refuerzan mutuamente. 
Con más voluntad política e inversiones inteligentes, nada impide alcanzar los ODS relacionados con la reducción de la pobreza y con la conservación de la vida silvestre para las generaciones futuras. 
El año pasado, la ONU aprobó una resolución histórica que hace frente al tráfico ilícito de especies silvestres y reconoce la eficacia del marco legal sentado por la CITES. 
La resolución pide a los 182 países firmantes de la CITES que protejan la vida silvestre y al mismo tiempo provean beneficios tangibles a las comunidades pobres y rurales. 
Esperamos que los delegados de esos países reunidos en la Conferencia Mundial sobre Vida Silvestre en Sudáfrica hayan escuchado ese pedido. 


¿Los bancos y los mercados financieros se recuperarán en 2009? 
NUEVA YORK – Los mercados financieros globales en 2008 experimentaron su peor crisis desde la Gran Depresión de los años 1930. 
Instituciones financieras de renombre terminaron en la ruina; otras fueron compradas a precio de bagatela o sobrevivieron sólo después de importantes rescates. 
Los mercados accionarios globales cayeron en más del 50%; los diferenciales de las tasas de interés subieron vertiginosamente; apareció una severa crisis de liquidez y de crédito; y muchas economías de mercados emergentes se acercaron a los tumbos al Fondo Monetario Internacional en busca de ayuda. 
¿Qué nos depara el destino, entonces, en 2009? 
¿Lo peor ya quedó atrás o está por venir? 
Para responder estos interrogantes, debemos entender que un círculo vicioso de contracción económica y agravamiento de las condiciones financieras está en camino. 
Estados Unidos con certeza experimentará su peor recesión en décadas, una contracción profunda y prolongada que durará unos 24 meses hasta fines de 2009. 
Es más, toda la economía global se contraerá. 
Habrá recesión en la zona del euro, el Reino Unido, Europa continental, Canadá, Japón y otras economías avanzadas. 
También existe el riesgo de un aterrizaje duro para las economías de mercados emergentes, ya que las vinculaciones comerciales, financieras y monetarias les transmiten sacudones ampnbsp;reales y financieros. 
En las economías avanzadas, la recesión había generado a principios de 2008 temores de una estanflación al estilo de los años 1970 (una combinación de estancamiento económico e inflación). 
Pero, frente a la caída de la demanda agregada por debajo de la creciente oferta agregada, los mercados de bienes deprimidos conducirán a una inflación más baja mientras se reduce el poder de fijación de precios de las empresas. 
De la misma manera, el creciente desempleo controlará los costos de mano de obra y el incremento salarial. 
Estos factores, combinados con una caída marcada de los precios de las materias primas, harán que la inflación en las economías avanzadas disminuya hasta un nivel del 1%, acrecentando las preocupaciones sobre la deflación, no la estanflación. 
La deflación es peligrosa ya que conduce a una trampa de liquidez: las tasas de póliza nominales no pueden caer por debajo de cero, de modo que la política monetaria se vuelve ineficiente. 
La caída de los precios significa que el costo real del capital es elevado y el valor real de las deudas nominales aumenta, lo que conduce a mayores caídas en el consumo y la inversión -y por lo tanto pone en marcha un círculo vicioso en el que los ingresos y los empleos se comprimen aún más, agravando la caída de la demanda y los precios. 
A medida que la política monetaria tradicional se vuelva ineficiente, se seguirán utilizando otras políticas poco ortodoxas: políticas para rescatar a inversores, instituciones financieras y prestatarios; provisión masiva de liquidez a los bancos para aliviar la crisis crediticia; y hasta acciones más radicales para reducir las tasas de interés a largo plazo sobre los bonos del gobierno y achicar el diferencial entre los tipos del mercado y los bonos del gobierno. 
La crisis global de hoy fue desencadenada por el colapso de la burbuja inmobiliaria norteamericana, pero esa no fue la causa. 
Los excesos de crédito de Estados Unidos fueron en hipotecas residenciales, hipotecas comerciales, tarjetas de crédito, préstamos para automóviles y créditos estudiantiles. 
También hubo excesos en los productos securitizados que convirtieron esas deudas en derivados financieros tóxicos, en toma de préstamos por parte de los gobiernos locales, en financiamiento para compras apalancadas que nunca deberían haber ocurrido, en bonos corporativos que ahora sufrirán pérdidas masivas en una ola de impagos; en el mercado peligroso y desregulado de las permutas de riesgo crediticio. 
Es más, estas patologías no estuvieron confinadas a Estados Unidos. 
Hubo burbujas inmobiliarias en muchos otros países, alimentadas por un exceso de préstamo barato que no reflejaba los riesgos subyacentes. 
También hubo una burbuja de materias primas y una burbuja de fondos de capital privado y de cobertura. 
De hecho, ahora presenciamos la defunción del sistema bancario en la penumbra, el complejo de instituciones financieras no bancarias que parecían bancos cuando pedían dinero prestado a corto plazo y de manera líquida, apalancaban mucho e invertían a plazos más largos y no de manera líquida. 
En consecuencia, la mayor burbuja de activos y de crédito en la historia de la humanidad ahora se está desintegrando, con pérdidas crediticias generales que probablemente ronden la asombrosa cifra de 2 billones de dólares. 
Por lo tanto, a menos que los gobiernos rápidamente recapitalicen a las instituciones financieras, la crisis crediticia se volverá aún más severa a medida que las pérdidas aumenten más rápido que la recapitalización y los bancos se vean obligados a contraer los créditos y los préstamos. 
Los precios de las acciones y otros activos riesgosos han caído marcadamente de sus picos de fines de 2007, pero todavía existen riesgos importantes de que sigan cayendo. 
Un consenso en ciernes sugiere que los precios de muchos activos riesgosos -entre ellos las acciones- han caído tanto que ahora estamos en el fondo y que se producirá una rápida recuperación. 
Pero lo peor está todavía por delante. 
En los próximos meses, las noticias macroeconómicas y los informes de ingresos/ganancias de todo el mundo serán mucho peores de lo esperado, lo cual ejercerá una mayor presión bajista sobre los precios de activos riesgosos, porque los analistas del mercado accionario todavía se están engañando a sí mismos al pensar que la contracción económica será suave y breve. 
Si bien el riesgo de una crisis financiera sistémica total se ha reducido gracias al accionar del G-7 y otras economías para proteger sus sistemas financieros, siguen existiendo serias vulnerabilidades. 
La crisis de crédito se agravará; el desapalancamiento continuará, a medida que los fondos de cobertura y otros actores apalancados se vean obligados a vender activos en mercados no líquidos y deprimidos, causando así más caídas de precios y expulsando a más instituciones financieras insolventes del negocio. 
Unas pocas economías de mercados emergentes seguramente entrarán en una crisis financiera hecha y derecha. 
De manera que 2009 será un año doloroso de recesión global y mayor estrés financiero, pérdidas y ampnbsp;quiebras. 
Sólo políticas agresivas, coordinadas y efectivas implementadas por países avanzados y de mercados emergentes pueden asegurar que la economía global se recuperará en 2010, en lugar de entrar en un período más prolongado de estanflación económica. 

Berlusconi, problema eterno de Europa 
LONDRES – Silvio Berlusconi, tres veces primer ministro de Italia y político dominante del país durante dos décadas, fue juzgado y condenado a cuatro años en prisión, sentencia que luego se redujo a un año. 
Pero pocos en Italia (o en Europa) creen que Berlusconi vaya a desaparecer de la política italiana o de la europea en un tiempo previsible. 
Hace muy pocos días, Berlusconi declaró que tenía intención de continuar su carrera política (aunque dijo que no se presentará para ocupar el puesto de primer ministro por cuarta vez). 
Cualquiera sea el papel que Berlusconi se reserva, seguramente no será marginal. 
Tal vez no quiera volver a ser rey, pero su control de Mediaset (el grupo de medios más grande de Italia) sin duda lo habilita para ser hacedor de reyes. 
Y dados sus enormes índices de popularidad, tal vez decida patear el tablero, adoptar una postura euroescéptica y antigobierno y tratar de provocar la caída del gobierno tecnocrático del primer ministro Mario Monti. 
Monti reemplazó a Berlusconi en noviembre de 2011; lo hizo con un claro mandato y pleno apoyo parlamentario para implementar las medidas necesarias para recuperar la confianza de los mercados y calmar los temores de los socios de Italia en la eurozona y del Fondo Monetario Internacional de que el país pudiera seguir los pasos de Grecia. 
Cuando ese mismo mes se celebró la cumbre del G-20 en Cannes, Italia (lo mismo que Europa) estaba peligrosamente cerca del colapso. 
El gobierno de Berlusconi se encontraba profundamente dividido respecto de las medidas fiscales necesarias para reducir el costo de los pagos de la deuda del país; el atasco político interno, sumado a la incapacidad de Berlusconi para llegar a un acuerdo con Alemania y Francia, llevó a un aumento desenfrenado del costo de refinanciación. Entre julio y noviembre de 2011, el tipo de interés diferencial respecto de los bonos alemanes nunca bajó de los 500 puntos básicos. 
Aunque el gobierno de Monti recuperó la confianza de los mercados y la credibilidad internacional de Italia, la situación general todavía es frágil. 
El tipo de interés diferencial se estabilizó en torno de una cifra más manejable (300 puntos básicos), pero todavía es superior al valor que tenía hace tres años. 
Además, las perspectivas económicas de Italia siguen sumidas en una gran incertidumbre. 
De hecho, parece que la modesta recuperación económica prevista para muchos países en 2013 no incluirá a Italia. 
Según el FMI, la economía italiana seguirá en recesión el año que viene, y si bien la contracción será menos grave que en 2012 (–0,7% en 2013, contra –2,3% este año), se prevé que la tasa de desempleo aumente de 10,6% a 11,1%. 
Lo hecho hasta ahora no alcanza: son necesarias más medidas para sostener el crecimiento económico en el corto plazo, mejorar la posición fiscal en el mediano plazo e implementar las reformas estructurales necesarias para robustecer la economía italiana y darle más competitividad internacional en el largo plazo. 
En el índice de competitividad global que elabora el Foro Económico Mundial, Italia ocupa el 43.° lugar, muy por debajo de los principales países de la eurozona. Esto se debe a la falta de inversión (especialmente en capital humano) y a rigideces estructurales que durante muchos años han puesto trabas al crecimiento. 
La respuesta a los problemas económicos de Italia no es, como pretende Berlusconi, abandonar la eurozona y volver a la flexibilidad de la moneda propia (algo que en otros tiempos permitió al gobierno impulsar la competitividad por medio de devaluaciones irresponsables). 
Lo que necesita Italia es aprender a vivir con el euro y dentro de la eurozona, para lo cual debe adoptar políticas que aseguren que los principales factores de competitividad sean la innovación y el aumento de la productividad, en vez de la devaluación monetaria. 
Para continuar lo que empezó el gobierno de Monti, es esencial que Italia tenga un gobierno estable, competente y responsable, con holgada mayoría parlamentaria. 
Aunque todo parece indicar que la transición será relativamente fluida, existen todavía muchas incertidumbres que podrían hacer fracasar el proceso de reforma. 
En particular, tanto en Italia como en los demás estados miembros de la eurozona sobrevuela una gran duda: ¿será capaz Italia de pasar de la política tecnocrática a un gobierno “normal”? 
Desde este punto de vista, las intenciones de Berlusconi para Italia (y las consecuencias de su plan para la eurozona) son preocupantes. 
Ante el menor indicio de que el país pudiera quedar otra vez trabado en la inercia parlamentaria (como ocurrió en los meses finales del último gobierno de Berlusconi), los mercados pondrían en duda la credibilidad del plan de consolidación italiano, con lo que la capacidad del país para refinanciar su deuda se vería seriamente amenazada. 
La deuda de Italia es la mayor de la eurozona (aproximadamente 2 billones de euros, 2,6 billones de dólares o el 120% del PIB del país); es decir que a Italia se la puede ayudar, pero no se la puede rescatar. 
Monti debe asegurar que, si llegara a concretarse la amenaza de una nueva ronda de inestabilidad en los mercados, Italia esté preparada para hacerle frente. 
Ahora hay una posibilidad que no existía unos meses atrás: el Banco Central Europeo puede intervenir y comprar los títulos de deuda de los países en problemas. 
Pero para activar este mecanismo se necesita una solicitud formal previa. 
Italia debería comenzar a transitar ese camino ya mismo: es mejor tener las armas listas de antemano (aunque después no haya que usarlas) a encontrarse cara a cara con el enemigo con las manos vacías. 

¿Cancún promoverá o debilitará el desarrollo? 
Del 10 al 14 de septiembre, los ministros de comercio del mundo se reunirán para la siguiente fase de lo que se supone es la ronda de desarrollo de las negociaciones comerciales. 
Durante su última reunión en Doha, en noviembre de 2001, los ministros reconocieron las injusticias de la ronda de negociaciones comerciales previa, la ronda Uruguay. 
Se esperaba que esta ronda habría de corregirlas. 
Uno pensaría que los países en desarrollo estarían esperando esta reunión como oportunidad para lograr un sistema de comercio internacional más justo. 
En vez de eso, muchos temen que se repetirá lo que ha sucedido con anterioridad: negociaciones secretas, presiones y muestras de fuerza bruta económica por parte de los EU y Europa (y de los intereses especiales de los países avanzados) destinadas a asegurar la protección de los intereses de los ricos. 
Si bien es cierto que se han logrado algunos avances en lograr que las negociaciones sean más abiertas y transparentes, los esfuerzos para ir más allá han encontrado resistencias, por una buena razón: los procesos desequilibrados garantizan resultados desequilibrados. 
Irónicamente, la Organización Mundial de Comercio, donde cada país tiene un voto, podría parecer mucho más "democrática" que, digamos, el FMI, donde un solo país, los EU, tiene derecho de veto. 
Sin embargo, la realpolitik del poder económico ha permitido que predominen los intereses de los países desarrollados. 
La siguiente es una lista con la cual se podrá evaluar si los resultados de Cancún representan un avance hacia una verdadera ronda de desarrollo. 
Agricultura . 
La mayoría de la población del mundo en desarrollo vive en el sector rural, por lo cual resulta importante un comercio libre y justo en materia agrícola. 
No es cuestión simplemente de dar acceso, sino de eliminar los subsidios que promueven la producción en los países ricos y dañan a los campesinos en los países pobres. 
Las cifras son verdaderamente alarmantes: los subsidios en los países avanzados son superiores al ingreso total del Africa subsahariana; el subsidio europeo por vaca equivale al nivel de pobreza de 2 dólares diarios con el que a duras penas subsisten miles de millones de personas; los subsidios de 4 mil millones de dólares que da Estados Unidos a 25,000 granjeros acomodados provocan la miseria de 10 millones de campesinos africanos y son más que equivalentes a la raquítica ayuda internacional que otorga ese país a algunas de las naciones afectadas. 
Aunque Europa y Estados Unidos se acusan mutuamente de aplicar políticas agrícolas injustas, ninguno de los dos parece estar dispuesto a hacer concesiones importantes. 
Fármacos y propiedad intelectual. 
El régimen de propiedad intelectual adoptado durante la última ronda de negociaciones comerciales, los ADPICS, privó a millones de personas en el mundo en desarrollo de tener acceso a fármacos que salvan vidas. 
Como lo han señalado muchos investigadores, las disposiciones, adoptadas bajo presión de las compañías farmacéuticas, fueron tan desequilibradas que resultaron dañinas para el desarrollo científico. 
En esto ha habido algo de avance, pero no lo suficiente. 
Las disposiciones exigidas por los EU habrían dificultado a países pequeños como Botswana, tener acceso a esos medicamentos a precios accesibles. 
Los países en desarrollo también siguen preocupados por la biopiratería (la obtención de patentes, por parte de compañías occidentales, sobre alimentos y fármacos tradicionales). 
Textiles. 
La ronda Uruguay prometió la eliminación de las cuotas en 2004, lo que permitirá a muchos países en desarrollo explotar otra área de sus ventajas comparativas. 
Pero muchos de esos países tiene la preocupación de que las restricciones comerciales se mantendrán, ya sea a través de "salvaguardas" para proteger empleos, o de tarifas elevadas. 
Muchos también temen que Occidente hallará la forma de zafarse de sus compromisos. 
Una agenda más equilibrada para la liberalización. 
Con el aumento de la proporción de los servicios en la producción de los países desarrollados, la atención se ha desplazado hacia la liberalización de ese sector. 
Una agenda más equilibrada compensaría los intentos por facilitar los flujos de capital con esfuerzos para agilizar el flujo laboral, incluyendo a la mano de obra no calificada. 
Competencia. Todo el mundo defiende la "competencia justa". 
Pero las discusiones sobre la competencia y el comercio justo demuestran una vez más la pobreza intelectual y las injusticias de las negociaciones comerciales. 
El objetivo de las leyes antidumping es garantizar el comercio justo impidiendo la venta de bienes a menos de su costo. 
Dentro de los países industriales, desde hace tiempo ha habido preocupación sobre ese comportamiento (llamado depredación) y se han desarrollado estándares bien definidos. 
Con la globalización, lo natural sería extender esos principios a la arena internacional, de forma que resultara irrelevante el que un productor fuera nacional o extranjero a la hora de juzgar si está llevando a cabo prácticas comerciales desleales. 
Pero sí hay una diferencia entre que un bien se produzca internamente o en el extranjero. 
A los productores extranjeros se les acusa de competencia "desleal" con mucho mayor facilidad que a los nacionales. 
En efecto, si los estándares internos de las leyes comerciales se aplicaran a nivel internacional, tal vez la mayoría de las empresas dentro de los EU resultarían culpables de dumping. 
No obstante, la Suprema Corte de los EU ha impuesto unos requisitos tan altos para declarar culpable de depredación a una empresa estadounidense que incluso al interior del país son pocos los juicios exitosos. 
Los negociadores comerciales ni siquiera están discutiendo la eliminación de este doble rasero. 
Así, a los países en desarrollo les preocupa que los intentos por incluir la "competencia" en las negociaciones comerciales les harán la vida más difícil. 
Temen que los esfuerzos para promover sus industrias o para dar tratamiento preferencial a los grupos en desventaja (programas que han sido tan importantes tanto en los países desarrollados como en aquéllos en desarrollo) serán catalogados como "injustos" para las compañías extranjeras y que, por lo tanto, serán prohibidos. 
Existe el verdadero peligro de que lo que tenía por objetivo remediar los desequilibrios de las rondas comerciales previas no sólo no lo logre, sino que introduzca nuevas injusticias. 
Un ejemplo es presionar a los países para que liberalicen sus mercados de capital y dejarlos abiertos a los flujos de capital especulativo. 
En el momento preciso en el que el FMI ha reconocido por fin que una liberalización de ese tipo puede generar inestabilidad y no crecimiento, la OMC se pone a buscarla. 
Un fracaso en Cancún confirmaría los temores de quienes se resistieron a una nueva ronda de negociaciones comerciales. 
Sobra decir que también reforzaría a los globalifóbicos en todas partes. 

¿El comercio de derechos de emisión incitará al proteccionismo? 
CAMBRIDGE ­– Existe un serio peligro de que la adopción internacional de legislación sobre comercio de derechos de emisión para limitar las emisiones de dióxido de carbono desate una nueva ronda de medidas proteccionistas. 
Si bien apuntan a reducir el daño ambiental a largo plazo, las políticas de comercio de derechos de emisión podrían generar importantes efectos económicos nocivos en el corto plazo que se perpetuarían en el futuro. 
La evidencia científica parece indicar que la acumulación de CO2 en la atmósfera como consecuencia de la incineración de combustibles fósiles (principalmente carbón, petróleo y gas natural) -sobre todo en producción de electricidad, transporte y varios procesos industriales- contribuye a un calentamiento global gradual, con efectos adversos a largo plazo en las condiciones de vida en todo el mundo. 
Con esto en mente se programó un encuentro de los representantes de más de 150 países en Copenhague en diciembre para discutir las maneras de reducir las emisiones de CO2. 
Una sugerencia común es imponer un impuesto a todas las emisiones de CO2, que se les cobraría a las empresas que emiten CO2 en la producción, o que venden productos como gasolina que causan emisiones de CO2 cuando se los utiliza. 
Un impuesto de esta naturaleza haría que las empresas de electricidad y las firmas industriales adoptaran técnicas para reducir sus emisiones de CO2, siempre que el costo de hacerlo fuera inferior al impuesto que, de otra manera, tendrían que pagar. 
El mayor costo de producción que ocasionaría reducir las emisiones -y de cualquier impuesto a las emisiones por cobrar- se trasladaría, obviamente, al precio que pagan los consumidores. 
Los consumidores responderían al aumento inducido por el impuesto en el costo de los productos de alto nivel de emisiones consumiendo menos bienes y servicios de este tipo a favor de bienes y servicios que generen menores cantidades de emisiones de CO2. 
Un impuesto al carbono hace que cada empresa y cada hogar respondan al mismo costo de sumar CO2 a la atmósfera. 
Ese incentivo uniforme de costo individual permite reducir el total de CO2 a un costo total inferior al que se obtendría mediante una variedad de requerimientos administrativos, como normas de kilometraje para los automóviles, estándares tecnológicos de producción (por ejemplo, insumos mínimos de combustible renovable en la generación de electricidad), etc. 
Sin embargo, no vemos que se adopten los impuestos al carbono. 
Si bien los gobiernos cobran impuestos a la gasolina, se muestran reacios a imponer un impuesto general al carbono debido a la oposición pública frente a cualquier forma de tributación. 
Los gobiernos, por lo tanto, se han concentrado en un sistema de comercio de derechos de emisión como una manera de aumentar el costo de los productos con un consumo intenso de CO2 sin imponer explícitamente un impuesto. 
En un sistema de comercio de derechos de emisión, el gobierno fija el total de emisiones nacionales de CO2 permitidas por año y exige que toda empresa que cause emisiones de CO2 tenga un permiso por tonelada de CO2 emitido. 
Si el gobierno vende estos permisos en una subasta, el precio del permiso sería un costo para la empresa, como lo sería un impuesto al carbono -y con los mismos aumentos resultantes en los precios al consumidor-. 
El sistema de comercio de derechos de emisión, por ende, impone un impuesto al carbono sin tener que admitir que es efectivamente un impuesto. 
Un sistema de comercio de derechos de emisión puede causar serios riesgos para el comercio internacional. 
Aún si todos los países tienen un sistema de comercio de derechos de emisión y todos se fijan como objetivo la misma reducción relativa de las emisiones nacionales de CO2, los precios resultantes de los permisos diferirían según las diferencias nacionales en los niveles iniciales de CO2 y en las características internas de producción. 
Dado que el precio de los permisos de CO2 en un país se refleja en los precios de sus productos, el sistema comercio de derechos de emisión afecta su competitividad internacional. 
Cuando los precios de los permisos se vuelven lo suficientemente importantes como para tener un efecto significativo en las emisiones de CO2, habrá presión política para introducir aranceles a las importaciones que compensen la ventaja de los países con precios de permisos bajos. 
Estos aranceles compensatorios tendrían que variar entre los productos (serían superiores en los productos que generan más CO2) y entre países (serían superiores en el caso de los países con precios de permisos bajos). 
Un sistema semejante de aranceles diferenciales complejos se asemeja al tipo de proteccionismo que los gobiernos han intentado eliminar desde el inicio del proceso del GATT hace más de 50 años. 
Peor aún, los sistemas de comercio de derechos de emisión en práctica no se basan exclusivamente en las subastas para distribuir los permisos de emisiones. 
El plan que se está abriendo camino en el Congreso de Estados Unidos (el proyecto de ley Waxman-Markey) otorgaría inicialmente el 85% de los permisos, impondría un conjunto complejo de políticas regulatorias y permitiría a las empresas comprar compensaciones de CO2 (por ejemplo, pagar por plantar árboles) en lugar de reducir sus emisiones o comprar permisos. 
Estas complejidades hacen imposible comparar el impacto de las políticas en materia de CO2 entre los países, lo que a su vez invitaría a quienes quieren proteger los empleos domésticos a defender niveles de aranceles superiores. 
No existe una respuesta fácil para este problema. 
Pero antes de apresurarse a imponer aranceles, es importante recordar que las políticas de comercio de derechos de emisión no serían la única causa gubernamental de diferencias en materia de competitividad. 
Mejores caminos, puertos y hasta escuelas contribuyen a la competitividad de un país. 
Nadie intenta utilizar los aranceles para equilibrar esas diferencias de competitividad creadas por el gobierno, y no debería haber ningún intento de este tipo si se introduce un sistema de comercio de derechos de emisión. 
Si se adopta un acuerdo internacional para imponer un esquema de comercio de derechos de emisión en Copenhague, los países allí presentes deberían acordar también que no habrá ningún intento de introducir aranceles compensatorios que en definitiva amenacen nuestro sistema global de libre comercio. 

¿Se levantará China en Corea del Norte? 
El 1 de octubre de 1949, mientras las tropas derrotadas del Kuomintang (KMT) de Chiang-Kai-chek huían hacia Taiwan, Mao Zedong declaró que "China se ha levantado". 
China, en efecto, se ha levantado y sigue convirtiéndose en una de las economías más grandes del mundo. 
El año pasado, China representó aproximadamente el 60% del crecimiento mundial de las exportaciones. 
Pero en una crisis, la influencia diplomática de China generalmente se parece a la de algún pequeño país de la periferia. 
En ningún lugar es eso más cierto que en su propio patio trasero. 
El aparente silencio de Beijing sobre las ambiciones nucleares de Corea del Norte ha hecho que funcionarios de los EU, Japón y Corea del Sur se pregunten cuándo va a "levantarse" para hacer sentir su influencia sobre su vecino y antiguo aliado. 
Una de las razones por las que China parece estar paralizada en la crisis actual es que, entre las grandes potencias mundiales, es casi la única que tiene una verdadera política de "las dos Coreas". 
Desde que China estableció relaciones diplomáticas con Corea del Sur a principios de los noventa, los lazos económicos han crecido aceleradamente, y las relaciones culturales se han ampliado a un ritmo similarby Robert Scalapino. 
China también respondió con reciprocidad a la apertura del presidente saliente Kim Dae-jung en el ámbito político y de seguridad, a pesar de los vínculos estratégicos de Corea del Sur con los EU. 
Pero al dar su reconocimiento a Corea del Sur, China tuvo más cuidado que, digamos, Rusia en tratar de calmar las preocupaciones de Corea del Norte. 
China es el socio comercial más importante de Corea del Norte, con un comercio total de más de 700 millones de dólares en 2002, un incremento del 30% con respecto a 2001. 
En efecto, se cree que China suministra aproximadamente el 70% del petróleo de Corea del Norte y ha duplicado sus ventas de grano y legumbres. 
Aunque China ya no le promete a su vecino apoyo militar (salvo en caso de ataque externo), hay compromisos para realizar "consultas". 
En privado, los líderes chinos se muestran dudosos (en el mejor de los casos) en cuanto a Corea del Norte. 
Piensan que ya se debía haber hecho una reforma económica y, al igual que otros, consideran extraño el sistema político de Kim Jong-Il. 
Por su parte, la élite de Corea del Norte entiende que no tienen aliados verdaderos en este momento, ni siquiera Beijing. 
Sin embargo, los dos viajes de Kim Jong-Il a China demuestran su interés en las reformas chinas y su deseo por cultivar el apoyo de ese país. 
No resulta claro qué tanto saben los chinos sobre el funcionamiento interno del diseño de políticas en Corea del Norte y su estructura de poder, o cuánta influencia puedan tener. 
China sostiene que su poder sobre Pyongyang es limitado. 
Lo que China quiere sobre todo es evitar que Corea del Norte se desplome, cualquiera que sea la causa. 
Un conflicto en la península coreana, alimentado por el lenguaje incendiario que con frecuencia utiliza el régimen de Kim Jong-Il, es una pesadilla para China. 
Una guerra entre las dos Coreas enviaría a China un flujo de cientos de miles de refugiados. 
China está igualmente preocupada por la posibilidad de que Corea quede unificada bajo Corea del Sur y apoyada estratégicamente por los EU. 
Afortunadamente, los líderes de Corea del Norte prefieren la supervivencia al suicidio. 
Saben que a pesar del daño enorme que podrían infligir a Corea del Sur, al final serían destruídos por el poderío de ese país y los Estados Unidos. 
Así, una guerra iniciada por el Norte, aunque no impensable, es poco probable. 
Una tercera posibilidad es la continuación por tiempo indefinido del statu quo. 
Eso también parece improbable. 
Corea del Norte es un Estado cuya economía está fallando, algo que Kim Jong-Il y sus secuaces parecen reconocer. 
Desde mediados de los noventa han estado dando pasos (aunque cautelosos e inciertos) hacia el cambio, incluyendo una fallida liberalización de precios en 2002. 
Cualquiera que sea el resultado final, el statu quo es insostenible. 
Una cuarta alternativa, que apoyan China y otros actores clave, es un proceso gradual que combine reformas económicas con una mayor interacción con el mundo externo, centrándose en un primer momento en Corea del Sur. 
China avanzará con cuidado pero con firmeza en la promoción de esta ruta. 
Quiere ver el inicio de un diálogo EU-Corea del Norte capaz de calmar las ansiedades de éste país sobre un ataque estadounidense y las preocupaciones de los EU en cuanto a un renovado programa nuclear. 
En efecto, el factor principal que alimenta la crisis actual y complica su solución es que Corea del Norte sólo tiene un elemento de negociación: las amenazas. 
Además de una promesa de no agresión, su interés central es obtener asistencia económica. 
Sin embargo, a los EU y a otros les preocupa que los tachen de apaciguadores. 
Plenamente conciente de las complejidades y los peligros (e intentando no irritar a ninguna de las partes) China está dispuesta a asumir el papel de convocante, pero no el de árbitro, de un diálogo EU-Corea del Norte. 
Por ello, su declaración de "desacuerdo" con el retiro de Corea del Norte del Tratado de No Proliferación fue relativamente moderada. 
Sin embargo, el interés de China en el resultado de la crisis actual es lo suficientemente grande para impulsarla a participar en una amplia gama de intercambios, formales e informales, bilaterales y multilaterales, todos con el objetivo de promover un cambio sin desorden en la península coreana. 
En este sentido, los EU y China comparten intereses, al igual que Japón, Rusia y Corea del Sur. 
China cree, también, que si quienes buscan un "cambio de régimen" no presionan con demasiada fuerza a Corea del Norte, se puede buscar una estrategia basada en la evolución lenta y no en una ruptura precipitada--y un desmoronamiento violento. 

¿Sobrevivirá Londres al Brexit? 
LONDRES – El Brexit desató una tormenta en el mundo financiero de la City londinense. 
Nadie sabe todavía qué clase de acceso al mercado financiero único de la Unión Europea tendrán las empresas con sede en el Reino Unido, y la decisión de la primera ministra Theresa May de convocar a una elección general el 8 de junio complica todavía más el panorama, al menos en el corto plazo. 
Pero hay una molesta sensación de que ya nada será igual, y que se pagará un precio por abandonar la UE. 
Así que las empresas de servicios financieros con sede en el RU, especialmente las que habían elegido Londres como base de operaciones europea precisamente para poder acceder a todo el mercado de la UE desde un único lugar, están analizando opciones. 
Incluso están siendo obligadas a ello por las autoridades, que exigen saber cómo piensan mantener la continuidad del servicio a sus clientes si se diera un Brexit “duro” (el gobierno de May prefiere hablar de un Brexit “limpio”, pero son sutilezas semánticas). 
Los centros europeos rivales vieron aquí una oportunidad de llevarse una parte del negocio de vuelta al continente (o a Irlanda). 
Y hace mucho que los gobiernos de otros países lamentan la primacía londinense: que el principal centro de transacción de instrumentos denominados en euros estuviera fuera de la eurozona era algo difícil de aceptar. 
Hace pocos años, el Banco Central Europeo intentó imponer que la compensación de instrumentos en euros tuviera lugar dentro de su jurisdicción, pero un fallo del Tribunal Europeo de Justicia se lo impidió. 
Tiene su ironía: ahora uno de los objetivos principales de May es sacar al RU de la órbita del TEJ. 
Así que los mejores hoteles de Londres han visto llegar delegación tras delegación de ministros, alcaldes y un sinfín de lobistas de centros financieros, que también dieron un bienvenido impulso al negocio de los restoranes de lujo. 
Luxemburgo, Frankfurt, Dublín y otras ciudades organizaron glamorosas presentaciones de las ventajas competitivas de sus ciudades respecto de Londres: menos costo inmobiliario, impuestos corporativos más bajos (algo que suena creíble dicho con acento irlandés), restoranes con estrellas Michelin y concesionarias de Porsche: todos los servicios esenciales que conforman un centro financiero vibrante. 
No faltó en estas presentaciones motivo para la sorna. 
El presidente francés François Hollande ganó la elección diciendo que el mundo de las altas finanzas era su enemigo. 
Pero la presidenta de la región de París prometió hace poco “una alfombra roja, blanca y azul” para los gestores de fondos de cobertura que se compren un billete de ida en Eurostar a la Gare du Nord (un dardo envenenado en dirección al ex primer ministro británico David Cameron y su promesa de tender una alfombra roja a banqueros franceses que quisieran huir de impuestos prohibitivos, huelgas y leyes laborales restrictivas). 
De pronto, todos aman a los amos del universo que en 2008 casi destruyeron el sistema financiero mundial: aquí no ha pasado nada. 
Semejante despliegue de actividad promocional puso otra vez sobre el tapete la cuestión de qué combinación de características debe tener un centro financiero exitoso. 
Es una pregunta que ya se hizo muchas veces (y las consultoras de gestión ganaron fortunas con sus respuestas). 
Un estudio hecho antes de la crisis por McKinsey para el exalcalde de Nueva York, Michael Bloomberg, recomendaba copiar el sistema regulatorio de Londres (que poco después estalló). 
Cuando las autoridades de Hong Kong reseñaron las regulaciones de su ciudad para encontrar modos de mejorar su atractivo para las empresas internacionales, encontraron que lo que estas realmente quieren es aire más puro y más escuelas internacionales. 
Nada de eso es competencia de la autoridad monetaria (y ni siquiera del gobierno de Hong Kong, en el caso de la contaminación del aire). 
Cuando en las encuestas se pregunta a las empresas por qué eligieron un lugar en particular, se obtienen en esencia respuestas circulares: están allí porque otras empresas también están, y así es más fácil hacer negocios con sus contrapartes principales. 
De todos modos, hay algunas pautas que se repiten. 
A las empresas extranjeras les gusta pensar que se las trata igual que a sus competidoras locales: es decir, las regulaciones con motivaciones políticas son un repelente. 
También quieren un sistema judicial independiente que proteja el derecho de propiedad. 
Y quieren acceso a personal capacitado. 
En todos estos aspectos, Londres y Nueva York siguen haciendo un buen papel. 
El último Índice Global de Centros Financieros, publicado el mes pasado por Z/Yen, muestra que Londres sigue liderando el pelotón, apenas por delante de Nueva York. 
Pero las calificaciones de ambas ciudades declinaron marcadamente el año pasado, y la distancia entre ellas y la tercera ciudad, Singapur, que el año pasado superaba los 30 puntos, este año se redujo a 20. 
De hecho, casi todos los centros asiáticos subieron en el listado; el ascenso más veloz fue el de Beijing, que pasó del 26.º al 16.º lugar. 
Dentro de Europa, el único otro centro financiero ubicado entre los primeros veinte del mundo es Luxemburgo, que entró apenas en 18.º lugar, seis puestos más abajo que el año pasado. 
Frankfurt, número 23, cayó cuatro lugares este año, y París lleva un par de encuestas anclada en el 29. 
Así que Londres lleva una gran delantera en Europa. 
¿Puede el Brexit provocar algún cambio radical? 
Aún es difícil saberlo. 
De los factores clave para las empresas, no parece probable que cambie el sistema regulatorio londinense indiferente a nacionalidades; tampoco el judicial. 
De modo que esas ventajas deberían mantenerse. 
El principal factor decisivo será probablemente la disponibilidad de personal capacitado. 
Las empresas financieras radicadas en Londres están habituadas a poder reclutar personal en toda la UE, y las autoridades británicas incluso han sido flexibles en relación con el personal extracomunitario. 
Como en Europa la mayoría de los aspirantes a profesionales financieros hablan buen inglés, las empresas tienen muchos candidatos a su disposición. 
La continuidad de esa disponibilidad tras el Brexit será la pregunta política de mayor peso a la que se enfrentará la City londinense en las negociaciones inminentes. 
Quien ocupe el cargo de primer ministro del RU después de la elección (bien podría ser May) tendrá que dar una buena respuesta, o Londres no seguirá en la delantera del pelotón por mucho tiempo. 


El espejismo de la singularidad financiera 
NEW HAVEN – En su nuevo libro The Incredible Shrinking Alpha, Larry E. Swedroe y Andrew L. Berkin describen un entorno de inversión poblado por analistas que cada vez son más sofisticados y que se basan en datos de gran dimensión, en potentes computadoras y en la investigación académica. 
Con toda esto en la carrera competitiva, “los obstáculos para lograr un alfa [retornos por encima de un punto de referencia ajustado al riesgo – y por lo tanto, una medida de éxito en la selección de inversiones individuales] son cada vez más y más altos”. 
Esa conclusión plantea una pregunta clave: ¿Llegará alfa, con el transcurso del tiempo, a cero en cada estrategia de inversión imaginable? 
De manera aún más fundamental la pregunta es: ¿Se está acercando el día cuando – gracias a tantas personas inteligentes y a computadoras aún más inteligentes – los mercados financieros se conviertan en realmente perfectos, y que simplemente nos sentemos plácidamente, nos relajemos, y asumamos que todos los activos se valoran de manera correcta? 
Este imaginario estado de las cosas, que se podría llamar estado de singularidad financiera, de forma análoga al hipotético futuro de la singularidad tecnológica, que sería el momento cuando las computadoras reemplacen a la inteligencia humana. 
La singularidad financiera implica que sería mejor dejar todas las decisiones de inversión a un programa de computadora, ya que los expertos con sus algoritmos han descubierto qué es lo que impulsa a los resultados del mercado y ello ha sido reducido dentro de un sistema que funciona de forma integral y fluida. 
Muchos creen que casi llegamos a ese punto. 
Se argumenta, incluso, que inversores legendarios como Warren Buffett no están consiguiendo mejores resultados de mercado. 
En un artículo reciente, titulado “Buffett’s Alpha”, Andrea Frazzini y David Kabiller de AQR Capital Management y Lasse Pedersen de la Copenhagen Business School, llegan a la conclusión de que Buffett no está generando un alfa significativamente positivo si se tiene en cuenta determinados factores de riesgo menos conocidos que han pesado en gran medida sobre su cartera. 
La implicación es que la genialidad de Buffet podría ser replicada por un programa informático que incorpora estos factores. 
Si eso fuera cierto, los inversionistas abandonarían, en masa, sus esfuerzos por averiguar qué precios erróneos existen en el mercado, ya que no habría ninguno. 
Los participantes del mercado racionalmente asumirían que cada precio de una acción determinada sería el verdadero valor presente esperado de los flujos de efectivo futuros, con la tasa apropiada de descuento, y que dichos flujos de efectivo reflejan los fundamentos que cada uno de los participantes entiende de la misma manera. 
Las decisiones de los inversores divergirían solamente debido a las diferencias en su situación personal. 
Por ejemplo, un ingeniero automotriz podría no comprar acciones de la industria automotriz – e incluso podría desinvertir en dichas acciones – como una forma de cubrir el riesgo de su propio tipo particular de capital humano. 
De hecho, de acuerdo con los cálculos de una computadora que procesa datos de gran dimensión, esta sería una decisión óptima. 
Hay un problema reconocido desde hace tiempo con este tipo de mercados perfectos: nadie querría realizar ningún esfuerzo por indagar lo que las oscilaciones en los precios significan para el futuro. 
Hace treinta y cinco años, en su artículo clásico: “Sobre la imposibilidad de mercados informacionalmente eficientes”, los autores Sanford Grossman y Joseph Stiglitz presentan este problema como una paradoja: los mercados perfectamente eficientes requieren del esfuerzo de quienes invierten sus dineros inteligentemente para hacer que dichas inversiones sean inteligentes; pero, si los mercados fueran perfectos, quienes invierten su dinero de manera inteligente renunciarían a intentarlo. 
La paradoja de Grossman y Stiglitz parece menos convincente en el ámbito de la singularidad financiera, es decir, si nos podemos imaginar que las computadoras son las que dirigen todas las decisiones de inversión. 
Si bien alfa puede ser extremadamente pequeña, aún representa ganancias suficientes como para mantener a las computadoras funcionando. 
Pero el verdadero problema con esta visión de la singularidad financiera no es la paradoja de Grossman y Stiglitz; es el hecho de que los mercados mundiales no se acercan en absoluto a la misma. 
Los entusiastas de la informática se ilusionan por cosas como la cadena de bloques que usa Bitcoin (que se detalla en un sitio web educativo llamado “Singularity University”, en una sección titulada de manera dramática: Finanzas Exponenciales). 
Pero, el mundo financiero de los futuristas no tiene ninguna semejanza con el mundo financiero de hoy. 
Después de todo, la singularidad financiera implica que todos los precios se vayan a basar en cosas como ser las ganancias corporativas óptimamente proyectadas y la correlación de las ganancias con innovaciones tecnológicas esperadas y cambios demográficos de largo plazo. 
Pero, el dinero invertido de manera inteligente casi ni habla en tales términos etéreos. 
En este contexto, es difícil no pensar en el reciente desplome del mercado de valores de China. 
Los noticieros muestran hordas de personas que actúan de manera emocional, realizando transacciones sobre la base de presentimientos y supersticiones. 
Ese escenario se asemeja mucho más a la realidad que todos los debates sobre una inminente singularidad financiera. 
Los mercados parecen estar impulsados por historias, tal como hago hincapié en mi libro Exuberancia irracional. 
Hay historias de grandes nuevas épocas y de depresiones que se avecinan de manera inminente. 
Hay historias fundamentales sobre tecnología y disminución de recursos. 
Y, hay historias acerca de la política y sobre conspiraciones extrañas. 
Nadie sabe si estas historias son verdaderas, pero ellas adquieren una vida propia. 
A veces se tornan en virales. 
Cuando uno tiene una charla de corazón a corazón con muchas de las personas que aparentemente son racionales, ocurre que ellas tienen teorías desquiciadas. 
Estas personas sí influyen en los mercados, ya que todos los otros inversores deben tomarlos en cuenta; y, su locura de ninguna manera va a desaparecer pronto. 
Quizás el estilo de inversión de Buffett en el pasado pueda ser capturado hoy en un algoritmo para operaciones de mercado. 
Sin embargo, eso necesariamente no mengua el valor que tiene su genialidad. 
De hecho, la verdadera fuente de su éxito puede consistir en su comprensión sobre cuándo se debe abandonar un método e idear otro. 
La idea de la singularidad financiera puede parecer inspiradora; pero, no es menos ilusoria que la utopía racional que inspiró a generaciones de planificadores centrales. 
El juicio humano, ya sea bueno o malo, conducirá las decisiones de inversión y los resultados de los mercados financieros durante el resto de nuestras vidas e incluso después de las mismas. 



¿Recuperarán las economías europeas su estabilidad? 
ESTOCOLMO- ¿Cuál será la trayectoria del crecimiento de Europa luego que pase la crisis financiera? 
Para algunos europeos, todavía nerviosos de que sus economías y sistemas bancarios puedan colapsarse, es un poco como preguntar a un pasajero del Titanic lo qué va a hacer cuando llegue a Nueva York. 
Sin embargo, es una pregunta crucial que hay que plantear, sobre todo porque Europa ha estado enfrentando mucha presión externa de actores como los Estados Unidos y el FMI para que se concentre en políticas de estímulo keynesiano de corto plazo. 
Cierto, las cosas en estos momentos están muy mal. 
Se estima que este año el ingreso de Europa caerá en un apabullante 4%. 
Pronto, el desempleo llegará a los dos dígitos en casi todo el continente, y en el caso de España y Letonia, se prevé que el desempleo pueda superar el 20%. 
El sistema bancario de Europa sigue estando débil, incluso cuando muchos gobiernos nacionales han hecho grandes esfuerzos por ocultar sus problemas bancarios. 
Con todo, desagradable o no, en última instancia la recesión llegará a su fin. 
Sí, todavía existe el riesgo real de que choquemos con un iceberg; quizá empecemos a ver primero como los Estados bálticos caen en una situación de impago, luego el pánico se propagará inicialmente en Austria y en algunos países nórdicos. 
Pero por el momento, un completo desmoronamiento parece definitivamente menos probable que una estabilización gradual seguida de una modesta recuperación con niveles de deuda disparados y una tasa persistente de desempleo. 
No es un panorama agradable. 
Algunos comentaristas han criticado despiadadamente a los políticos europeos encargados de diseñar las políticas por no crear una política fiscal y monetaria igual de agresiva que la que han hecho sus contrapartes estadounidenses. 
Sino, ¿por qué Europa está sufriendo una recesión más profunda que la de los Estados Unidos?, se quejan, si todo mundo está de acuerdo en que ese país fue el epicentro de la crisis financiera global. 
Sin embargo, estos críticos parecen suponer que Europa saldrá de la crisis en peor estado que los Estados Unidos, pero es muy temprano como para decir eso. 
Una recesión épica, ocasionada por una crisis financiera, como la que aún estamos experimentando, no es un acontecimiento que dure un año. 
Por eso, las medidas de corto plazo tampoco son útiles para evaluar las respuestas de quienes diseñan las políticas. 
Es igual de importante preguntarse qué pasará en los siguientes cinco años como en los siguientes seis meses, y todavía no se sabe qué va a pasar. 
La respuesta fiscal hiperagresiva de los Estados Unidos significa que habrá un aumento más rápido de la deuda gubernamental, mientras que su política monetaria hiperexpansiva significa que una estrategia de salida para absorber el exceso de liquidez será difícil de llevar a cabo. 
El gasto del gobierno en los Estados Unidos ha aumentado rápidamente de un 18% a un 28% del ingreso, mientras que la Reserva Federal estadounidense ha triplicado eficazmente su balance. 
Si bien, un enfoque europeo más moderado amplia los riesgos de corto plazo, éste podría dar resultados positivos en el largo plazo, especialmente si las tasas de interés globales aumentan, lo que haría mucho más doloroso soportar deudas excesivamente grandes. 
La verdadera pregunta no es si Europa está utilizando estímulos keynesianos suficientemente agresivos, sino si Europa reanudará sus reformas económicas una vez que la crisis disminuya. 
Si Europa sigue haciendo que sus mercados laborales sean más flexibles, que su regulación de los mercados financieros sea más auténticamente paneuropea y permanece abierta al comercio, su tendencia de crecimiento puede recuperarse tras la crisis. 
No obstante, si los países europeos adoptan posiciones aislacionistas en las que en Alemania se presione a los consumidores a comprar automóviles alemanes, en Francia el gobierno obligue a los constructores de coches a mantener abiertas las fábricas no productivas, etc., puede esperarse una década de estancamiento. 
Hay que reconocer que el año pasado no ha sido uno de los mejores para la reforma de las políticas en Europa. 
Las recesiones nunca han sido un momento favorable para que los líderes europeos impulsen las reformas. 
El hecho de que el gobierno checo perdiera un voto de confianza a la mitad de sus seis meses de presidencia de la Unión Europea no ayudó, pues la Comisión Europea quedó inmovilizada. 
La sombra de las próximas elecciones en Alemania, junto con la preocupación por saber si los electores irlandeses ratificarán el tratado de Lisboa (que le daría a Europa la nueva constitución que tanto necesita) han contribuido para impedir que las reformas cobren impulso. 
No obstante, a menudo se subestiman los muchos puntos fuertes de Europa, que incluyen gobiernos democráticos vigorosos e instituciones jurídicas sólidas, como ventajas competitivas a largo plazo en la economía globalizada de hoy. 
La recesión reciente ha planteado desafíos, pero los líderes europeos tuvieron razón al evitar intoxicarse con políticas keynesianas de corto plazo, particularmente cuando éstas son desfavorables para abordar los retos a largo plazo de Europa. 
Si las reformas se reanudan, no hay razón por la que Europa no debería disfrutar de una década de crecimiento del ingreso per cápita por lo menos tan alto como el de Estados Unidos. 
Además, dadas las crecientes preocupaciones sobre la sostenibilidad de loa política fiscal estadounidense, el euro tiene una gran oportunidad de desempeñar un papel significativamente más importante como moneda de reserva. 
Da miedo pensar en lo que pasaría si Europa no sale de su situación actual. 
Ciertamente perdería tracción como contrapeso urgente ante Estados Unidos en materia de política económica mundial. 
A los europeos esto puede no importarles por el momento (en Europa se ven más camisetas de Obama que en Estados Unidos), pero podrían no estar tan felices si aparece un George Bush III. 
Afortunadamente, es probable que los europeos no esperen tanto para empezar a avanzar de nuevo. 

¿Continuará la revolución financiera de Europa? 
A lo largo de los dos últimos decenios Europa ha experimentado una espectacular expansión de los mercados financieros a expensas de su sistema tradicional de financiación, basado en relaciones estrechas entre los grandes bancos y las empresas sólidas. 
Desde 1980 la relación de capitalización de los mercados de valores con el PIB se ha multiplicaba por más de 13, mientras que la inversión en capital social se multiplicaba por 16. 
En 1980 la capitalización de los mercados de valores en relación con el PIB era cinco veces mayor en los Estados Unidos y el Reino Unido que en la Europa continental; en 2000, era sólo un 60 por ciento mayor. 
En todo el continente han mejorado las normas relativas a la divulgación de información, como también las leyes encaminadas a proteger a los accionistas minoritarios. 
Por ejemplo, antes de 1980, ningún miembro de la Unión Europea actual, excepto Francia y Suecia, tenían una ley contra el aprovechamiento de información confidencial... y en Suecia, aunque se promulgó la ley en 1971, la primera vez que se aplicó fue en 1990. 
En 2000, todos los miembros de la UE tenían leyes contra el aprovechamiento de información confidencial y la mayoría de ellos estaban aplicándolas. 
¿Cuál fue la causa de ese cambio? 
¿Está beneficiando a todos los países de la UE y persistirá, a medida que continúe la ampliación? 
Los sistemas financieros basados en las relaciones obtienen mejores resultados cuando los mercados y las empresas son más pequeños, cuando la protección legal es menos firme, hay poca información pública y la innovación es marginal. 
Los bancos suelen tener vínculos estrechos de protección a largo plazo con los directores de dichas empresas, sobre todo porque los activos de los bancos no son líquidos. 
De ese modo se consigue considerable estabilidad -de hecho, en la segunda mitad del siglo XX sólo hubo cuatro empresas alemanas que sucumbieran a ofertas públicas de adquisición hostiles-, pero a costa de reducir el acceso a la financiación y las oportunidades futuras. 
En cambio, los sistemas financieros basados en los mercados tienen mejores resultados cuando las economías y las empresas son mayores y están organizadas más rigurosamente, con mejor cumplimiento de la legalidad y mayor transparencia, y la innovación es constante. 
Un sistema basado en los mercados brinda a las nuevas empresas -y, por tanto, a las nuevas tecnologías- más posibilidades de obtener financiación, porque muchos inversores evalúan las empresas independientemente. 
Pero los sistemas financieros no surgen a consecuencia de su superioridad en unas circunstancias determinadas. 
Los intereses creados distorsionan el proceso de evolución. 
A lo largo del último decenio, la liberalización del comercio y la integración monetaria han sostenido la expansión de la financiación basada en los mercados en Europa. 
La integración del comercio expuso a los bancos y las empresas europeas a la competencia extranjera, lo que limitó la capacidad de los gobiernos nacionales para intervenir a favor de las empresas nacionales favorecidas. 
Asimismo, la Comisión Europea consideró ilegales las subvenciones a las empresas de propiedad pública, en caso de que distorsionaran la competencia entre los Estados miembros, mientras que la disciplina fiscal impuesta por el euro acabó con las generalizadas subvenciones mediante créditos oficiales: el lubricante esencial de los sistemas basados en las relaciones. 
Además, el volumen de garantías de deudas empresariales casi se triplicó después de que la introducción del euro eliminara el riesgo que entrañaban los tipos de cambio. 
La Comisión Europea abrió también el mercado al control de las empresas, al vetar los obstáculos que la mayoría de los gobiernos de la UE habían puesto a las ofertas públicas de adquisición hostiles 
Pero ahora que se han eliminado la mayoría de las fronteras económicas internas de Europa y el objetivo político ha pasado a ser la unificación política, puede que la integración no resulte tan favorable para los mercados. 
Cuanto más centralizado esté el poder político, más podrá obstaculizar la autoridad central el desarrollo de los mercados. 
La actitud en pro del mercado que ha caracterizado la política de la UE hasta ahora (con notables excepciones, como, por ejemplo, la política agraria) puede cambiar en la dirección opuesta. 
En las zonas comerciales formadas por Estados heterogéneos, los intereses creados suelen ser diversos y suele resultarles difícil promocionarse en el nivel supranacional. 
En cambio, la integración política podría tener un efecto opuesto en el desarrollo de los mercados. 
La amenaza de la fuga de capitales a entidades políticas vecinas crea un poderoso incentivo al mantenimiento de políticas favorables al mercado, pero desaparece cuando dichas entidades se funden. 
Entretanto, a los financieros establecidos les interesa poderosamente oponerse a un sistema basado en el mercado, que favorece la evaluación de los créditos y la gestión de los riesgos por encima de su ``aptitud'' principal: la de estar bien conectados. 
También tienen capacidad para organizarse con éxito contra el mercado, en particular en los países pequeños, en los que los financieros establecidos forman un grupo claramente definido y cuyos miembros asistieron en muchos casos a las mismas escuelas selectas, frecuentan los mismos clubes y se casan entre sí. 
De lo que se trata no es de si Europa debe evolucionar hacia un sistema financiero basado en los mercados. 
De lo que se trata en verdad es de si Europa conserva la voluntad política de seguir haciéndolo y si los países de la UE pueden fortalecer las instituciones necesarias para recoger todos los beneficios de los mercados financieros. 
Existe un grave peligro de que las reformas que facilitan el funcionamiento de los mercados beneficien a la Europa septentrional, pero perjudiquen a las regiones subdesarrolladas de la Europa meridional, al privarlas del sistema basado en las relaciones. 
En esas regiones, unas tasas mayores de corrupción y evasión fiscal, junto con un tamaño menor, por término medio, de las empresas, socavan la producción de la información creíble que necesitan los mercados financieros. 
En parte por esa razón la ampliación de la UE es mejor -al menos para los mercados financieros- que la unificación política, que alienta a los intereses creados a promocionarse en el nivel central. 
De hecho, un beneficio de la norma de la Comisión Europea por la cual ciertas decisiones deben adoptarse por unanimidad es el de que impide el ejercicio del poder monopolista, con lo que reduce el riesgo de que se utilice la autoridad centralizada contra los mercados. 
Resulta tanto más importante cuanto que los dirigentes de los Estados Unidos y de Europa están empezando a adoptar actitudes condescendientes para con el movimiento antimundialización. 
Los escándalos empresariales en los Estados Unidos han socavado la reputación moral del mercado, mientras que el fin de la burbuja de Internet ha debilitado su credibilidad económica. 
Los perjudiciales efectos distributivos de la financiación basada en el mercado pueden contribuir a fortalecer aún más las fuerzas enemigas del mercado en Europa, en particular en la Europa meridional. 
La UE puede desbaratar esa tendencia contraria al mercado fomentando reformas estructurales en los países de la Europa meridional y centrándose en la ampliación para aumentar la competencia económica, pero debe mantener una clara división de poder entre las autoridades locales y las centrales en todos los niveles para que siga habiendo una fuerte competencia y una beneficiosa diversidad de intereses. 

¿Se salvarán a si mismos los pecadores de Europa? 
Cuando las autoridades alemanas presionaron en los años 90 para que se aceptara el Pacto de Estabilidad y Crecimiento como un prerrequisito para renunciar al Marco Alemán, no previeron que Alemania sería el primer país en violarlo. 
Mientras el pacto señala que un gobierno no puede endeudarse en más de un 3% de su PGB, el déficit de las finanzas públicas de Alemania llegó al 3,7% del PGB (y más) desde el año 2002 al 2004. 
Sin embargo, ha habido otros pecadores. 
Francia también violó el criterio del pacto fiscal en estos tres años. 
Portugal lo hizo en 2001 y Holanda también, en 2003. 
Grecia hizo trampa mediante la manipulación de sus estadísticas: si bien informó déficits por debajo del límite, el país tuvo que admitir que el verdadero déficit de 2000 a 2004 fue, en promedio, un 4,3% y que nunca estuvo por debajo del 3,7%. 
Otros países han tenido más éxito, gracias a afortunadas circunstancias. 
Italia, por ejemplo, no sólo se benefició de la contabilidad creativa de su gobierno, sino también del hecho de que el euro generó una convergencia en los tipos de interés de Europa. 
Los tipos de interés de largo plazo para los bonos del gobierno italiano bajaron de cerca del 12% a aproximadamente el 4% en la década comprendida entre 1994-95 y 2004-05. 
Actualmente, la relación entre deuda y PGB en Italia se acerca al 106%, por lo que los menores costos de los préstamos redujeron la relación de la deuda pública en más de ocho puntos porcentuales. 
De hecho, si los demás factores se hubieran mantenido igual y las tasas de interés no hubieran bajado, Italia habría tenido un déficit en sus finanzas públicas del 11% del PGB en 2004, en lugar del 3% informado y, por supuesto, su relación deuda/PGB habría sido mucho mayor. 
Fue el euro, no el gobierno italiano, lo que ayudó a que Italia cumpliera el Pacto de Estabilidad y Crecimiento. 
Pero ahora parece que este país se ha metido en problemas nuevamente y también desea debilitar el pacto. 
Las propuestas de reforma que se están debatiendo en la actualidad son riesgosas, por decir lo menos, ya que todas parecen girar alrededor de la pregunta de qué gastos del gobierno deben eximirse del cálculo del déficit. 
La lista de las exenciones incluye los pagos netos de un país a la UE, los gastos de educación, la inversión pública en general, o los gastos excepcionales. 
El pacto perdería todo sentido en esas circunstancias. 
Después de todo, la idea del pacto era imponer estrictas limitaciones al endeudamiento de los gobiernos europeos para evitar que las generaciones futuras tengan que cargar con las obligaciones de hoy, o que un día adopten la estrategia italiana: endeudarse sin límites e imprimir más papel moneda para borrar la deuda con inflación. 
Si bien las limitaciones son una buena idea, es comprensible que no sean del agrado de los gobiernos de la UE: a los pecadores no les gustan las reglas. 
Las generaciones futuras ya están condenadas a una excesiva carga por las pensiones en todos los países europeos. 
Por ejemplo, en Alemania el Consejo de Asesores Económicos calculó la deuda implícita de las pensiones en más de un 270% del PGB. 
Si a este total se agrega la deuda pública abierta del 67% del PGB, el resultado es una relación general entre la deuda y el PGB alemán de cerca del 340%. 
Otros países de Europa se encuentran en una situación similar, agravada por el hecho de que los europeos están teniendo menos hijos. 
Puede que las generaciones futuras que tengan que pagar la cuenta ni siquiera lleguen a existir. 
Más aún, Europa es el continente con la tasa de crecimiento económico más lenta del mundo. 
El crecimiento promedio de la UE en 2004, cuando la economía mundial registró el mayor crecimiento en más de un cuarto de siglo, fue de sólo un 2,2%, con una inflación de 1,9%. 
Esto es cerca de un 4% en términos nominales, y es muy difícil que en el corto plazo sea posible lograr un crecimiento más acelerado. 
Con un índice tan lento, el techo del 3% del PGB para los déficits fiscales anuales ya no es compatible con el límite de un 60% a la relación entre deuda y PGB que estipula en Tratado de Maastricht para los países que han adoptado el euro. 
Los países que se endeudan en un 3% y crecen a un 4% se acercarán a una relación de un 75% entre deuda y PGB. 
Un país como Alemania, que tiene una tendencia a un crecimiento real de apenas un 1% anual y puede continuar teniendo sólo un 1% de inflación en el mediano plazo, se encamina a una relación deuda/PGB de un 150%. 
Pero la respuesta correcta es hacer más estricto el Pacto de Estabilidad y Crecimiento, no debilitarlo. 
La manera más fácil de mantener bajo control la relación deuda/PGB sería implementar un criterio de déficits por etapas que redujera el déficit fiscal permisible a menos de un 3% para los países cuya relación deuda/PGB superara el 60% y elevara el techo del déficit por sobre el 3% para los países en que la relación esté por debajo de ese porcentaje. 
Este método daría cuenta de las distintas tasas de crecimiento y ofrecería a los países un potente incentivo para tener excedentes en tiempos de prosperidad, ya que eso aumentaría su margen de maniobra en épocas de vacas flacas. 
Sin embargo, lamentablemente aquí son los mismos pecadores quienes fijan las condiciones bajo las cuales son castigados. 

¿Los ex mexicanos elegirán al próximo presidente de Estados Unidos? 
Entre las muchas sorpresas durante los debates de los candidatos presidenciales del Partido Republicano hace un par de semanas figuró la renovada importancia de la inmigración. 
Después del fracaso del esfuerzo de reforma inmigratoria integral del presidente George W. Bush y del senador Edward Kennedy la pasada primavera (boreal), la mayoría de los observadores creyeron que la cuestión seguiría en suspenso hasta 2009, ya que su sola mención resultaba potencialmente fatal para demócratas y republicanos por igual. 
Pero como descubrieron los demócratas en otros debates recientes, y también los republicanos con un poco de ayuda de los moderadores de la CNN, que inclinaron las preguntas hacia los temas que más los entusiasman, la inmigración es una cuestión que sencillamente no desaparecerá. 
Esta es una razón por la que escribí un libro breve aunque -espero- útil sobre la inmigración mexicana a Estados Unidos, titulado Ex Mex: de migrantes a inmigrantes . 
Basado en documentos internos de los gobiernos mexicano y norteamericano, innumerables entrevistas y un relevamiento de gran parte de la literatura existente sobre el tema, Ex Mex intenta cumplir tres propósitos. 
Primero, quería proporcionar una voz mexicana en el debate sobre inmigración. 
Los mexicanos representan más de la mitad de la población -legal o no- de todos los inmigrantes en Estados Unidos, pero un punto de vista que intente reflejar sus intereses y aspiraciones ha estado básicamente ausente de la discusión norteamericana. 
Por supuesto, mi libro no puede ser la postura mexicana. 
Pero una evaluación del punto de ventaja de pasados, presentes y futuros inmigrantes mexicanos a Estados Unidos es un componente necesario del debate norteamericano -mucho más cuando uno recuerda, en realidad, que la inmigración, por lo general, no ha sido una cuestión de política interna de Estados Unidos exclusivamente. 
El primer acuerdo de inmigración norteamericano con otro país se firmó en 1907 -el llamado Acuerdo de Caballeros con Japón, mientras que Estados Unidos y México negociaron y administraron el Programa Bracero durante más de veinte años, desde 1942 hasta 1964. 
Y, por supuesto, Estados Unidos ha tenido desde 1965 un acuerdo duradero sobre inmigración con un país que la mayoría de los norteamericanos ni imaginaría: la Cuba de Fidel Castro. 
Segundo, es importante ubicar el actual debate encendido en un contexto histórico. 
La característica más importante de ese contexto es que el flujo real de mexicanos que hoy entran a Estados Unidos no es mucho mayor que la cifra promedio general correspondiente al período del Programa Bracero: unos 400.000 por año. 
Es igualmente importante entender la evolución de la legislación estadounidense sobre inmigración desde los años 1920, y los cambios e hipocresía implícitos en la aplicación de esas leyes. 
Por ejemplo, las reformas inmigratorias de 1996 implementadas por la administración Clinton, junto con otras tendencias estructurales subyacentes, interrumpieron el patrón circular tradicional por el cual los mexicanos iban y venían a Estados Unidos cada año. 
En cambio, empezaron a establecerse en comunidades mucho más lejos de la frontera, incrementando marcadamente la población de mexicanos en Estados Unidos. 
Finalmente, los esfuerzos de los gobiernos mexicano y norteamericano desde 2001 por alcanzar un acuerdo sobre el tema no se llegaron a entender del todo bien. 
Documentos confidenciales de los gobiernos de Bush y Fox demuestran que las conversaciones continuaron más allá de lo que se sabía anteriormente. 
Estados Unidos, y particularmente el entonces secretario de Estado Colin Powell, estaban dispuestos, como se constata en un memo desclasificado dirigido a Bush a fines de agosto de 2001, a hacer un gran esfuerzo para llegar a un entendimiento con México sobre el tema. 
Es más, la sustancia de las negociaciones no difería mucho del contenido de la "gran negociación" Bush-Kennedy que se labró en 2007. 
Las cifras electorales tal vez expliquen mejor la importancia de la ecuación inmigratoria en las campañas presidenciales de hoy. 
En 2008, es probable que los latinos conformen entre el 9% y el 10% del electorado, el mayor porcentaje en la historia. 
Y tendrán una importancia decisiva en los estados oscilantes como Colorado, Nueva México, Florida y Nevada. 
Después de hacer incursiones significativas entre los votantes hispanos en 2000 y 2004, gracias al respaldo por parte de Bush a la reforma inmigratoria, los republicanos hoy apenas cuentan con el 20% de ese total -principalmente entre los cubano-norteamericanos- gracias a su postura anti-inmigratoria estridente. 
En consecuencia, si los demócratas demuestran un mínimo de compasión, sensibilidad y realismo, pueden contar con una ventaja del 7% en el voto popular. 
Pero esto les podría costar caro a los demócratas en los viejos estados industriales como Pennsylvania, Ohio y Michigan, donde la llegada de migrantes mexicanos, devenidos inmigrantes, ha desatado pasiones. 
Dado que la victoria de los demócratas muy probablemente dependa de esos estados, el candidato demócrata que pueda cuadrar este círculo, o el republicano que pueda romperlo, bien puede ganar la presidencia. 

¿Volverán los desequilibrios globales? 
BEIJING – Los futuros libros de historia, dependiendo de quién los escriba, adoptarán uno de dos enfoques para determinar la responsabilidad de la actual crisis económica y financiera. 
Un enfoque será culpar la laxitud de las normativas, la política monetaria complaciente y el nivel de ahorro inadecuado en los Estados Unidos. 
El otro, que ya está siendo promovido por funcionarios estadounidenses actuales y pasados, como Ben Bernanke y Alan Greenspan, culpará a la inmensa reserva de liquidez generada por países con altos niveles de ahorro del Este Asiático y el Oriente Medio. 
Toda esa liquidez, argumentarán, tenía que ir a algún lugar. 
Su destino lógico era el país con los mercados financieros mejor desarrollados, Estados Unidos, donde elevó los precios de los activos a alturas insostenibles. 
Nótese lo único en que ambos campos están de acuerdo: el desequilibrio del ahorro global –bajo en Estados Unidos y alto en China y otros mercados emergentes- jugó un papel clave en la crisis, al permitir a los estadounidenses vivir más allá de sus medios. 
Estimuló a los financistas que estaban ansiosos por ganar rentabilidades sobre fondos abundantes a destinar una mayor parte de ellos a un uso especulador. 
Si hay consenso en un tema, ese es la imposibilidad de comprender la burbuja y el colapso sin considerar el papel de los desequilibrios globales. 
En consecuencia, para prevenir que en futuro ocurran crisis similares a la actual es necesario solucionar el problema de los desequilibrios globales. 
En este tema, las señales tempranas son reconfortantes. 
Los hogares estadounidenses están ahorrando nuevamente. 
El déficit comercial estadounidense ha bajado desde US$ 60 mil millones al mes a sólo US$26 mil millones, según datos recientes. 
Por simple aritmética, sabemos que el resto del mundo está teniendo menores superávits también. 
Sin embargo, una vez que los hogares estadounidenses reconstituyan sus cuentas de jubilación, es posible que vuelvan a sus hábitos de derroche. 
De hecho, la administración Obama y la Reserva Federal están haciendo lo posible por estimular el gasto estadounidense. 
La única razón de que el déficit comercial de EE.UU. esté disminuyendo es el hecho de que el país sigue estando en una grave recesión, lo que hace que tanto sus exportaciones como sus importaciones caigan en paralelo. 
Con la recuperación, ambas pueden volver a sus niveles anteriores, y regresará el déficit externo de EE.UU. de un 6% de su PGB. 
De hecho, no ha habido cambios en los precios relativos o la depreciación del dólar estadounidense de una magnitud que haga augurar un cambio permanente en los patrones de comercio y gasto. 
El que haya o no una reducción permanente de los desequilibrios globales dependerá principalmente de decisiones que se han de tomar fuera de los Estados Unidos, especialmente en países como China. 
La predicción de cuáles serán esa decisiones depende a su vez de por qué esos países llegaron a tener superávits tan grandes en primer lugar. 
Una visión es que sus superávits fueron el corolario de las políticas que favorecían el crecimiento orientado a las exportaciones que tan bien funcionaron durante tanto tiempo. 
Los gobernantes chinos son reluctantes, lo que es comprensible, a abandonar un modelo ya probado. 
No pueden reestructurar su economía instantáneamente, ni hacer que los trabajadores pasen de pintar juguetes en Guangdong a construir escuelas en China occidental de la noche a la mañana. 
Necesitan tiempo para construir una red de seguridad social que les permita reducir el ahorro preventivo. 
Si esta visión es correcta, podemos esperar ver un resurgimiento de los desequilibrios globales una vez que haya pasado la recesión, y que a partir de entonces se vaya atenuando sólo lentamente. 
La otra postura es que China contribuyó a los desequilibrios globales no a través de sus exportaciones de mercancías, sino mediante sus exportaciones de capital. 
Lo que a China le faltaba no era demanda de bienes de consumo, sino una oferta de activos financieros de alta calidad. 
Los encontró en los Estados Unidos, principalmente en la forma de bonos del Tesoro y otros valores respaldados por el gobierno, lo que su vez impulsó a otros inversionistas a realizar inversiones más especulativas. 
Los acontecimientos recientes no han mejorado la reputación de EE.UU. como proveedor de activos de alta calidad. 
Y China, por su parte, seguirá desarrollando sus mercados financieros y su capacidad de generar activos financieros de alta calidad internamente. 
Mientras tanto. EE.UU. sigue teniendo los mercados financieros con mayor liquidez del mundo. 
Esta interpretación nuevamente implica el resurgimiento de desequilibrios globales una vez que acabe la recesión, y su muy gradual atenuación a partir de ese momento. 
Una cosa que podría cambiar este pronóstico es que China llegue a ver la inversión en activos financieros estadounidenses como una potencial pérdida de dinero. 
La perspectiva de unos interminables déficits presupuestarios en Estados Unidos podría generar temores de sufrir pérdidas con los bonos del Tesoro. 
Una política de facto de tratar de borrar la deuda mediante inflación podría agravar tales temores. 
En ese punto China podría quitar el tapón, el dólar colapsaría y la Fed se vería obligada a elevar los tipos de interés, sumiendo los Estados Unidos en la recesión. 
Existen dos esperanzas de evitar este desastroso resultado. 
Una es confiar en la buena voluntad china para estabilizar a EE.UU. y a las economías del mundo. 
La otra es que la administración Obama y la Fed den detalles sobre cómo piensan eliminar el déficit presupuestario y evitar la inflación una vez que acabe la recesión. 
Claramente, es preferible la segunda opción. 
Después de todo, siempre es mejor controlar el destino propio. 

¿Permitirá la insensatez gubernamental que ocurra una crisis cibernética? 
CAMBRIDGE – Cuando la crisis financiera de 2008 llegó repentinamente, muchos críticos conmocionados se preguntaban por qué los mercados, los reguladores y los expertos financieros no la vieron venir. 
Hoy en día, uno podría preguntarse acerca de la vulnerabilidad de la economía mundial frente a un ataque cibernético. 
De hecho, los paralelismos entre las crisis financieras y las amenazas de colapsos cibernéticos son impresionantes. 
Aunque la mayor amenaza cibernética proviene de Estados canallas que tienen la capacidad de desarrollar virus informáticos extremadamente sofisticados, los riesgos también vienen de hackers anarquistas y terroristas, o incluso de fallos informáticos exacerbados por catástrofes naturales. 
Unos pocos expertos en seguridad han manifestado gran alarma, la declaración más reciente fue de Jonathan Evans, jefe del Servicio de Inteligencia Británico (MI5). 
En general, sin embargo, pocos líderes están dispuestos a poner en riesgo el crecimiento del sector tecnológico o de Internet, en alguna forma que sea significativa, debido a una amenaza que es tan amorfa. 
Al contrario, prefieren formar grupos y comités de trabajo relativamente inocuos. 
Es difícil exagerar sobre cuán dependientes son las economías modernas de los sistemas informáticos de gran escala. 
Sin embargo, imagínese que ocurriría si un día una serie de satélites de comunicaciones clave se vieran incapacitados, o si se borraran las bases de datos de los principales sistemas financieros. 
Los expertos han identificado desde hace ya largo tiempo atrás al sistema de suministro eléctrico como la vulnerabilidad más grave, ya que cualquier economía moderna colapsaría sin electricidad. 
Es verdad que muchos escépticos argumentan que con razonables medidas profilácticas de bajo costo, grandes colapsos informáticos a gran escala son muy poco plausibles, y que los profetas del desastre exageran los que serían los peores escenarios. 
Dicen que la capacidad de los terroristas cibernéticos y chantajistas para tomar la economía mundial al borde del desastre, como ocurre en la película de 2007 protagonizada por Bruce Willis Die Hard 4 (Duro de matar 4), es algo totalmente ficticio. 
Es difícil juzgar quién tiene razón, y hay expertos importantes en ambos lados del debate. 
Sin embargo, parece que sí existe una cantidad inquietante de similitudes entre la economía política de la regulación del ciberespacio y la regulación financiera. 
En primer lugar, tanto la seguridad cibernética como la estabilidad financiera son temas extremadamente complejos, a los cuales los reguladores del gobierno apenas pueden seguirles el ritmo. 
La remuneración para los expertos es muy superior a la que se percibe mediante cualquier salario en el sector público, y a los más inteligentes se les ofrece mejores salarios de manera continua. 
Como resultado de ello, algunas personas argumentan que la única solución es confiar en la autorregulación de la industria del software. 
Se escucha este argumento con relación a muchas industrias modernas, comenzando por la gran industria alimentaria (big food), hasta la de las grandes farmacéuticas y la de las grandes financieras. 
En segundo lugar, al igual que en el sector financiero, la industria de la tecnología es extraordinariamente influyente en lo político a través de contribuciones y cabildeo. 
En los Estados Unidos, todos los candidatos presidenciales deben hacer peregrinaciones al Valle de la Silicona y a otros centros de tecnología para recaudar dinero. 
La excesiva influencia del sector financiero fue, por supuesto, una de las causas fundamentales de la crisis de 2008 y continúa implicada, de manera profunda, en el actual lío de la eurozona. 
En tercer lugar, con la ralentización del crecimiento en las economías avanzadas, la tecnología de la información aparenta mantener la prevalencia de la moral, al igual que lo hizo la industria de las finanzas hasta hace cinco años atrás. 
Y los burdos intentos por parte de los gobiernos para hacer cumplir las regulaciones probablemente resulten ineficaces en cuanto a proporcionar protección frente a catástrofes, mientras que son demasiado eficaces en el estrangulamiento del crecimiento. 
En ambos casos – estabilidad financiera y seguridad cibernética – el riesgo de contagio crea una situación en la que se puede formar un apoyo entre incentivos privados y riesgos sociales. 
Es cierto que, a menudo, los avances en el sector de la tecnología en general producen enormes ganancias en cuanto a bienestar social, ganancias que se podría decir superan a aquellas producidas por todos los demás sectores en las últimas décadas. 
Sin embargo, así como ocurre con las plantas de energía nuclear, los avances pueden fracasar debido a la ausencia de una buena regulación. 
Por último, los mayores riesgos provienen de la ignorancia y de la arrogancia, dos características humanas que se encuentran en el centro vital de la mayoría de las crisis financieras. 
Las recientes revelaciones acerca de los súper virus de “Stuxnet” y “Flame” son particularmente desconcertantes. 
Estos virus, que aparentemente fueron desarrollados por los EE.UU. e Israel con la finalidad de desbaratar el programa nuclear de Irán, encarnan un nivel de sofisticación que supera enormemente a cualquier otro visto con anterioridad. 
Ambos están extremadamente cifrados y son difíciles de detectar una vez que están dentro de una computadora. 
El virus “Flame” tiene la capacidad para hacerse cargo de los periféricos de una computadora, grabar conversaciones de Skype, tomar fotografías a través de la cámara de una computadora, y transmitir información a través de Bluetooth a cualquier dispositivo cercano. 
Si los gobiernos más sofisticados del mundo están desarrollando virus informáticos, ¿qué garantía se tiene de que algo no va a ir mal? 
¿Cómo podemos estar seguros de que estos virus no se vayan a “escapar” e infectar a una variedad mucho más amplia de sistemas, o que se vayan a adoptar para otros usos, o que futuros Estados canallas o terroristas no vayan a encontrar una manera de usarlos en contra de sus propios creadores? 
Ninguna economía es más vulnerable que la de los EE.UU., y es arrogante creer que la superioridad cibernética de los EE.UU. (para todos, quizás con la excepción de China) le proporciona con seguridad que no puede ser penetrada por ataques. 
Desafortunadamente, la solución no es tan simple como desarrollar mejores programas anti-virus. 
La protección contra virus y el desarrollo de virus se constituyen como una carrera armamentista desigual. 
Un virus puede estar formado por tan sólo un par de cientos de líneas de códigos informáticos, en comparación con los cientos de miles de líneas que se necesitan para los programas de antivirus, que se deben diseñar con el fin de detectar amplias variedades de enemigos. 
Se nos dice que no debemos preocupemos a cerca de colapsos informáticos a gran escala, debido a que no hubo uno y a que los gobiernos están vigilantes. 
Desafortunadamente, otra lección de la crisis financiera es que la mayoría de los políticos son congénitamente incapaces de tomar decisiones difíciles hasta que los riesgos realmente se materialicen. 
Esperemos que continuemos teniendo suerte por un tiempo más. 

¿Recurrirá Grecia al FMI? 
WASHINGTON, DC – Tradicionalmente, “debes recurrir al FMI” no es algo que diríamos a vecinos amistosos y aliados muy cercanos. 
En los últimos decenios, se ha relacionado al Fondo Monetario Internacional con una austeridad fiscal excesiva, insensibilidad política extrema y –desde la crisis financiera asiática de 1997-1998– con un absoluto estigma. 
Los países pedían préstamos al FMI sólo cuando no les quedaba más remedio, cuando todo lo demás fallaba y no había, sencillamente, otra forma de pagar importaciones esenciales. 
(En el caso de Islandia en el otoño de 2008, por ejemplo, la única opción substitutiva de la financiación del FMI era comer sólo productos locales, es decir, más que nada pescado.) 
Pero el FMI ha cambiado mucho en los últimos años, en gran medida con los auspicios de Dominique Strauss-Kahn, su actual Director Gerente. 
Éste, ex ministro de Hacienda francés, que aspiró a la candidatura socialista a la Presidencia de Francia, ha promovido cambios que permiten al FMI prestar sin condiciones en algunas circunstancias y conceder mayor prioridad a la protección de las redes de seguridad social (incluidas las prestaciones de desempleo y los sistemas de salud). 
Además, ha apartado al Fondo con decisión de su obsesión con las medidas fiscales austeras (un gran error anterior, que tuvo consecuencias traumáticas duraderas, en Indonesia y en Corea a finales de 1997). 
No cabe duda de que actualmente Grecia tiene problemas graves. 
Las grandes oportunidades ofrecidas por la integración europea han resultado despilfarradas en gran parte y los bajos tipos de interés durante el pasado decenio, reducidos a niveles alemanes gracias a que se permitió a Grecia, con bastante generosidad, el ingreso en la zona del euro, apenas propiciaron otra cosa que mayores déficits y una peligrosa acumulación de deuda estatal. 
Alemania y Francia, como dirigentes de facto de la Unión Europea, están discutiendo sobre un plan de apoyo que ya se debía haber aplicado, pero han manifestado con la mayor claridad que Grecia debe reducir los salarios del sector público y otros gastos. 
Los sindicatos griegos saben lo que eso significa... y ya se han echado a la calle. 
Si Grecia tuviera aún su antigua moneda, todo sería más fácil. 
Exactamente como en el caso del Reino Unido desde 2008, el tipo de cambio griego se depreciaría en gran medida, con lo que el costo de la mano de obra se reduciría y se recuperaría la competitividad (como en Asia en el período 1997-98), además de aumentar los precios de los activos y, con ello, ayudar a los prestatarios con el agua al cuello para pagar sus hipotecas y otras deudas. 
Pero como Grecia y otras economías en dificultades de la zona del euro (conocidas para sus detractores como PIIGS, siglas en inglés de Portugal, Irlanda, Italia, Grecia y España) cedieron su política monetaria al Banco Central Europeo (BCE), con sede en Frankfurt, sus monedas no pueden bajar de ese modo. 
De modo que a Grecia y también –hay razones para pensarlo– a los PIIGS en general no les queda más remedio que reducir la demanda en gran medida, bajar los salarios y reducir la fuerza laboral del sector público. 
La última vez que se vio esa clase de apresurada austeridad fiscal, cuando los países estaban vinculados con el patrón oro, contribuyó directamente al comienzo de la Gran Depresión en el decenio de 1930. 
Se trata de una situación como hecha a medida para que Strauss-Kahn y el “nuevo FMI” acudan al rescate. 
Desde comienzos de 2009, el Fondo ha tenido muchos más recursos para prestar a los países en dificultades, amortiguar el golpe de la crisis y ofrecer una forma de cortacircuitos internacional, cuando parece que, de lo contrario, podría interrumpirse la corriente. 
No se trata de impedir los necesarios ajustes –por ejemplo, en forma de reducción del déficit presupuestario–, sino de extenderlos a lo largo de un período mayor para restablecer la confianza y hacer de sello de aprobación exterior del crédito de que es digno un Estado. 
El FMI fue creado cuando la segunda guerra mundial tocaba a su fin, esencialmente como una asociación Estados Unidos-Europa occidental. 
Europa conserva una importante representación en el Fondo y siempre ha elegido a su autoridad máxima y, de hecho, la mayoría de los países con mercados en ascenso (de Asia, Latinoamérica y África) se quejan de que Europa está excesivamente representada y tiene demasiada voz y voto sobre el funcionamiento del Fondo. 
Sin embargo, en este momento de aumento de la crisis europea, si bien hay aún tiempo para actuar, el Fondo está al margen. 
Se debe en parte a que la Canciller alemana, Angela Merkel, que actualmente está intrigando para lograr que un alemán sea el próximo jefe del BCE, no quiere que el Fondo intervenga más en las políticas de la zona del euro. 
El FMI podría adoptar –y con razón– la posición de que las políticas del BCE han sido demasiado contractivas, con el resultado de un euro fuerte y una inflación muy baja, y ya no son apropiadas para los países miembros en medio de un desplome financiero. 
Si el FMI apoyara a las economías más débiles de Europa, sería una amenaza para la ideología predominante entre los encargados de la formulación de políticas inspiradas por Frankfurt. 
Pero el auténtico motivo es mucho más simple. 
Cuando el Presidente francés, Nikolas Sarkozy, propuso el nombre de Strauss-Kahn para la dirección del FMI, su intención era apartar a un pasado –y posiblemente futuro– rival en un lugar lejano y sin interés para lo que estaba en juego. 
Después golpeó la crisis financiera mundial y Stauss-Kahn fue impulsado hasta el centro del escenario. 
Como ya se acercan las próximas elecciones presidenciales francesas, que se celebrarán en 2012, lo que menos necesita ahora Sarkozy es que Strauss-Kahn desempeñe un papel de estadista salvando la zona del euro. 
No debería extrañarnos oír toda clase de excusas engañosas procedentes de la UE para excluir al FMI: “el Fondo es demasiado americano”, “Europa debe resolver sus problemas por sí sola” y “el FMI no es apropiado para nuestras circunstancias”. 
Dada la magnitud de la crisis griega, todas parecerán huecas. 
A veces la Historia es impulsada por fuerzas profundas y que superan nuestro control y a veces por pura casualidad y otras veces, como ahora, mucho de lo que está en juego resulta afectado por las consideraciones tácticas deliberadas, personales y de corto plazo de las personas que se presentan a las elecciones. 
Los dirigentes de la UE procurarán por todos los medios mantener alejado al FMI. 
Ésa es una mala noticia para Grecia... o para cualquiera a quien preocupe la estabilidad financiera mundial. 

¿Ganará Hamás la paz? 
WASHINGTON, DC – Por generaciones, los palestinos recordarán la terrible guerra en Gaza con dolor y amargura, Pero todavía no es posible ver cómo recordarán a Hamás. 
Si Hamás puede cantar victoria, y si los palestinos le creerán, dependerá del tipo de alto al fuego que finalmente se acuerde, si es que se llega a un acuerdo formal al respecto. 
En consecuencia, cómo se ponga fin al juego es algo de crucial importancia tanto para Israel como para Hamás. 
Por el momento, la mayoría de los palestinos perciben a Hamás como la víctima de una guerra emprendida para obtener su rendición. 
Después de todo, este movimiento fue elegido democráticamente, pero se le prohibió gobernar y se lo sitió en Gaza. 
Al mismo tiempo, se acusa al Presidente palestino Mahmoud Abbas de ponerse del lado de Israel para recuperar su autoridad perdida en Gaza. 
La guerra expuso fallos en el juicio de Hamás, que aparentemente no previó una confrontación abierta y completa con Israel cuando se negó a renovar el alto al fuego de seis meses. 
Con Gaza sufriendo las consecuencias de un prolongado sitio, el líder de Hamás Khalid Mashal señaló que no tenía sentido una nueva tregua, puesto que la que había caducado "no había servido para levantar el sitio de Gaza". 
Otros líderes señalaron que Hamás "levantaría el sitio por la fuerza". 
Para que Hamás sobreviva a la guerra, debe demostrar que su resistencia logró abrir de manera permanente los cruces fronterizos, especialmente en Rafah. 
Para los palestinos, esas son señales de victoria. 
Con las fronteras abiertas, Hamás afianzaría su régimen en Gaza y acrecentaría su popularidad en Cisjordania, sometiendo a una enorme presión a Abbas, líder del movimiento rival Al Fatah, para aceptar un gobierno de unidad nacional según sus propios términos. 
Los miembros del Comité Central de Al Fatah ya están acusando a Abbas de apoyar a Israel en la lucha, de querer "volver a Gaza sobre un tanque israelí". 
Los grupos radicales de Al Fatah se están inclinando hacia una alianza abierta con Hamás. 
Si Hamás gana la partida, los aliados de Abbas en otras facciones palestinas lo presionarán a que acepte a Hamás y a la Jihad Islámica dentro de la OLP. 
Egipto tendrá que dar marcha atrás en su rechazo a este movimiento, si desea recuperar su imagen entre los árabes y reducir tensiones dentro de la sociedad egipcia. 
También es probable que en algunas capitales europeas, especialmente París y Londres, donde algunos actores expresaron su oposición a aislar a Hamás incluso antes de la guerra, haya presiones para integrarlo a la política palestina. 
Sin embargo, si Israel obliga a Hamás a aceptar sus condiciones para los controles fronterizos y una tregua formal, su imagen de guardián de la resistencia palestina se verá seriamente afectada. 
Los palestinos se preguntarán si fue realmente necesario luchar en esta guerra y pagar un precio tan alto. 
Abbas podrá argumentar que aconsejó a Hamás renovar la tregua y poner fin al lanzamiento de misiles sobre los pueblos israelíes, pero que Hamás insistió en exponer a los civiles palestinos a una masacre. 
Un indicador al que habrá que estar atentos es la duración de la tregua. 
Si Hamás acepta una tregua de varios años con Israel, los palestinos lo verán como una señal de derrota que además intensificaría los sentimientos palestinos de humillación y abandono. 
Hezbolá, a pesar de su retórica, no ha dado pasos para apoyar a Hamás, y los estados árabes parecen más que dispuestos a apoyar su derrota. 
Lo que está en juego en esta competencia aumentará en el tema de la reconstrucción de Gaza. 
Abbas, apoyado por Estados Unidos y la Unión Europea, puede llegar a controlar fondos importantes. 
La prueba para él será cumplir con rapidez sus promesas. 
Hamás también tendrá recursos para la reconstrucción. 
Qatar, que apoya a Hamás, ya ha anunciado un fondo de inversiones para Gaza y ha contribuido con 250 millones de dólares. 
Hamás tendrá que ser muy convincente en cuanto a que la cuasi destrucción de Gaza es un precio que había que pagar. 
Muchos palestinos creen que Israel causó este nivel de daños en Gaza para crear una cuña entre el pueblo y la “resistencia”. 
Hay un precedente para este argumento: Hezbolá describió la destrucción de los suburbios del sur de Beirut en exactamente estos términos al fin de la Guerra del Líbano en julio de 2006. 
Lo que es más importante, Hamás puede demostrar que sus líderes han estado en la línea de fuego durante esta guerra, compartiendo el sufrimiento de los palestinos; muchos han muerto junto con sus familias. 
La gran pregunta es si la guerra alterará los objetivos políticos de Hamás. 
Hace dos semanas, Musa Abu Marzouk, una alta autoridad de Hamás, alabó a Jimmy Carter en Los Angeles Times como el único Presidente estadounidense que había logrado generar una paz verdadera en Oriente Próximo. 
Esto es muy diferente de la retórica usual de Hamás, que siempre ha descrito el acuerdo de Camp Davis entre Israel y Egipto como una traición al mundo islámico. 
Queda por ver si la de Marzouk es meramente una táctica para que la administración Obama se acerque a Hamás, o si la guerra convenció a Hamás de que la solución de dos estados es la única opción viable para poner fin al conflicto con Israel. 

Teoría y práctica de las nuevas reformas chinas 
HONG KONG – El 12 de noviembre, la Tercera Sesión Plenaria del 18.° Comité Central del Partido Comunista Chino (PCC) anunció un importante giro hacia políticas con orientación de mercado: liberalización de las tasas de interés y la moneda, reforma de los bancos y las empresas estatales, un régimen de propiedad más claro para los habitantes rurales y una mejor situación para los migrantes urbanos. 
Detrás de esta decisión histórica hubo una crisis potencial. 
El éxito de China fue impulsado por exportaciones baratas basadas en mano de obra barata, infraestructura construida por empresas estatales con financiamiento bancario de bajo costo y presupuestos gubernamentales financiados por la venta de tierras. 
Pero la mano de obra ya no es barata, las construcciones de caminos para conectar a las ciudades más importantes han cedido lugar a la construcción de grandes centros de compras en pequeños pueblos y las ventas de tierras basadas en la rezonificación están alcanzando tanto sus límites económicos como los de tolerancia de los vecinos. 
El dinero barato y la limitada capacidad para canalizar inversiones generan el riesgo de alimentar burbujas inmobiliarias y capacidad excedente en la industria. 
De no mediar cambios fundamentales, China enfrenta un menor crecimiento económico, una inadecuada creación de empleos e innovación, y estallidos de burbujas. 
La solución es un rápido cambio del modelo chino de crecimiento basado en exportaciones a uno sostenido por la demanda interna; de la infraestructura al consumo; del dominio de las grandes empresas estatales (EE) al de las pequeñas y medianas empresas privadas; de la industria a los servicios y; en términos más generales, del control burocrático al control de mercado. 
Todos los países asiáticos exitosos han logrado este cambio; Corea del Sur y Taiwán son modelos de ello. 
Pero los cambios rápidos implican descomunales dolores. 
Las EE perderán sus créditos con bajas tasas, la tierra subsidiada, la protección de sus monopolios y la vivienda privilegiada. 
Las burocracias partidarias y estatales perderán poder (e ingresos). 
Los gobiernos locales están en una situación especialmente desesperada. 
Tienen deudas enormes, que amortizarán a través de rezonificaciones y ventas de tierras. 
Oprimidos ya por los exorbitantes precios de los inmuebles y la resistencia popular a las tomas de tierras, enfrentan ahora mayores tasas de interés, impuestos a la propiedad, vecinos con mayores derechos y onerosos nuevas demandas de provisión de servicios sociales a los migrantes. 
La desesperación de los potentados locales y los ejecutivos de las EE han creado una poderosa resistencia a la reforma. 
En una sesión plenaria –según se informa– marcada por la acritud, los líderes políticos chinos se pusieron del lado de la reforma. 
En palabras de un planificador económico a quien se le preguntó por la resistencia antes de la reunión decisiva: «A fin de cuentas, todos nuestros líderes entienden los números. 
Las implicaciones de los números son claras». 
El anuncio de la decisión de la Tercera Reunión Plenaria asumió la forma de una declaración de principios amplios, que preocupó a muchos observadores por su falta de detalles. 
Pero el rol del PCC es fijar la dirección de las políticas; ejecutar las decisiones del partido es trabajo del gobierno. 
Y la Sesión Plenaria estableció un grupo de alto nivel para coordinar y hacer cumplir la implementación de sus decisiones. 
Si bien la implementación implicará una larga lucha con una resistencia ocasionalmente feroz, las reformas clave ya están en camino. 
El actual 12.° Plan Quinquenal requiere aumentos salariales anuales promedio de al menos el 13,4 %; este año, los salarios están aumentando a una tasa promedio del 18 %, que asfixiará a las industrias caracterizadas por la obsolescencia o la capacidad excedente. 
Además, la campaña anticorrupción del gobierno está enfocada en algunos de los grupos industriales más poderosos, como la facción del petróleo, debilitando así su resistencia a la reforma. 
Lo más importante es que los resultados económicos cada vez están más alineados con las metas de las autoridades. 
Los servicios ya producen más valor agregado y empleo que la industria –la empresa de Internet Alibaba, por ejemplo, está otorgando poder tanto a los consumidores como las empresas más pequeñas en una escala antes inimaginable– y el crecimiento reciente ha estado impulsado por la demanda interna más que por las exportaciones netas. 
La reforma no es solo un plan, está ocurriendo. 
La apertura económica hacia Asia Central y la ASEAN (específicamente, Vietnam) ya ha avanzado mucho y la reforma incluirá una mayor apertura internacional. 
Las decisiones de la Tercera Sesión Plenaria siguen al lanzamiento en septiembre de la Zona de Libre Comercio de Shanghái, que abrirá nuevos sectores a la inversión extranjera y permitirá transacciones financieras y flujos de capital basados en gran medida en el mercado. 
Se busca que la liberalización de los flujos de capital se convierta en una política nacional gradual, canalizada a través de instituciones leales en Shanghái. 
Para el comercio de bienes, la idea es que la nueva zona de libre comercio compita directamente con Singapur y Hong Kong. 
China teme la dependencia de esos centros de distribución en caso de conflicto. 
Para los inversores externos, la política será ampliar en gran medida el abanico de oportunidades, restringiendo simultáneamente el control extranjero. Las empresas extranjeras, por ejemplo, podrán mantener participaciones minoritarias en el sector de las telecomunicaciones, excepto ciertas empresas extranjeras dominantes, como Monsanto, que sufrirán restricciones. 
El presidente Xi Jinping enfrenta la políticamente riesgosa tarea de impulsar la agenda de reformas del PCC contra una feroz oposición en tiempos de desaceleración económica. 
Al enfatizar el control del Partido –a través de una ofensiva contra las EE, los oponentes del gobierno y los críticos en los medios y la academia– Xi busca maximizar su capacidad para imponer reformas económicas y al mismo tiempo minimizar el riesgo de un desafío por parte de las fuerzas conservadoras. 
Por encima de todo, está decidido a evitar la suerte de líderes chinos previos como Hu Yaobang y Zhao Ziyang, quienes perdieron sus puestos luego de que una masa crítica de sus oponentes comenzara a creer que la reforma económica y política ponía en peligro el control del Partido. 
Al menos por ahora, entonces, China se centrará en otra gran ola de reformas económicas, mientras que la reforma política se verá limitada en gran medida a la reorganización de las agencias gubernamentales para impulsar la eficiencia y fortalecer los esfuerzos para reducir la corrupción. 
(Ha habido algunos pasos hacia la reforma, incluida la decisión de retirar a jueces del control político local). 
Sin embargo, será cada vez más difícil para China posponer medidas más profundas que aplaquen las demandas populares de justicia, incluido el establecimiento de un poder judicial independiente, que podría resultar un imperativo no menor que las reformas económicas estructurales. 
De igual manera, los líderes deben aceptar gran parte de las limitaciones a los controles que implica la revolución informática, o insistir con una represión mucho más costosa. 
La esperanza de la reforma política descansa en la posibilidad de que el segundo período de Xi logre el acceso a las máximas posiciones de liderazgo de reformadores, como el miembro del Politburó Wang Yang y el vicepresidente Li Yuanchao. 
Por ahora, sin embargo, las metas de China se centrarán en otra gran ola de reformas económicas. 

El factor Xi de China 
HONG KONG – Antes de que este año se llevara a cabo la transición de los cuadros dirigentes de China, los expertos señalaron que el Partido Comunista chino deseaba evitar que una personalidad grandilocuente asumiera el poder: se buscaba a alguien similar al líder burocrático saliente, Hu Jintao, más que a un sucesor carismático como el ex gobernador provincial Bo Xilai. 
Sin embargo, no se puede decir que el nuevo presidente y cabeza del PCC, Xi Jinping, sea un personaje soso. 
Comenzó su mandato rindiendo homenaje a la estatua de Deng Xiaoping en Shenzen, donde hace más de tres décadas el ex jefe del Partido Comunista iniciara la compaña para hacer que un reluctante partido adoptara reformas de libre mercado. 
En una reunión de los más altos dirigentes, realizada en noviembre, Xi definió los detalles de un cambio fundamental de dirección económica, eclipsando a sus colegas. 
Hoy Xi lidera un nuevo grupo económico que coordinará e impondrá sus reformas a los correligionarios que las disputen. 
Y, a diferencia de Hu, asumió de inmediato el mando de las fuerzas armadas, por lo que dirige un consejo de seguridad nacional paralelo. 
Da la impresión de que estamos ante el surgimiento de un nuevo “líder máximo”. 
La historia reciente puede ayudar a explicar esta reconcentración del poder. 
En 1993, los líderes del gobierno central tenían poderes relativamente limitados: no controlaban la oferta de dinero y no les resultaba fácil quitar de sus puestos a los gobernadores provinciales o reubicar a generales de alto nivel. 
Los ingresos del gobierno central eran bajos: de hecho, proporcionalmente menores que los del de cualquier país de peso. 
Todo esto cambió cuando el entonces líder del Partido Jiang Zemin y su primer ministro, Zhu Rongji, centralizaron la autoridad para mantener a raya la crisis económica en tiempos de crecientes riesgos para los bancos chinos. 
En el proceso, la fuerza de trabajo de las empresas estatales chinas decreció en 50 millones de personas, el país perdió 25 millones de puestos de trabajo en el sector manufacturero y se redujo el empleo en el gobierno central. 
Estas medidas salvaron la economía china, pero a costa de grandes y generalizadas tensiones sociales que hicieron que los niveles de popularidad de Zhu estuvieran por los suelos para cuando acabó su gobierno. 
La reacción popular contra las reformas cosmopolitas, costeras y orientadas al mercado de Zhu y Jiang hizo que llegaran al poder líderes que habían desarrollado su formación en provincias interiores como Gansu y Tíbet. 
Aprovechando una oleada de resentimiento contra la desigualdad y las tensiones sociales, Hu y su primer ministro, Wen Jiabao, prometieron una “sociedad armoniosa” sin los estreses del programa de Zhu. 
Bajaron el ritmo de las reformas económicas y pusieron fin a las reformas políticas. 
La burocracia aumentó de 40 a 70 millones de puestos y el poder regresó a las provincias, cuadros burocráticos, y empresas de propiedad del estado (EPE). 
Afortunadamente la somnoliente era de Hu/Wen no enfrió el crecimiento económico generado por las reformas que antes habían adoptado Jiang y Zhu, pero el modelo que las sustentaba estaba perdiendo fuelle. 
Las exportaciones de bajo coste se veían ante costes laborales en ascenso. 
La inversión en infraestructura estaba cambiando, de proyectos que estimulaban el crecimiento (como carreteras entre ciudades) a centros comerciales menos productivos en ciudades de segundo y tercer rango. 
La productividad se vino abajo en las EPE, cuyo acceso privilegiado a la financiación se convirtió en un gran escollo para la inversión del sector privado. 
La financiación de los gobiernos locales, que se obtenía mediante la expropiación y reventa de propiedades, estaba llegando a sus límites. 
Por eso se hizo esencial lanzar una nueva ola de reformas de gran alcance, como la liberalización de las tasas de interés, los mercados de valores y los tipos de cambio de moneda extranjera, a fin de financiar al sector privado, que es más productivo, y reducir el exceso de capacidad en las EPE. 
En particular, era necesario aplicar reformas para desinflar una burbuja inmobiliaria que estaba comenzando a formarse por el altísimo nivel de ahorro y los flujos entrantes de capital foráneo que no contaban con otras formas de inversión rentable. 
El gobierno planificó liberalizar las tasas de interés y las cuentas de capitales para estimular la inversión en industrias modernas y de alto valor, más que seguir subsidiando exportaciones de bajo valor. 
Comenzó a cambiar la base de la economía desde industrias basadas en las exportaciones al crecimiento interno, y de la manufactura a los servicios. 
Además, ha anunciado su intención de reducir las expropiaciones de tierras agrícolas por parte de los gobiernos locales, así como su exceso de endeudamiento a través de empresas cautivas. 
No es de sorprender que la oposición a las reformas haya sido implacable. 
Las EPE estaban decididas a defender sus privilegios. 
Los gobiernos locales, altamente apalancados, no podían tolerar tasas de interés más altas ni una apreciación de la moneda, y mostraban una actitud desafiante sobre su venta de tierras y su oposición a los impuestos a la propiedad. 
Además, les atemorizaba la carga financiera que pudiera significarles la provisión de servicios sociales a los migrantes urbanos. 
Como resultado, fue necesario movilizar un equipo de líderes nuevo y dinámico. 
Se redujo de nueve a siete el número de altos dirigentes. 
En la nueva alineación se eliminó la voz más potente que había por la izquierda (Bo) y relegó a un segundo plano a los “reformistas extremos” de la derecha (Li Yuanchao y Wang Yang). 
Para reducir la interferencia de los miembros más veteranos, Hu renunció como jefe del ejército y Jiang Zemin prometió hacerlo. 
Más aún, se creó un grupo económico de primer nivel para hacer cumplir los designios burocráticos, así como un consejo de seguridad nacional (similar al de Estados Unidos) para coordinar la política exterior. 
Con anterioridad, a menudo las fuerzas armadas funcionaban al margen del ministerio de exteriores, y la oficina de asuntos exteriores del partido, que se ocupaba de Corea del Norte, a menudo no lograba coordinar actividades con el ministerio de exteriores, encargado de Corea del Sur. 
Se emprendió una campaña anticorrupción que debilitó a la oposición, y Zhu resurgió como un héroe. 
Con esto se fijó la escena para la llegada de Xi. 
En pocas palabras, se diseñó en forma colectiva un nuevo estilo de liderazgo, una forma de carisma administrado, para servir las necesidades nacionales. 
Y esto implica que es poco probable que Xi surja como líder máximo. 
No hay duda de que ha aumentado la autoridad de la presidencia de China, pero Xi es poderoso solo cuando cuenta con los votos. 
En temas polémicos, es uno más entre siete. 

¿Regresará el hijo pródigo de la OTAN? 
PARIS – Pocas visitas de Estado tienen resultados duraderos. 
El viaje de Nicolas Sarkozy a Washington, que acaba de terminar, podría ser una excepción, porque el Presidente francés podría estarse disponiendo a llevarle a la OTAN un regalo muy valioso en ocasión de su 60° aniversario en la primavera de 2009: el regreso de Francia a la estructura militar integrada de la Organización, de la que Charles de Gaulle se retiró en 1966. 
En retrospectiva, la decisión de de Gaulle resultó ser mucho más perjudicial para Francia que para la alianza. 
Al retirarse del mando militar integrado de la OTAN, Francia se excluyó a sí misma del proceso de toma de decisiones políticas al interior de la alianza y se convirtió así en el equivalente de los "Harkis" –los soldados locales que participaron en el ejército francés durante la guerra de Argelia: buenos soldados que prácticamente no recibieron ninguna recompensa por sus servicios. 
¿Qué tan realista es el regreso de Francia al rebaño de la OTAN? 
En la historia de las relaciones entre Francia y la OTAN abundan las maniobras fracasadas y los errores por ambas partes, el último de los cuales fue el intento fallido de Jacques Chirac de reparar las relaciones de Francia con la OTAN cuando llegó al poder en 1995. 
Esta vez el éxito tampoco está garantizado, pero las probabilidades son mucho mayores porque Francia, Estados Unidos y el mundo han cambiado. 
Para empezar, ahora Estados Unidos cuenta con un verdadero amigo y aliado en el Palacio del Eliseo. 
Hablar de Sarkozy como sustituto de Tony Blair en Europa sería prematuro, y no sería útil, dada la incapacidad de Blair para ejercer una influencia significativa sobre la política estadounidense. 
Pero Sarkozy está ansioso por transformar las relaciones de Francia con la alianza y tiene una estrategia para hacerlo. 
Además, el ejército francés apoya tal medida y sólo un pequeño segmento del Ministerio de Relaciones Exteriores se opone a ella. 
La estrategia de Sarkozy es vincular los avances en la construcción de una estructura europea de defensa y seguridad común con una redefinición de la OTAN. 
En términos de seguridad, una Europa fortalecida significa una alianza fortalecida. 
Por eso, puesto que Sarkozy quiere que se le considere un europeo convencido, debe normalizar las relaciones de Francia con una nueva alianza basada en dos pilares – europeo y estadounidense. 
Además, los recursos financieros y humanos para cuestiones militares son escasos y no se pueden duplicar, mientras que Francia y el Reino Unido quieren reiniciar el proceso de Saint-Malo de esfuerzos bilaterales en materia de defensa que empezaron hace casi diez años. 
Como resultado, por el bien de Europa, Francia debe acercarse a la alianza. 
Sarkozy también ha integrado plenamente al enfoque de Francia hacia Europa la consideración del nuevo equilibrio de poder dentro de la Unión Europea después de la adhesión de los Estados de Europa central. 
A diferencia de Chirac, entiende que es contraproducente y poco realista pedirle a países como Bulgaria o Rumania que elijan entre sus lealtades europeas o atlánticas. 
En esto, una vez más, fortalecer a Europa requiere fortalecer a la alianza. 
El enfoque de Sarkozy podría funcionar, porque Estados Unidos también ha cambiado. 
A ojos de los estadounidenses, la guerra de Kosovo de 1999 demostró los múltiples y evidentes defectos de la OTAN, mientras que los ataques terroristas del 11 de septiembre de 2001 alejaron a Estados Unidos aún más de la alianza, sobre todo después de que el Presidente George W. Bush despreció su oferta de ayuda. 
El ex secretario de defensa Donald Rumsfeld incluso intentó usar tácticas de divide y vencerás al enfrentar a la “nueva” Europa con la “vieja”, encabezada por Francia y Alemania, que se oponían a la guerra de Iraq. 
Estas divisiones ya son parte de la historia, y las reservas de Estados Unidos sobre un pilar europeo de la seguridad no pueden prevalecer sobre la urgente necesidad que tiene de apoyo de sus aliados. 
Ante el desastre en Iraq, el riesgo de que Afganistán también se hunda en el caos y la crisis creciente con Irán, Estados Unidos ya no puede desdeñar a sus aliados de la OTAN. 
Aunque Europa sigue siendo militarmente débil, el poder de Estados Unidos ahora está en duda. 
Si lo que se necesita para fortalecer la alianza es un pilar europeo en la OTAN, ¿por qué no aceptarlo? 
Más allá de los cambios en Francia y Estados Unidos, el factor decisivo de la posible reinvención de la OTAN es la transformación del sistema internacional mismo. 
Además de la explosiva situación en Medio Oriente y la amenaza del terrorismo islámico, el Occidente se enfrenta ahora al crecimiento de Asia, el regreso de una Rusia más segura de sí misma y nuevos retos ambientales y de energía. 
Tanto Francia como Estados Unidos tienen un papel clave que desempeñar para abordar estos temas de manera efectiva. 
El viaje de Sarkozy a Washington y su discurso ante un Congreso estadounidense que se mostró receptivo fueron un paso más para asegurar que lo hagan juntos. 

Banqueros con fronteras 
LONDRES – Cuando Mervyn King sea reemplazado por Mark Carney como gobernador del Banco de Inglaterra en julio de 2013, el mundo se verá privado de sus ingeniosas declaraciones en público. Mi favorita es la que profirió mientras comentaba los datos sobre las sólidas ventas minoristas navideñas y puso en duda su relevancia para evaluar la situación de la economía. 
«El verdadero significado de la historia navideña» entonó solemnemente «no nos será revelado hasta la Pascua, o incluso mucho después». Seguramente hay aquí vocación para una nueva carrera sobre el escenario o el púlpito. 
La frase más citada de King es «las instituciones bancarias mundiales son globales en vida y nacionales en su muerte». 
Comercian en todo el mundo, a través de fronteras porosas y sin preocuparse demasiado por la ubicación geográfica del capital y la liquidez. 
Pero, cuando la música se detiene, son el regulador local y el Banco Central local quienes deben pagar la cuenta, incluso si las pérdidas se generaron en otro sitio. 
De igual manera, la caída de un banco puede generar problemas en otros países, problemas de los que las autoridades correspondientes a su casa matriz pueden desentenderse. 
Los bancos islandeses, por ejemplo, captaron depósitos en el Reino Unido y los Países Bajos y los enviaron a Reikiavik, dejando a los países anfitriones sin efectivo. 
De igual manera, el colapso de Lehman Brothers expuso más a los acreedores europeos que a los estadounidenses, cuyo fondos habían sido devueltos a casa, en Nueva York, el viernes previo al desplome. 
Desde hace años los reguladores luchan con estos problemas, sin resultados evidentes. 
A mediados de diciembre, el Banco de Inglaterra (BoE) y la Corporación Federal de Seguros de Depósitos (FDIC) estadounidense anunciaron lo que pareció un gran avance, al menos respecto de los bancos principales con sede en EE. UU. o el RU –esto es, 12 de las 28 instituciones consideradas globalmente sistémicas por la Junta para la Estabilidad Financiera. 
En su caso, una autoridad de resolución en Londres o Washington tomaría el control de la empresa matriz, desplazaría a la dirección y distribuiría las pérdidas entre los accionistas y los acreedores no asegurados. 
Parecía plausible. 
Los funcionarios del BoE declararon enfáticamente que estaban preparados para confiar sus contrapartes estadounidenses y que no intervendrían para apropiarse de las filiales ni los activos en el RU. «Este es un viaje que requiere confianza», afirmó el subgobernador del BoE, Paul Tucker. 
Pero el enamoramiento angloestadounidense se agrió rápidamente cuando se pidió al presidente de la FDIC que asegurase idéntica confianza en las autoridades británicas. 
Según el Financial Times, «se rehusó, riendo». 
De hecho, mientras la FDIC y el BoE trabajaban en su plan, la Reserva Federal estadounidense desarrollaba propuestas que expondrán a los bancos extranjeros en EE. UU. a un conjunto de controles mucho mayor y una supervisión más estricta que los actuales. 
La Fed busca obligar a los bancos extranjeros a crear una empresa controlante para sus filiales con capital separado, que en la práctica le permitiría supervisar directamente sus negocios. 
También deberán mantener posiciones más sólidas de capital y liquidez en EE. UU. 
La justificación que ofrecen para estas nuevas obligaciones es que los bancos extranjeros han incorporado a su tradicional actividad crediticia la participación en considerables y a menudo complejas operaciones en los mercados de capitales. «La crisis reveló los riesgos resultantes para la estabilidad financiera estadounidense», comentó el gobernador de la Fed, Daniel Tarullo. 
La Autoridad de Servicios Financieros del RU ha recurrido a la misma lógica para exigir a los bancos extranjeros que establezcan filiales locales en vez de captar depósitos o efectuar préstamos a través de una sucursal del banco matriz. 
A primera vista estas acciones parecen estar bien justificadas, dado el caos que crearon los bancos escasamente regulados en los principales centros financieros. 
Pero debemos poner en claro que estos cambios no son meros retoques. 
Implican dar marcha atrás en políticas implementadas durante décadas por los reguladores estadounidenses y británicos. 
Ernest Patrikis, un exsupervisor de la Fed, resalta que claramente en EE. UU. los bancos locales tendrán importantes ventajas respecto de los extranjeros. 
Más dramáticamente, afirma que «la filialización será el fin de la banca internacional». 
Larry Fink, director ejecutivo de la empresa de gestión de inversiones multinacionales BlackRock, opina algo semejante: «Realmente se cuestiona [la] entera globalización de estas empresas», con «cada país por su [cuenta]». 
Agrega: «No lo llamaría una guerra comercial, pero ciertamente diría que es un alto nivel de proteccionismo». Una deliciosa ironía en Europa es que los bancos chinos están desafiando el requisito de establecer filiales en Londres precisamente con esos argumentos. 
Por ahora, las preocupaciones extremas sobre el proteccionismo probablemente sean exageradas. 
Y es difícil negar que la Fed debería seguir de cerca las estrategias de financiamiento de los bancos extranjeros que operan en EE. 
UU. Otro gobernador de la Fed, Jeremy Stein, señaló que los bancos extranjeros tienen pasivos en dólares por aproximadamente $8 billones, en gran parte para el financiamiento de corto plazo de ventas mayoristas. 
Pero existe el riesgo de que esas intervenciones sean el extremo de una peligrosa cuña. 
La filialización obligatoria atrapa al capital y la liquidez en entidades legales locales, algo que reduce la eficacia con la que se usa ese capital. 
En una era de escaso capital bancario, este impedimento conlleva costos económicos significativos. 
Además, herramientas que pueden ser utilizadas bien y sabiamente por instituciones con perspectivas globales, como la Fed y el Banco de Inglaterra, podrían asumir una forma diferente en países donde el compromiso con la apertura y el libre mercado no puede asegurarse. 
Debemos esperar entonces que las autoridades estadounidenses y británicas sean cautas y no utilicen sus nuevos poderes para eliminar a la competencia extranjera. 
«Cuidado con lo que deseas» es un consejo tan sabio en general como para el mundo regulatorio. 

¿Sobrevivirá Olmert? 
Después de que el pasado verano Israel no pudiera lograr una victoria rotunda sobre Hezbolá en el sur del Líbano, la presión pública obligó al gobierno del Primer Ministro Ehud Olmert a nombrar una comisión para que examinara las causas de ese sorprendente fracaso. 
¿Cómo pudo una pequeña milicia, con unos pocos miles de combatientes, sobrevivir a la acometida de la máquina militar más formidable del Oriente Medio? 
La comisión, presidida por el juez jubilado del Tribunal Supremo Eliyahu Winograd, acaba de hacer público su informe provisional. 
Sus críticas a Olmert, al ministro de defensa Amir Peretz y al jefe del Estado Mayor Dan Halutz, expuestas en una detallada y meticulosa evaluación de 117 páginas, son duras, pero no sorprendentes. 
La Comisión Winograd ha expresado lo que la mayoría de los israelíes ya pensaban: Olmert y Peretz carecían de la necesaria experiencia política, militar y de seguridad para afrontar a una organización terrorista que hizo incursiones en territorio israelí, mató a varios soldados y raptó a otros dos y después lanzó miles de cohetes contra blancos civiles durante un mes. 
En realidad, la inexperiencia del Primer Ministro y del ministro de Defensa carecen de precedentes en la historia de Israel. 
Olmert, que sucedió a Ariel Sharon como dirigente del nuevo partido Kadima, estaba considerado un parlamentario –y después alcalde de Jerusalén- competente, pero sin brillo, era más conocido por su estilo polémico que por su estatura o su peso específico políticos. 
Así, pues, para la mayoría de los israelíes, incluso los que lo votaron como depositario del legado de Sharon después de la retirada de Gaza, Olmert siguió siendo el Primer Ministro accidental. 
Asimismo, Peretz, un sindicalista agitador, pero eficaz, sorprendió a todo el mundo cuando ganó las elecciones primarias para la dirección del Partido Laborista y después eligió la cartera de Defensa, en lugar de la de Hacienda. 
Para muchos, el dúo de Olmert y Peretz parecía destinado a tener problemas. 
Precisamente porque los israelíes son conscientes de la constante amenaza a su seguridad que afronta su país, siempre han creído que sus dirigentes debían poder dirigir a Israel en la guerra... pero también plantear las cuestiones militares difíciles, en caso de que fracase la diplomacia. 
Cuando llegó un momento así, de forma totalmente inesperada (o así pareció), con la incursión de Hezbolá el 12 de julio de 2006, los dos políticos a los que venía grande la magistratura que ocupaban tropezaron con una guerra para la que ni ellos ni el ejército israelí estaban preparados. 
El ejército estaba dirigido –por primera vez en su historia– por un general de las Fuerzas Aéreas, Dan Halutz, quien creía que se podía resolverlo todo mediante la potencia aérea, todo lo cual constituía una explosiva combinación de ignorancia civil y arrogancia militar. 
En una prosa mesurada, pero devastadora, la Comisión Winograd suspende a los tres dirigentes. 
Olmert decidió lanzarse a la batalla temerariamente y sin tener en cuenta las consecuencias, Peretz no estaba capacitado para juzgar las consecuencias estratégicas de sus decisiones y Halutz no presentó a los dirigentes civiles toda la panoplia de opciones militares de que disponía el ejército. 
Halutz ya dimitió hace unos meses, pero Olmert y Peretz han declarado que, pese a las conclusiones de la Comisión, no dimitirán: en cambio, han prometido aplicar las numerosas recomendaciones transcendentales del informe sobre los procesos políticos, estratégicos y de adopción de decisiones. 
¿Podrán mantenerse en sus cargos Olmert y Peretz? 
Su gobierno de coalición goza de una mayoría parlamentaria cómoda y, además, la aritmética política no brinda otra mayoría parlamentaria viable, pero la opinión pública –voluble e irritada– pide a los dos que dimitan: una encuesta de opinión pública hecha después de que la Comisión publicara su informe indicaba que sólo el 14 por ciento de los israelíes creían que Olmert debiera mantenerse en el cargo, mientras que menos del 11 por ciento apoyaban a Peretz. 
Después, en esta semana, se están preparando manifestaciones para pedir la dimisión del Gobierno, por lo que a éste le resultará, evidentemente, más difícil seguir en sus funciones. 
Ya hay rumores sobre un golpe de palacio dentro de Kadima, encaminado a substituir a Olmert por el Viceprimer Ministro, el veterano Shimon Peres, o por la popular ministra de Asuntos Exteriores, Tzipi Livni, pero no parece que Olmert vaya a dejarse expulsar. 
En realidad, el débil y desacreditado gobierno de Olmert puede sobrevivir aún. 
Hay sólidos indicios de que, si cayera el gobierno y se celebraran nuevas elecciones, el vencedor podría ser Binyamin Netanyahu, del Likud, partido de extrema derecha que resultó diezmado en las elecciones de 2006, pero ahora espera pacientemente entre bastidores. 
Muchos de los que quieren que Olmert se vaya no por ello acogerían con agrado un regreso de Netanyahu, lo que puede explicar también el aparente respaldo de los Estados Unidos a Olmert. 
Sólo un gobierno israelí fuerte puede adoptar las dolorosas decisiones necesarias para que las negociaciones con los palestinos den resultado. 
A consecuencia de ello, las perspectivas de que continúen mínimamente las conversaciones palestino-israelíes son aún menos prometedoras que antes. 
De hecho, el verdadero perdedor de la guerra del Líbano en 2006 no fue Israel ni Hezbolá, sino, al menos de momento, el proceso de paz. 


¿Reventará la burbuja de los bonos? 
A menos que la inflación caiga mucho más, este es el momento ideal para pedir préstamos y un mal momento para prestar o invertir en bonos de largo plazo. 
De hecho, en muchos países el temor exagerado a la deflación está manteniendo las tasas de interés y el costo del capital a niveles históricamente bajos. 
Las tasas más bajas se vieron el 13 de junio. 
Los bonos a diez años de los EEUU rendían 3.11%, no muy por encima de la tasa de inflación de 2.1% de los pasados 12 meses. 
Los bonos a diez años en el área del Euro rendían 3.54%, mientras que la tasa de inflación allí era de un 1.9%. 
La tasa de rendimiento en el Reino Unido fue del 3.86%, mientras la inflación fue de un 3%, y los bonos japoneses rindieron 0.44%, en comparación con la inflación de -0.1%. 
En todos los casos, un pequeño aumento de los muy bajos índices inflacionarios actuales eliminaría cualquier ganancia real de invertir en bonos. 
Si las bajas tasas de largo plazo no se mantienen, los precios de los bonos de largo plazo caerán abruptamente, dejando a los inversionistas a pérdida. 
En los últimos cincuenta años, la historia de los mercados de bonos de los países desarrollados ha sido relativamente simple. 
La inflación al consumidor aumentó de manera bastante constante (aunque con importantes oscilaciones de corto plazo), hasta que las crisis petroleras de 1973-4 y 1979-81 la llevaron a cumbres históricas en Europa, América del Norte, Japón y otros países. 
Después de ello, la tendencia se revirtió y la inflación declinó de manera relativamente estable. 
Las crisis del petróleo marcaron una encrucijada tanto política como económica. 
Hasta ese momento, los bancos centrales, temiendo una recesión, habían estado aflojando gradualmente su control de la inflación. 
Pero la alarma pública ante el brusco aumento de los precios, precipitado por estas crisis, finalmente permitió que los bancos centrales restringieran el crédito y suavizaran la inflación con recesiones globales masivas. 
Los altos ejecutivos de las corporaciones, mientras tanto, obtuvieron el apoyo público necesario para resistir muchos beneficios relacionados con el costo de la vida, que estaban impulsando una espiral alcista en los salarios. 
El público inversionista general nunca comprendió realmente estas tendencias. 
No comprendieron la tendencia alcista en los precios antes de 1980, de modo que la tasa de rendimiento de los bonos, que no subió a la par de la inflación en ascenso, llegó a ser demasiado baja. 
En EEUU, el rendimiento de los bonos del Tesoro a diez años promedió sólo 1.46% por encima de la tasa de inflación entre 1953, cuando la inflación promedio anual fue de sólo 0.63%, y marzo de 1980, cuando llegó a un 14.66%. 
El público inversionista tampoco comprendió completamente la tendencia a la baja en la inflación después de 1980, de modo que las tasas de rendimiento de los bonos de largo plazo, que no bajaron a la par de la inflación, llegaron a ser demasiado altas. 
En EEUU, las tasas de rendimiento de los bonos del Tesoro a diez años han promediado 4.14% por encima de la tasa de inflación durante el período de descenso de la inflación que comenzó en abril de 1980. 
La falta de comprensión del público acerca de las tendencias inflacionarias significó que los bonos de largo plazo fueron una terrible inversión hasta 1980, cuando la inflación fue sólo un poco menor que las tasas de rendimiento, y una inversión lucrativa después de ello, cuando la inflación en descenso y las altas tasas de rendimiento garantizaron grandes ganancias reales. 
Los inversionistas nuevamente están cometiendo el error de poner precio a los bonos a la expectativa de que la tendencia inflacionaria descendente pase al territorio de la deflación. 
De hecho, las bajas tasas de largo plazo de hoy en día sugieren que los inversionistas están proyectando que la tendencia a la baja continuará durante los próximos diez años al mismo ritmo que lo ha hecho desde 1980, implicando que la tasa inflacionaria actual de EEUU, de un 2.1%, podría llegar a cero en el año 2013. 
¿Es esto razonable? 
Casi con total certidumbre podemos decir que no. 
Ningún banco central permitiría una deflación por demasiado tiempo, y el nivel actual de inflación probablemente represente el límite más bajo que las autoridades monetarias consideran aceptable. 
Al mismo tiempo, no hay un límite superior así de claro para la inflación. 
De modo que, con los índices inflacionarios cerca de su límite más bajo de largo plazo, la expectativa debería ser que en el más largo plazo la inflación aumente , en lugar de descender. 
La actual situación en los mercados de bonos no refleja esto, debido a la sobrereacción del público frente al tema de la deflación, con Japón cumpliendo el papel de espantapájaros. 
Pero incluso en Japón la deflación anual ha sido sólo de aproximadamente 0.7% desde 1998, y fue causada por un error de política monetaria que no es probable que se repita. 
En realidad, Japón es el único ejemplo de deflación en un país desarrollado en la era posterior a 1945. 
Así es que, ¿por qué una mala política del Banco de Japón debería fijar la tendencia de los índices inflacionarios mundiales? 
De hecho, lo correcto puede ser exactamente lo contrario: combatir la deflación podría tener el efecto perverso de generar una alta inflación. 
Es esto lo que Masuru Hayami, el anterior director del Banco del Japón, temía cuando se resistía a los llamados a un mayor estímulo monetario. 
Su preocupación estaba bien fundada: un suministro de dinero muy abrupto puede tener efectos de largo aliento inesperados e incuantificables. 
Los tipos de políticas monetarias heterodoxas que se podrían usar para prevenir la inflación, de modo parecido, corren el riesgo de generar una sobrereacción y dar un nuevo empuje a la inflación. 
Pero el temor a la deflación está tan generalizado hoy en día que si la inflación supera el objetivo, los bancos centrales meramente intentarán detener un mayor aumento de la misma, en lugar de tratar de hacer que el nivel de los precios al consumidor retroceda, ya que ello podría significar deflación. 
De este modo, se permitirá que subsistan los errores de política monetaria inflacionaria causados por los temores exagerados a la deflación, y la inflación acumulada anulará todo retorno sobre las inversiones en bonos de largo plazo. 
Los temores actuales a la deflación pueden representar una encrucijada histórica, de modo muy parecido a como el ánimo del público se volvió decididamente contra la inflación, alrededor de 1980. 
La sabiduría popular ha cambiado y muchas personas respirarán aliviadas cuando las tasas de inflación se eleven por sobre el 3% o más, en EEUU o en cualquier otro lugar. 
Si hemos llegado a una cruce de caminos así, como lo sugiere la tendencia de los mercados de bonos en las últimas semanas, lo será tanto para las tasas de interés como para los precios de los bonos. 
La actual combinación de tasas de rendimiento excepcionalmente bajas y altos precios sugiere que en gran parte del mundo se vive una burbuja de los mercados de bonos, y cuando ésta reviente en los próximos años, le seguirá un periodo de mayores tasas de interés de largo plazo y menores precios de los bonos de largo plazo. 

¿Se romperá la represa en 2007? 
El mundo sobrevivió al 2006 sin una catástrofe económica importante, a pesar de los precios estratosféricos del petróleo y una espiral en Oriente Medio fuera de control. 
Pero el año produjo abundantes lecciones para la economía global, así como señales de advertencia sobre su desempeño futuro. 
Como cabe de esperar, el 2006 trajo consigo otro rechazo contundente de las políticas neoliberales fundamentalistas, esta vez por parte de los votantes en Nicaragua y Ecuador. 
Mientras tanto, en la vecina Venezuela, Hugo Chávez ganó una elección abrumadora: al menos había llevado algo de educación y atención sanitaria a los barrios pobres, que anteriormente poco habían recibido de los beneficios de la enorme riqueza petrolera del país. 
Tal vez el dato más importante para el mundo sea que los votantes en Estados Unidos le dieron un voto de no confianza al presidente George W. Bush, que ahora estará vigilado por un Congreso demócrata. 
Cuando Bush asumió la presidencia en 2001, muchos esperaban que gobernara de manera competente desde el centro. 
Los críticos más pesimistas se consolaban preguntándose cuánto daño puede causar un presidente en pocos años. 
Ahora conocemos la respuesta: mucho. 
Nunca la opinión que tiene el mundo de Estados Unidos fue tan baja. 
Se revirtieron los valores que los norteamericanos consideran centrales a su identidad. 
Ocurrió lo impensable: un presidente norteamericano defendiendo el uso de la tortura, utilizando tecnicismos a la hora de interpretar las Convenciones de Ginebra e ignorando la Convención sobre Tortura, que la prohíbe bajo cualquier circunstancia. 
Del mismo modo, mientras Bush fue ovacionado como el primer "presidente con MBA", la corrupción y la incompetencia reinaron bajo su administración, desde la respuesta fallida al huracán Katrina hasta cómo manejó las guerras en Afganistán e Irak. 
En realidad, deberíamos tener cuidado de no analizar demasiado la elección de 2006: a los norteamericanos no les gusta estar en el lado perdedor de ninguna guerra. 
Fue este fracaso, y la ciénaga que Estados Unidos había vuelto a pisar tan confiadamente, lo que llevó a los votantes a rechazar a Bush. 
Pero el caos de Oriente Medio que ocasionaron los años de Bush también representa un riesgo central para la economía global. 
Desde que comenzó la guerra en Irak en 2003, la producción de petróleo de Oriente Medio, el productor de más bajo costo del mundo, no creció como se esperaba para satisfacer la creciente demanda mundial. 
Si bien la mayoría de los pronósticos sugieren que los precios del petróleo se mantendrán en el nivel actual, o levemente por debajo, esto se debe en gran medida a la percepción de un crecimiento moderado de la demanda, liderado por la desaceleración de la economía norteamericana. 
Por supuesto, una desaceleración de la economía norteamericana constituye otro riesgo global importante. 
La raíz del problema económico de Estados Unidos son las medidas adoptadas tempranamente en el primer mandato de Bush. 
En particular, la administración consiguió que se aprobara un recorte impositivo que, en gran medida, no logró estimular a la economía, porque estaba destinado a beneficiar principalmente a los contribuyentes más ricos. 
La carga del estímulo recayó sobre la Reserva Federal, que bajó las tasas de interés a niveles sin precedentes. 
Si bien los créditos a baja tasa de interés tuvieron poco impacto en la inversión comercial, alimentaron una burbuja inmobiliaria, que hoy estalla y pone en peligro a los hogares que pidieron prestado frente a valores inmobiliarios en suba para sostener el consumo. 
Esta estrategia económica no era sostenible. 
Los ahorros familiares estuvieron en rojo por primera vez desde la Gran Depresión, mientras el país le pedía prestado al exterior 3.000 millones de dólares por día. 
Pero las familias pudieron seguir gastando dinero sólo mientras siguieron subiendo los precios y las tasas de interés se mantuvieron bajas. 
En consecuencia, las tasas de interés más altas y los precios de la vivienda en baja no son un buen augurio para la economía norteamericana. 
En realidad, según algunas estimaciones, aproximadamente el 80% de la suba del empleo y casi las dos terceras partes del incremento del PBI en los últimos años se originó directa o indirectamente en el sector inmobiliario. 
Para colmo de males, el gasto irrestricto del gobierno estimuló aún más la economía durante los años de Bush, con déficits fiscales que alcanzaban nuevas alturas, dificultándole al gobierno la posibilidad de actuar ahora para sostener el crecimiento económico mientras los hogares recortan el consumo. 
Es más, muchos demócratas, después de haber hecho campañas basadas en la promesa de un retorno a la salud fiscal, probablemente exijan una reducción del déficit, que restringiría aún más el crecimiento. 
Mientras tanto, los persistentes desequilibrios globales seguirán generando ansiedad, especialmente para aquellos cuya vida depende los tipos de cambio. 
Aunque Bush desde hace mucho tiempo intenta culpar a los demás, es evidente que el consumo desenfrenado de Estados Unidos y su incapacidad para vivir de acuerdo con sus recursos es la principal causa de estos desequilibrios. 
A menos que esto cambie, los desequilibrios globales seguirán siendo una fuente de inestabilidad global, sin importar lo que hagan China o Europa. 
A la luz de todas estas incertidumbres, el misterio es cómo pueden mantenerse tan bajas las primas de riesgo. 
Especialmente con la dramática reducción del crecimiento de la liquidez global a medida que los bancos centrales aumentaron sucesivamente las tasas de interés, la perspectiva de que las primas de riesgo regresen a niveles más normales es en sí misma uno de los principales riesgos a los que se enfrenta el mundo hoy. 

¿Confiará la UE en Turquía? 
RETENER HASTA EL 6 DE SEPTIEMBRE DE 2004 
Hace más de cuarenta años, Turquía solicitó convertirse en miembro asociado de la Comunidad Económica Europea. 
Con el acuerdo de Asociación de 1963, se creó una relación especial que culminó en la unión aduanera de 1996. 
Durante todos estos años, los gobiernos europeos han confirmado constantemente que Turquía cumple las condiciones para ser miembro pleno, haciendo depender el ingreso al cumplimiento de los criterios para la membresía. 
El reconocimiento formal de Turquía como estado candidato en 1999 hizo que el país llevara a cabo iniciativas de reformas sin precedentes en el área de los derechos humanos y las minorías, lo que incluye la abolición de la pena de muerte, salvaguardas contra la tortura, la promoción de las libertades religiosas, igualdad de género y la restricción del papel de los militares en la vida política. 
En caso de que la UE considere que los criterios de ingreso se han cumplido, debe decidir iniciar las negociaciones a principios de 2005. 
No hacerlo significaría renegar de los compromisos políticos y dañar gravemente la credibilidad de la UE en el mundo. 
Sin embargo, en muchas partes de Europa se ve el ingreso de Turquía a la UE con escepticismo, debido a su tamaño, su economía relativamente pobre, los temores a una inmigración masiva y, sobre todo, las diferencias de tipo cultural y societal, un eufemismo para aludir al Islam. 
Sería una tontería negar que algunos de estos factores representan desafíos de envergadura. 
Sin embargo, a menudo se exageran y ciertamente no son insalvables. 
Las negociaciones con Turquía serían demorosas y el ingreso podría no ocurrir antes de 2015. 
Este periodo de tiempo daría tanto a Turquía como a la Unión una oportunidad de compatibilizar. 
Con 80 millones de habitantes, Turquía sería uno de los estados más grandes de la UE. 
Pero el tamaño de un país juega sólo un papel limitado en el proceso de toma de decisiones de la UE, ya que la influencia de un país dentro de la Unión depende más del poder económico. 
Más aún, por décadas Turquía ha sido un miembro responsable de muchas instituciones europeas, y no hay razón para creer que actuaría de manera diferente en la UE. 
Debido a su débil economía, Turquía podría optar a una sustancial ayuda de la UE. 
Sin embargo, el tamaño de estas transferencias dependería de las políticas financieras de la UE en el momento de la admisión, el resultado de las negociaciones para el ingreso, y el curso del desarrollo económico en Turquía. 
En cualquier caso, la práctica de la UE de ponerle un "tope" a su presupuesto evitaría un aumento excesivo de los costos financieros que implicaría el ingreso de Turquía. 
La inmigración tampoco debería ser motivo de preocupaciones exageradas. 
La movilidad humana es limitada, y es probable que a los trabajadores turcos se les permita desplazarse libremente dentro de la UE después de un largo periodo de transición, posiblemente no antes de 2025. 
Dados el crecimiento esperado de la economía de Turquía y el descenso de su tasa de natalidad, los expertos predicen una cifra de alrededor de 2,7 millones de inmigrantes para esa fecha. 
Mientras tanto, la disminución y el envejecimiento de la población en la mayor parte de Europa habrán hecho que la inmigración sea una necesidad. 
De entre los países desde donde es probable que se produzcan flujos migratorios hacia la UE, Turquía tiene las mejores perspectivas de una adaptación exitosa. 
Lo que da origen a las emociones más fuertes es la población musulmana de Turquía. 
Muchos sienten que Turquía sencillamente no calza en una sociedad europea cuyas tradiciones y culturas es basan en el cristianismo. 
También se teme que un día los islamistas conviertan a Turquía en un estado fundamentalista. 
A pesar de lo poco probable que esto pueda ser, si tenemos en cuenta lo profundamente arraigado que está el secularismo en Turquía, ese riesgo no se puede excluir completamente. 
Pero lo mismo es cierto para cualquier otra democracia, en donde los grupos radicales bien podrían usar el proceso democrático para sus propios fines. 
Está claro que la mejor protección contra una calamidad así es fortalecer el sistema democrático turco, lo cual se puede lograr de la mejor manera vinculándolo estrechamente a un bloque de países similarmente democráticos. 
En cuanto a la UE, debe decidir si desea ser un "club cristiano" cerrado o una sociedad abierta e incluyente que se fortalezca con la diversidad cultural y religiosa. 
El ingreso de Turquía a la Unión daría una respuesta potente que se escucharía con particular claridad en el mundo islámico. 
La necesidad de refutar los argumentos contra la admisión de Turquía en la UE hace que pocas veces se mencionen las ventajas: su inigualable posición geopolítica en el cruce de caminos de los Balcanes, el sur del Cáucaso, Asia Central y el Oriente Medio, regiones de vital importancia para la seguridad de Europa; su papel como importante país de tránsito de suministro de recursos energéticos; sus capacidades militares en un momento en que Europea está desarrollando su Nueva Política de Defensa; y el gran potencial de la economía turca, con su joven y dinámica fuerza laboral. 
Al mismo tiempo, también es necesario tomar en cuenta los riesgos de rechazar a Turquía: la posibilidad de que fracase el proceso de reformas, haciendo que las corrientes radicales ganen protagonismo y generando inestabilidad y malestar político a las puertas de la UE. 
La membresía de Turquía en la UE plantea oportunidades y desafíos. 
En perspectiva, sin embargo, las ventajas superan con creces a los riesgos. 

Will the Euro Dethrone the Dollar? 
Gran parte del predominio de Estados Unidos en las finanzas mundiales surge de la condición del dólar como moneda internacional. 
El compromiso de Estados Unidos con los mercados de capitales libres, el estado de derecho y la estabilidad de precios le confieren credibilidad al dólar como depósito de valor. 
Pero los hábitos de gasto norteamericanos han socavado la reputación del dólar y la sobreoferta de dólares en los mercados mundiales deprimió su valor. 
Esta primavera, el tipo de cambio del euro frente al dólar alcanzó un pico máximo sin precedentes y los bancos centrales aumentaron el porcentaje de euros en sus reservas internacionales. 
¿Acaso el dólar está a punto de perder la corona de las finanzas mundiales en manos del euro? 
La historia sugiere lo contrario, a pesar de un dólar vulnerable. 
La supremacía financiera norteamericana en el siglo XXI se asemeja a la posición que ocupaba Gran Bretaña en las finanzas mundiales hace un siglo. 
Antes del estallido de la Primera Guerra Mundial en agosto de 1914, la libra esterlina se desempeñaba como la moneda de elección para las transacciones internacionales, como sucede hoy con el dólar, y los prestatarios del mundo visitaban la ciudad de Londres en busca de capital. 
Al economista británico John Maynard Keynes le preocupaba que los países no utilizaran la libra esterlina para saldar sus respectivas balanzas comerciales si no se consideraba a la libra como un depósito de valor confiable. La "futura posición de la ciudad de Londres", según Keynes, dependía de que la libra esterlina siguiera funcionando para el mundo de los negocios como el equivalente del oro. 
Gran Bretaña mantuvo la convertibilidad de la libra con el oro en el estallido de la Gran Guerra para preservar su credibilidad como el medio de cambio internacional. 
El dólar no podía disputarle a la libra esterlina el papel de moneda del mundo sin equiparar su reputación. 
Agosto de 1914 ofreció esa oportunidad. 
La mayor salida de oro en una generación puso en peligro la capacidad de Estados Unidos para saldar sus deudas en el exterior. 
El miedo de que Estados Unidos abandonara el patrón oro hizo que el dólar se derrumbara en los mercados mundiales. 
Pero el secretario del Tesoro William G. McAdoo aseguró el honor financiero norteamericano en agosto de 1914 al mantenerse fiel al oro mientras que todo el mundo, excepto los británicos, abandonaba sus obligaciones. 
Sin embargo, a pesar de la instantánea credibilidad del dólar, a la moneda de Estados Unidos le llevó más de una década equipararse con la moneda británica como medio de cambio internacional. 
Los hábitos de pago se derriten al ritmo de un glaciar. 
La transformación de Gran Bretaña de acreedor internacional en deudor internacional durante la Gran Guerra le dio al dólar un segundo empujón en su batalla con la libra. 
Los británicos se vieron obligados a abandonar la convertibilidad con el oro en abril de 1919 -un repliegue táctico destinado a allanar el camino para un retorno de Gran Bretaña a la anterior paridad de $4,8665 con el dólar norteamericano-. 
Seis años más tarde, en abril de 1925, Gran Bretaña confirmó su credibilidad monetaria y regresó al patrón oro. 
Pero la libra ya había sufrido un daño irreparable. 
La experiencia de 1914 implica que una alternativa creíble puede reemplazar a una moneda mundial afianzada, especialmente después de que la debilitara una balanza comercial desfavorable. 
Pero, aún entonces, destronar al rey gobernante del intercambio internacional lleva tiempo. 
Hoy, el euro -una moneda sin un país- carece de una larga trayectoria de credibilidad. 
Trece países en la Unión Europea utilizan el euro como moneda. 
Pero el compromiso de estas entidades políticas independientes con el euro no puede compararse con la historia de compromiso de Estados Unidos con el dólar. 
El Banco Central Europeo, establecido en 1998, tiene el mandato de administrar la nueva moneda para mantener la estabilidad de precios. 
Pero el BCE necesita tiempo para establecer sus credenciales de lucha contra la inflación. 
No puede montarse sobre el oro, como lo hizo Estados Unidos hace un siglo. 
De manera que el euro debe ganarse su reputación, crisis tras crisis, para hacerle frente al predominio del dólar como la moneda de elección para las transacciones internacionales. 
La experiencia reciente con el euro como activo de reserva oficial es aleccionadora. 
Entre 2000 y 2005, el dólar perdió más del 25% de su valor frente al euro. 
Mientras tanto, la fracción de reservas internacionales en euros creció del 18% al 24%, y la participación del dólar se redujo del 71% al 66%. 
En resumen, el euro claramente avanzó durante este período de déficits de balanza de pagos de Estados Unidos. Sin embargo, esto refleja una caída evolutiva en el predominio del dólar, no un cambio de régimen revolucionario. 
¿Qué podría desatar una estampida fatal del dólar en los mercados mundiales? 
Si bien una venta amplia y abrupta por parte de los grandes tenedores extranjeros de dólares -por ejemplo, China- parece improbable, un episodio catastrófico similar al estallido de la Gran Guerra en 1914 podría acelerar la búsqueda de un nuevo medio de cambio internacional. 
En la era moderna de pagos automatizados, la agitación podría provenir de un ataque terrorista que socave las instalaciones de transferencias computarizadas del sistema bancario mundial. 
Una pérdida catastrófica de registros electrónicos seguramente podría destruir la credibilidad del dólar como el medio de cambio internacional. 
Pero exactamente qué reemplazaría al dólar bajo estas circunstancias sigue siendo un interrogante abierto. 
Después de todo, una pérdida de registros informáticos tornaría al euro igualmente sospechoso. 
Tal vez el oro, un depósito de valor insensible a la distorsión física, podría hacer una reaparición. 
Por supuesto, es de esperar que este tipo de escenario siga siendo pura conjetura. 

¿Sobrevivirá el euro a la crisis actual? 
CAMBRIDGE – La Unión Económica y Monetaria (UEM) y el euro están a punto de celebrar su décimo aniversario. 
La introducción del euro se hizo sin problemas graves y desde entonces ha funcionado bien, pues el Banco Central Europeo ha cumplido con su único mandato, que es el de mantener baja la inflación. 
Pero la crisis económica actual puede constituir una prueba severa sobre la capacidad del euro para sobrevivir en tiempos más turbulentos. 
Si bien la crisis podría fortalecer las instituciones proporcionadas por la UEM, también podría crear múltiples riesgos, de los que los países miembros deben ser conscientes, si quieren evitarlos. 
El problema principal es el de que las condiciones en cada uno de los miembros de la UEM pueden desarrollarse de formas tan diferentes, que algunos dirigentes políticos nacionales podrían sentir la tentación de pensar que sería más útil para sus países adoptar una combinación de políticas diferente de la de otros miembros. 
Las diferencias actuales en cuanto a los tipos de interés de los bonos estatales de la zona del euro muestran que los mercados financieros consideran que la posibilidad de una ruptura es real. 
Los bonos estatales a diez años de Grecia e Irlanda, por ejemplo, rinden ahora casi un punto porcentual por encima del tipo de interés de bonos alemanes comparables y el tipo de interés de Italia es casi igualmente elevado. 
Desde luego, ha habido muchos ejemplos en la Historia de uniones monetarias o Estados con una sola moneda que se han escindido. 
Aunque hay razones técnicas y jurídicas por las que dicha escisión resultaría más difícil en el caso de un país de la UEM, no cabe duda de que, si de verdad lo deseara, un país podría retirase. 
La razón más evidente que un país podría invocar para retirarse es la de escapar de una política monetaria idéntica para todos, impuesta por la moneda única. 
Un país que se encuentre con su economía muy deprimida en los próximos años y tema que vaya a ser un problema crónico podría sentir la tentación de abandonar la UEM para aliviar las condiciones monetarias y devaluar su moneda. 
Aunque eso puede ser o no económicamente acertado, un país que padeciera una profunda contracción económica podría perfectamente adoptar semejante decisión. 
El Pacto de Estabilidad y Crecimiento, que limita los déficits fiscales de los miembros de la zona del euro, es otra razón por la que un país podría desear abandonar la UEM. 
Ante una grave contracción económica, un país puede desear aplicar una política keynesiana tradicional mediante estímulos fiscales en gran escala y financiados mediante déficit. 
Aunque el Pacto de Estabilidad y Crecimiento puede ser lo bastante elástico para permitir algunos estímulos mediante déficit, un país puede sentirse limitado para actuar todo lo resueltamente que desearía. 
La actual crisis financiera plantea otro problema más: la falta de un claro “prestamista de último recurso”. 
Está por ver hasta qué punto se mostrará dispuesto el BCE a facilitar a los bancos centrales nacionales el volumen de euros necesario para desempeñar ese papel plenamente. 
Si un país ve que sus bancos fallan, porque su banco nacional no puede prestarles lo suficiente, puede optar por abandonar la UEM para que su banco central pueda facilitar la cantidad de moneda local que considere necesaria. 
Además, la actual crisis económica ha hecho que se vuelva a hablar de la necesidad de que la Unión Europea tenga competencia en materia tributaria. 
Sea cual fuere la lógica de esa propuesta, abriría una vía para una redistribución de rentas mucho mayor. 
Los países con grandes ingresos podrían considerarla una razón suficiente para desear retirarse. 
Aun cuando las autoridades no deseen abandonar el euro, pueden llegar a hacerlo como consecuencia de una estrategia encaminada a lograr que otros países acepten un cambio de política. 
Un país que considere que la política fiscal o monetaria es demasiado restrictiva puede amenazar con retirarse, si no se cambia dicha política. 
Se trata de un claro riesgo importante, si el país es Alemania o Francia, pero, aun cuando sea uno de los países más pequeños, podría ser una grave amenaza, porque se podría considerarlo el comienzo del fin. 
Así, pues, cualquiera de las dos clases de países podría plantear la amenaza con la esperanza de que fuera suficiente para que sus colegas de la UEM acordaran su deseado cambio de política. 
Naturalmente, el riesgo es el de que los otros países no se dejen intimidar. 
Entonces el país amenazador se encontraría ante la disyuntiva de aceptar una derrota humillante y permanecer o atenerse a sus “principios” y retirarse. 
En todo esto hemos dado por sentado que los dirigentes políticos optarían sólo por un cambio de política que consideraran beneficioso a largo plazo para su nación, pero también existe el riesgo de que algunos políticos actúen exclusivamente por interés personal, aprovechando la contracción económica como oportunidad para ser elegidos gracias a la promesa de retirar su país de la UEM o diciendo que, si los otros países miembros no aceptan los cambios de política que proponen, amenazarán con hacerlo. 
Ninguno de esos riesgos supone que la Unión Monetaria vaya a ser inevitablemente la víctima de esta profunda contracción económica, pero ésta va a ser una prueba más severa para el euro que ninguna de las que ha afrontado durante sus diez primeros años. 

¿Enfrentará el FMI a Europa? 
CAMBRIDGE – A medida que la crisis en la zona del euro continúa profundizándose, es posible que finalmente el Fondo Monetario Internacional reconozca la necesidad de reexaminar su enfoque. 
El reciente pedido de la nueva directora gerente, Christine Lagarde, de una recapitalización obligada del quebrado sistema bancario europeo es un buen punto de partida. 
La indignada reacción de los funcionarios –los bancos están bien, insisten, solo necesitan ayuda en términos de liquidez– debería servir para reforzar la decisión del Fondo de actuar sensatamente respecto de Europa. 
Hasta ahora el Fondo ha apoyado complacientemente todas las nuevas iniciativas europeas para rescatar a la periferia sobreendeudada de la zona del euro, asignando hasta el momento más de $100 millardos a Grecia, Portugal e Irlanda. 
Desafortunadamente, el FMI no solo arriesga el dinero de sus miembros sino también, en última instancia, su credibilidad institucional. 
Hace solamente un año, en la reunión anual del FMI en Washington D. C., el personal jerárquico comentaba a quien estuviese dispuesto a escucharlo que el pánico de la deuda soberana europea era una tormenta en un vaso de agua. 
Con ingeniosas presentaciones en PowerPoint, con títulos como «La cesación de pagos en las economías avanzadas actuales: innecesaria, indeseable e improbable», el Fondo intentaba convencer a los inversores de que la deuda de la zona del euro era sólida como una roca. 
Incluso en el caso de Grecia, insistía el FMI, las dinámicas de la deuda no eran para preocuparse mucho, gracias al crecimiento y las reformas previstos. 
No importa la falla fundamental en la lógica del Fondo: los países como Grecia y Portugal enfrentan riesgos de política e implementación mucho más próximos a los de los mercados emergentes que a los de las economías verdaderamente avanzadas como Alemania y los Estados Unidos. 
A medida que la situación empeoraba, uno hubiese pensado que el FMI habría valuado sus ideas a precios de mercado, por así decirlo, y adoptado un tono más cauto. 
En vez de ello, durante la reunión intermedia del FMI en abril de 2011, un alto funcionario declaró que el Fondo ahora considera a la atribulada España como un país central de la zona del euro, como Alemania, y no periférico, como Grecia, Portugal o Irlanda. 
Evidentemente, los inversores debían inferir que a los propósitos prácticos las deudas española y alemana son idénticas: el viejo orgullo de la eurozona. 
Mi reacción sarcástica fue pensar «Ah, ahora el FMI cree que algunos de los países centrales de la zona del euro están en riesgo de cesación de pagos». 
Desempeñarme como economista en jefe del FMI entre 2001 y 2003 me familiarizó con la necesidad del Fondo de hacer equilibrio sobre la cuerda floja que une las necesidades de crear confianza en los inversores y de dar una sacudida a quienes diseñan políticas con displicencia. 
Pero una cosa es ser circunspecto en medio de una crisis y otra totalmente diferente es lanzar una sarta de disparates. 
El ya fallecido economista de la escuela de Chicago, George Stigler, hubiese descripto el rol del FMI en Europa como un reflejo de grave «captura regulatoria». 
En pocas palabras, Europa y los Estados Unidos tienen demasiado poder en el FMI, y su pensamiento es excesivamente dominante. 
Probablemente, el mayor deseo de los líderes europeos son créditos fáciles y un fuerte apoyo retórico de parte del Fondo. 
Pero lo que realmente necesita Europa es el tipo de evaluación honesta y la afectuosa dureza que tradicionalmente ha ofrecido el Fondo a sus otros clientes, aquellos con menos influencia política. 
El punto ciego del FMI en su trato con Europa hasta ahora se debe en parte al poder del voto europeo. 
También surge de una mentalidad del tipo «nosotros» y «ellos», que de manera similar permea la investigación en las mayores casas de inversión de Wall Street. 
Los analistas que han trabajado todas sus vidas en economías avanzadas han aprendido a apostar a que las cosas irán bien, porque durante las dos décadas previas a la crisis las cosas, en su mayor parte, anduvieron bien... muy bien. 
Es por ello, por ejemplo, que tantos de esos analistas continúan suponiendo que una recuperación normal y rápida está a la vuelta de la esquina. 
Pero la crisis financiera debería haber recordado a todos que la diferencia entre las economías avanzadas y los mercados emergentes no es una brillante línea roja. 
En su discurso reciente en Jackson Hole, Wyoming, el presidente de la Reserva Federal de los EE. UU., Ben Bernanke, se quejó intensamente sobre la parálisis política, que según él posiblemente se ha convertido en el principal obstáculo a la recuperación. 
Pero los analistas acostumbrados a trabajar en mercados emergentes entienden que esa parálisis es muy difícil de evitar luego de una crisis financiera. 
En vez de aceptar servilmente las afirmaciones de los encargados de las políticas, los investigadores de los mercados emergentes han aprendido a considerar con cinismo las promesas oficiales. 
Demasiado a menudo, todo lo que se puede hacer mal se hará mal. 
El FMI debe incorporar mucho más de este tipo de escepticismo en su evaluación de las dinámicas de la deuda de la eurozona, en vez de intentar continuamente suposiciones forzadas que harían aparecer a la deuda como sostenible. 
Quien observe atentamente las complejas opciones europeas para escapar de las fortísimas limitaciones que le impone su deuda, debería darse cuenta de que las restricciones políticas serán un enorme obstáculo, sin importar el camino que siga Europa. 
Incluso fuera de Europa, el FMI ha creído demasiado en los gobiernos de turno, en vez de centrarse en los intereses de largo plazo de los países y su gente. 
El Fondo está haciendo a Europa un flaco favor al no impulsar agresivamente una solución más realista, que incluya dramáticas reducciones en el valor de la deuda de los países periféricos de la eurozona y la reasignación de las garantías de los países centrales a otros fines. 
Ahora que el Fondo ha reconocido en firme las enormes faltas de capital en muchos bancos europeos, debería comenzar a presionar con fuerza en busca de una solución creíble e integral para la crisis de la deuda de la zona del euro, una solución que incluya o bien una división parcial de la eurozona o una reforma constitucional fundamental. 
El futuro europeo, así como el futuro del FMI, dependen de ello. 

¿Terminará la guerra de Irak con la globalización? 
Es una percepción generalizada el que la ONU y la OTAN han sufrido un daño, si no una ruptura, por no haber llegado a un acuerdo acerca de qué hacer con Irak. 
¿Afectarán estas fisuras del sistema político internacional la arquitectura económica mundial y, con ello, también la globalización? 
Nunca ha sido fácil llegar a acuerdos económicos internacionales. 
Lograr el consenso entre los 145 miembros de la Organización Mundial de Comercio, en donde un disentimiento puede causar los mayores problemas, era difícil incluso antes de que los gobiernos del mundo se dividiesen entre los bandos pro y antiestadounidenses. 
De hecho, los acuerdos de comercio multilaterales estaban siendo eclipsados por los tratos bilaterales, como los que fueron firmados entre la UE y varios países en desarrollo, mucho tiempo antes de que aparecieran las divisiones acerca de Irak. 
Por supuesto, el problema es más profundo y no todo lo que afecta a la globalización se ha vuelto más complicado. 
Los controles migratorios, por ejemplo, se han relajado en varios países europeaos (notablemente Alemania) debido a la población en disminución y a las fallas del sistema educativo. 
Pero es muy raro que los malos momentos económicos sean la ocasión en que los gobiernos impulsen arriesgadas propuestas económicas. 
La fragilidad económica de las economías líderes del mundo es el mayor obstáculo en la ruta de la globalización. 
A EEUU y la UE les quedan pocos mecanismos fiscales y monetarios para combatir el débil desempeño de la economía. 
Las tasas de interés de corto plazo en EEUU, de 1.25%, son las más bajas en 40 años. 
El congreso ha aprobado $100 mil millones del plan de reducción de impuestos por $726 mil millones a 10 años de la administración Bush, y el déficit presupuestario estadounidense proyectado de $2 billones a 10 años crecerá con el aumento de los costos de la guerra de Irak, a lo que se sumará la solicitud suplementaria del Presidente Bush de $75 mil millones (0.8% del PGB) en gastos militares adicionales este año. 
Estos riesgos del gasto absorben recursos productivos que se podrían haber empleado más efectivamente en otras áreas, tal como lo demostró el rápido crecimiento de la producción y los ingresos tras el así llamado "dividendo de la paz" que arribó con el fin de la Guerra Fría. 
Más aún, no habrá, como en la Guerra del Golfo de 1991, el aporte de otros países (las naciones árabes, Alemania y Japón) para ayudar a cubrir los costos militares de Estados Unidos. 
Volvemos ahora a la situación más normal en que la guerra se financia mediante la deuda del gobierno, que recae sobre los hombros de las generaciones futuras, a menos que la inflación la vaya desgastando. 
En la Eurozona el campo de acción del estímulo fiscal (menores impuestos y/o mayor gasto público) estaba limitado hasta que la guerra abrió un hueco en el Pacto de Estabilidad, que obliga a que los déficits presupuestarios de los países miembros no superen el 3% del PGB. 
Ahora el límite se hará menos estricto debido a las "excepcionales" circunstancias de la guerra de Irak, dando un respiro, irónicamente, a los principales oponentes europeos a la guerra, Francia y Alemania. 
Pero el Banco Central Europeo sigue reacio a relajar la política monetaria. 
En Japón, parece haber pocas esperanzas de que la segunda economía mundial pueda salir por sí misma de su propia trampa deflacionaria y genere así la demanda necesaria para compensar las debilidades de las economías de otros países del mundo. 
Cuatro años de deflación y una dilatada crisis bancaria ofrecen pocas perspectivas de un estímulo económico. 
Los mayores precios del petróleo y el menor volumen de comercio sólo agravan el problema. 
Pero el alto precio del petróleo amenaza la salud de toda la economía mundial de $45 billones. 
Los precios del crudo se han acercado a su nivel más alto desde la Guerra del Golfo y subirán más aún si la infraestructura petrolera de Irak (o la de los países vecinos) resulta dañada. 
Los efectos adversos sobre el crecimimiento se sentirán en todas partes, pero tal vez en ningún lugar más que en Corea del Sur y China, que dependen de la energía importada. 
Aunque el crecimiento oficial de China llegó al 8% en 2002, su alto déficit presupuestario y su gran cantidad de préstamos no productivos (cerca del 40% del PGB) significan que no puede darse el lujo de una baja en la actividad económica, si es que desea mantener buenos niveles de empleo, especialmente en las áreas rurales. 
Algunas economías pobres se verán directamente afectadas por la pérdida el mercado iraquí, destino de cerca del 40% de las exportaciones de té y el 20% de las exportaciones de arroz de Vietnam. 
Para otros, las debilidades de las grandes economías mundiales pueden crear riesgos políticos. 
Turquía ha sufrido con el aumento de los precios del petróleo, la caída de los ingresos por turismo (su segunda mayor fuente de divisas extranjeras) y el declive de la inversión extranjera. 
Ahora el tibio apoyo del gobierno de Erdogan a la política estadounidense sobre Irak expone a Turquía a dudas acerca del compromiso de EEUU con su bienestar económico, y los mercados globales pueden cuestionar su capacidad de pagar la deuda de $100 mil millones de su sector público en 2003 y 2004. 
La prueba de si es posible volver a la cooperación multilateral y ésta se puede conciliar con la guerra de EEUU contra el terrorismo y la diseminación de las armas de destrucción masiva puede ocurrir cuando sea necesario reconstruir Irak. 
Puesto que los costos de derribar a Saddam Hussein y ocupar Irak probablemente fluctuarán entre $100 y $600 mil millones durante la próxima década, EEUU querrá "internacionalizar" la reconstrucción de Irak. 
Los $20 mil millones anuales de ingresos por el petróleo de Irak no pueden cubrirlos. 
De hecho, cubrirán apenas los costos de reconstruir la infraestructura básica, alimentar y dar vivienda a las poblaciones desplazadas y pagar la administración civil del país. 
Después de la expulsión de los talibanes el año pasado, la ayuda de $4.5 mil millones para la reconstrucción del país, entregada al nuevo gobierno afgano, demostró que es posible un enfoque multilateral de la reconstrucción. 
Pero la atmósfera envenenada que quedó flotando tras los debates de la ONU acerca de Irak puede impedir que EEUU llegue a ese punto. 
El Presidente francés Jacques Chirac ya ha prometido vetar cualquier resolución del Consejo de Seguridad en que la reconstrucción parezca justificar la guerra. 
Si la economía mundial ha de recuperarse, los fracasos diplomáticos y las recriminaciones mutuas deben terminar. 

¿Será la egipcia la próxima revolución democrática? 
Las respuestas al llamado de los Estados Unidos por la democracia en el Medio Oriente han sido tibias en el mejor de los casos. 
Los gobiernos árabes se sienten provocados por el Presidente George W. Bush, sobre todo porque anunció su iniciativa con pocas consultas regionales. 
Para tratar de adelantarse a las acciones estadounidenses, Egipto apoyó una contrapropuesta, la Declaración de Alejandría, en una cumbre de la Liga Arabe que se celebró en mayo pasado, a la que siguió el reciente anuncio del Presidente Hosni Mubarak en el sentido de que permitirá que los candidatos de oposición busquen la presidencia. 
¿Se trata de una táctica dilatoria más o de una apertura a reformas verdaderas? 
Lo que queda claro es que las recientes elecciones en Irak y Palestina, junto con la crecientes protestas en contra de la influencia deformadora de Siria en la democracia del Líbano han reanimado el debate sobre la reforma política al interior de Egipto. 
Los miembros de la oposición han afirmado que el país está obligado a reformarse si no quiere que las reformas se le impongan desde el exterior. 
Yendo más lejos, el director de un periódico sostiene que retrasar las reformas políticas y constitucionales como si fueran una dádiva a los ciudadanos, en lugar de su derecho, provocaría la intervención externa en los asuntos internos de Egipto. 
La democracia árabe, alega, se ha convertido en preocupación interna de los Estados Unidos, lo que hará que no sea fácil para los presidentes estadounidenses pasar por alto los abusos de los regímenes árabes amigos como lo han hecho en el pasado. 
En el mundo árabe los gobiernos autoritarios han privado a las personas de sus derechos políticos, civiles e intelectuales durante décadas. 
Para los ciudadanos jóvenes, los islamistas en particular, los canales normales de participación política se han cerrado. 
Como resultado, se han acercado a los movimientos extremistas clandestinos. 
La pobreza, el amiguismo y la corrupción oficial aumentan la frustración popular. 
En este ambiente, el impulso por las reformas políticas y constitucionales en Egipto está aumentando su ritmo. 
Hay una gran nostalgia por el último experimento liberal (desde la década de 1920 hasta la revolución de 1952), que fue un modelo para otros países árabes. 
El dinamismo de la vida política, la prensa y la cultura liberal de Egipto estaba apoyado en ese entonces por una ideología de nacionalismo secular y mayor armonía religiosa. 
Había una democracia parlamentaria multipartidista dinámica con un poder judicial independiente y uno de los primeros movimientos por la emancipación femenina del mundo. 
Los logros y aspiraciones de ese experimento liberal unen hoy a los egipcios que son partidarios de las reformas. 
Los inspira el nacimiento de un nuevo partido político, Hizb al ghad (el Partido del Mañana), fundado por un joven parlamentario comprometido con la reforma democrática. 
El partido niega el argumento de que la democracia fomentará el extremismo islámico y alega que es el retraso de las reformas lo que representa la mayor fuente de peligro. 
Hizb al ghad recientemente redactó un borrador de constitución de 48 páginas, dirigido a reactivar la estancada vida política de Egipto. 
Su preámbulo, que comienza con la frase "Nosotros, el pueblo egipcio", se puede leer como un duro ataque al orden político actual del país y llama a poner fin al miedo y al despotismo. 
Entre las propuestas del documento se encuentra el fin del Estado de emergencia que se impuso desde el asesinato del Presidente Anwar Sadat en 1981. 
Esa "emergencia" aparentemente interminable ha tenido como consecuencia severas restricciones, o incluso suspensiones, de las libertades individuales y políticas. 
Otras propuestas incluyen limitar los amplios poderes otorgados al Presidente en la constitución de 1971 e introducir elecciones presidenciales directas con múltiples candidatos. 
El borrador de constitución transformaría a Egipto en una república parlamentaria. 
El dominante Partido Democrático Nacional (PDN) tiene una opinión distinta y aduce que el cambio político se puede lograr sin una reforma constitucional. 
El PDN cree aparentemente que la democratización debe comenzar cambiando la cultura política e inculcando valores democráticos. 
Esos pasos precederían a las reformas legales y constitucionales concretas como las que propone Hizb al ghad. 
Sin embargo, hasta ahora el PDN ha desperdiciado todas las oportunidades concebibles para obtener apoyo popular mediante la propuesta de un programa de reformas diseñado para lograr aumentos reales en la participación pública. 
Esta es una de las razones por las que el llamado de Mubarak a realizar elecciones presidenciales con candidatos múltiples no galvanizó al electorado egipcio. 
En efecto, su gobierno prefiere ofrecer sólo iniciativas huecas que se concentran en la economía. 
El conflicto entre los dos puntos de vista sobre las reformas no debe opacar el hecho de que existe un consenso general en Egipto: se necesitan desde hace mucho tiempo reformas sustanciales de algún tipo. 
Más importante aún, las voces liberales de Egipto no son una mera respuesta a las iniciativas democráticas de los Estados Unidos. 
Son un desafío de origen local a un orden político arraigado y van montadas sobre una poderosa corriente histórica. 

¿Pagarán los contaminadores por el cambio climático? 
Escribo esto en Nueva York a comienzos de agosto, cuando el alcalde ha declarado una "emergencia por el calor" para prevenir interrupciones generalizadas del servicio eléctrico a consecuencia del intenso uso de los aparatos de aire acondicionado que se espera. 
Los empleados municipales podrían exponerse a acusaciones penales, si fijan sus termostatos por debajo de 78 grados Fahrenheit (25,5 Celsius). 
No obstante, el uso de la electricidad ha alcanzado niveles casi sin precedentes. 
Entretanto, California he emergido de su propia ola de calor sin precedentes. 
En los Estados Unidos en conjunto, los seis primeros meses de 2006 fueron los más calurosos en más de un siglo. 
Europa está experimentando también un verano inhabitualmente caluroso. 
En julio hubo nuevos máximos de temperatura en Inglaterra y los Países Bajos, donde los registros de temperaturas se remontan a 300 años atrás. 
El caluroso verano septentrional cuadra perfectamente con el estreno de Una verdad incómoda, documental que cuenta con la participación del ex Vicepresidente de los Estados Unidos Al Gore. 
Mediante gráficos, imágenes y otras informaciones notables, en él se argumenta de forma convincente que nuestras emisiones de dióxido de carbono están causando el calentamiento del planeta o, como mínimo, contribuyendo a él y que debemos abordar urgentemente esa cuestión. 
Los estadounidenses suelen hablar mucho de moralidad y justicia, pero la mayoría de ellos siguen sin darse cuenta de que la negativa de su país a firmar el Protocolo de Kyoto y su consiguiente actitud –la de que todo sigue igual– para con las emisiones de gases que producen el efecto de invernadero es una falta moral de lo más grave. 
Ya está teniendo consecuencias perjudiciales para otros y la mayor injusticia es la de que son los ricos los que está utilizando la mayor parte de la energía que provoca las emisiones causantes del cambio climático, mientras que los pobres serán quienes carguen con la mayor parte de los costos. 
(Para que el lector vea lo que puede hacer con vistas a reducir su contribución, puede consultar www.climatecrisis.net.) 
Para ver la injusticia, me basta con echar un vistazo al aparato de aire acondicionado que mantiene mi despacho soportable. 
Si bien he hecho más de lo que pidió el alcalde, al fijarlo en 82F (27C), sigo siendo parte de un circuito de retroalimentación. 
Lucho contra el calor utilizando más energía, lo que contribuye a la quema de más combustible fósil y a la emisión de más gases de efecto de invernadero en la atmósfera y a un mayor calentamiento del planeta. 
Ocurrió incluso cuando estaba viendo Una verdad incómoda: en una noche calurosa, la sala de cine estaba tan fresca, que lamenté no haber llevado conmigo una chaqueta. 
El calor mata. 
Una ola de calor en Francia causó unas 35.000 muertes en Francia en 2003 y otra similar a la que hubo en Gran Bretaña el mes pasado causó más de 2.000 muertes, según cálculos oficiales aproximados. 
Aunque no se puede atribuir ninguna ola de calor determinada al calentamiento del planeta, éste hará que semejantes fenómenos sean más frecuentes. 
Además, si se permite que el calentamiento del planeta siga avanzando, el número de muertes que ocurren cuando las precipitaciones resultan más erráticas y causan tanto sequías prolongadas como inundaciones muy graves superarán con mucho el provocado por el calor en Europa. 
Unos huracanes intensos y más frecuentes matarán a muchas más personas. 
La fusión del hielo polar causará el aumento del nivel del mar, que inundará las fértiles regiones bajas de los deltas, en las que centenares de millones de personas cultivan los productos con los que se alimentan. 
Se extenderán las enfermedades tropicales, que matarán a aún más personas. 
Los muertos serán de forma abrumadora quienes carezcan de recursos para adaptarse, para buscar fuentes substitutivas de alimentos y no dispongan de acceso a la atención de salud. 
Incluso en países ricos, no suelen ser los ricos los que mueren en los desastres naturales. 
Cuando el huracán Katrina afectó a Nueva Orleáns, quienes murieron fueron los pobres de las zonas bajas que no tenían automóviles para escapar. 
Si así ocurre en un país como los Estados Unidos, con infraestructuras bastante eficientes y los recursos necesarios para ayudar a sus ciudadanos en momentos de crisis, más evidente aún resulta cuando los desastres afectan a países en desarrollo, porque sus gobiernos carecen de los recursos necesarios y porque, a la hora de prestar asistencia exterior, las naciones ricas no cuentan las vidas humanas de forma igual. 
Según cifras de las Naciones Unidas, en 2002 las emisiones por habitante de los gases que provocan el efecto de invernadero en los Estados Unidos fueron 16 veces superiores a las de la India, 60 veces superiores a las de Bangladesh y más de 200 veces superiores a las de Etiopía, Malí o Chad. 
Otras naciones desarrolladas con emisiones casi equivalentes a las de los EE.UU. son Australia, el Canadá y Luxemburgo. 
Por otra parte, Rusia, Alemania, Gran Bretaña, Italia, Francia y España tienen niveles entre la mitad y una cuarta parte de las estadounidenses. 
El nivel de estos países sigue siendo superior en gran medida a la media mundial y más de 50 veces el de las naciones más pobres en las que habrá muertes causadas por el calentamiento del planeta. 
Si un contaminador perjudica a otros, los perjudicados suelen tener un remedio jurídico. 
Por ejemplo, si una fábrica vierte productos químicos tóxicos en un río que yo uso para regar mi explotación agraria y mata mis cultivos, puedo demandar al propietario de la fábrica. 
Si las naciones ricas contaminan la atmósfera con dióxido de carbono y destruyen mis cultivos con el cambio de tónica en las precipitaciones o mis campos resultan inundados por un aumento del nivel del mar, ¿no debería poder también demandar? 
Camilla Toulmin, que dirige el Instituto Internacional de Medio Ambiente y Desarrollo, ONG radicada en Londres, asistió a una conferencia sobre el cambio climático que Al Gore pronunció en junio. 
Le preguntó qué pensaba sobre la compensación a quienes se ven más afectados por el cambio climático, pero han contribuido menos a causarlo. 
Según informa en www.opendemocracy.net, la pregunta pareció tomarlo desprevenido y no apoyó esa idea. 
Como Toulmin, yo me pregunto si es ésa una verdad que resulta sencillamente demasiado incómoda, incluso para él. 

¿Continuará la revolución de Rumsfeld? 
La política de defensa de Estados Unidos está en una encrucijada. 
Desde 1997, el Congreso de ese país ha exigido que el Departamento de Defensa elabore un examen profundo sobre el tema cada cuatro años. 
El departamento está elaborando actualmente el tercero de esos informes y lo dará a conocer en los próximos meses. 
El examen será aparentemente todo un hito. 
El último Examen Cuatrienal de Defensa se publicó unas semanas después de los ataques terroristas del 11 de septiembre de 2001. 
Como resultado, sólo dio indicios de la estrategia en contra del terrorismo que estaba por venir. 
En contraste, el examen de 2005 representará varios años de pensamiento de la administración Bush, y por lo tanto será un indicador clave del curso que tomará en el futuro la política de defensa estadounidense. 
La estrategia maestra que es el fundamento de la política de defensa estadounidense no ha sufrido cambios importantes desde 2002. 
Enfocada al terrorismo, la estrategia llama a fortalecer la red de socios internacionales que buscan erradicar el terrorismo internacional y a emprender acciones directas contra las organizaciones terroristas y sus patrocinadores. 
En última instancia busca abordar lo que el Presidente Bush considera que son las raíces del terrorismo, sobre todo la ausencia de sistemas políticos abiertos y de oportunidades económicas. 
Lo que está cambiando es la forma en la que se está utilizando la fuerza militar de los EU para aplicar esa estrategia. 
No hay mucha duda de que el Examen de la Defensa de 2005 formalizará el cambio de enfoque que se ha dado desde el 11 de septiembre de 2001. 
Antes de eso, las fuerzas armadas estadounidenses se concentraban en una victoria rápida en un frente de guerra importante en contra de las fuerzas de otro Estado. 
Hoy, sin embargo, es más probable que se utilice a las fuerzas armadas de los EU para estabilizar y reconstruir Estados fracasados, ayudar a socios a contrarrestar la insurgencia y el terrorismo, controlar armas nucleares cuando los regímenes caen o erradicar directamente a organizaciones terroristas y sus simpatizantes. 
Eso requiere un tipo distinto de fuerza, que sea capaz de correr un maratón en lugar de una carrera corta y de mantener operaciones grandes durante períodos largos. 
La configuración global de las fuerzas armadas de Estados Unidos también está cambiando. 
El objetivo es mantener a la mayoría de los efectivos en casa, con una red de bases con poco personal en el extranjero que sirvan como sitios de operaciones de avanzada durante crisis o guerras. 
En lugar de ser réplicas en miniatura de Estados Unidos, muchas de esas bases estarán operadas en conjunto con o por la nación huésped. 
Ello capitalizará la capacidad de las fuerzas armadas estadounidenses de proyectar fuerzas rápidamente en todo el mundo y a la vez ofrecerá una forma más flexible y políticamente aceptable de hacerlo. 
Pero más allá de los cambios en curso quedan preguntas estratégicas importantes. 
Primero, ¿cuánta capacidad convencional para la guerra deben conservar los EU? 
El objetivo es conservar la suficiente para disuadir a los agresores, pero no tanta que vaya en detrimento de otras misiones más probables. 
Segundo, ¿cuál será la relación de Estados Unidos con sus aliados tradicionales? 
¿Seguirán siendo pieza central de la estrategia estadounidense alianzas formales como la OTAN, o serán sustituidas por coaliciones específicas para cada misión? 
Tercero, ¿cuánto deben seguir inviertiendo los EU en armas avanzadas de alta tecnología más adecuadas para enemigos convencionales que para luchar contra terroristas o insurgentes? 
Los sistemas como la aeronave F/A-22 Raptor y el Sistema de Combate Futuro del ejército son extraordinariamente costosos. 
En momentos en que hay presiones sobre el presupuesto de defensa debido a las operaciones en Iraq y Afganistán y en que el equipo militar existente requiere reparaciones o ser sustituido, surgen preguntas sobre si tales programas son buenas inversiones. 
Tercero, ¿cuál es el tamaño adecuado de las fuerzas armadas de los EU? 
Muchos intelectuales de la defensa, ex líderes militares y políticos piensan que las fuerzas de Estados Unidos, sobre todo las fuerzas de tierra, son demasiado pequeñas para implementar la estrategia maestra de Bush. 
Por otra parte, el Secretario de la Defensa, Donald Rumsfeld, cree que el tamaño de las fuerzas armadas es adecuado si se le reorganiza para obtener la máxima eficiencia. 
También le preocupa que un aumento en el tamaño de las fuerzas armadas reducirá los fondos disponibles para la tecnología y los sistemas avanzados. 
Puesto que Rumsfeld es el principal arquitecto del próximo examen de defensa, es muy poco probable que en él se recomiende un aumento en el tamaño de las fuerzas. 
Los cambios que se están dando en la política de defensa estadounidense reflejan supuestos de planeación. 
La estrategia que emerja será fuerte en la medida que esos supuestos sean acertados. 
En el próximo examen de defensa se ordenarán cambios basados en los acontecimientos de los últimos cinco años, centrados sobre todo en Iraq, Afganistán y otros aspectos de la guerra contra el terrorismo. 
La pregunta es si las misiones militares futuras de los Estados Unidos habrán de replicar las de los últimos cinco años. 
Si no, los EU podrían estarse preparando para la última guerra y no para la siguiente. 
Es de esperar que el Examen de Defensa 2005 aborde este tema, aunque seguramente contestará algunas preguntas estratégicas y dejará otras abiertas al debate. 
En cualquier caso, el nuevo examen servirá como hoja de ruta para la política de defensa de los EU en el futuro, y por ello afectará tanto a los socios como a los adversarios del país. 


¿Sobrevivirá la alianza Estados Unidos-Japón? 
CAMBRIDGE – El año próximo se celebra el 50 aniversario del Tratado de Seguridad de Estados Unidos y Japón, un elemento central de estabilidad en Asia del Este durante medio siglo. 
Pero ahora que los japoneses están experimentando un período de incertidumbre política interna, y que las pruebas nucleares y lanzamientos de misiles de Corea del Norte aumentan su ansiedad, ¿Japón revertirá su decisión duradera de no buscar una capacidad nacional de disuasión nuclear? 
¿La alianza entre Estados Unidos y Japón está llegando a su fin? 
A comienzos de los años 1990, muchos norteamericanos consideraban a Japón como una amenaza económica. 
Algunos -en ambos países- veían la alianza de seguridad como una reliquia de la Guerra Fría que había que desechar. 
Estas tendencias se revirtieron con el "Informe de Estrategia de Asia del Este" de 1995 de la administración Clinton. 
En 1996, la Declaración Clinton-Hashimoto determinó que la alianza de seguridad de Estados Unidos y Japón era la base de la estabilidad que permitiría una creciente prosperidad en Asia del Este tras la Guerra Fría. 
Esa estrategia ha perdurado sobre una base bipartidaria en Estados Unidos, y las encuestas demuestran que aún cuenta con una amplia aceptación en Japón. 
La mayoría de los observadores que siguen de cerca la relación coinciden en que la alianza de Estados Unidos y Japón está en mucho mejor estado hoy que hace 15 años. 
No obstante, la alianza enfrenta tres desafíos importantes en un nuevo contexto externo. 
Uno es Corea del Norte, cuyo comportamiento reciente ha sido astuto y engañoso. 
Los norcoreanos han violado sus acuerdos, sabiendo que a China, el país con el mayor apalancamiento potencial, le preocupa y mucho la caída del régimen en Corea del Norte, y la consiguiente amenaza de caos en sus fronteras. 
Japón oficialmente respalda el objetivo de un mundo no nuclear, pero depende de la disuasión nuclear extendida de Estados Unidos, y quiere evitar ser objeto de un chantaje nuclear por parte de Corea del Norte (o China). 
Los japoneses temen que la credibilidad de la disuasión extendida norteamericana se vea debilitada si Estados Unidos reduce sus fuerzas nucleares hasta una paridad con China. 
Sin embargo, es un error creer que la disuasión extendida depende de una paridad en la cantidad de armas nucleares. 
Depende, más bien, de una combinación de capacidad y credibilidad. 
Durante la Guerra Fría, Estados Unidos pudo defender Berlín porque nuestra promesa de hacerlo se tornó creíble gracias a la OTAN y a la presencia de tropas norteamericanas, cuyas vidas estarían en la línea de combate en caso de un ataque soviético. 
De hecho, la mejor garantía de una disuasión extendida de Estados Unidos para Japón sigue siendo la presencia de aproximadamente 50.000 tropas norteamericanas (que Japón ayuda a mantener con el respaldo generoso de un país anfitrión). 
La credibilidad también se ve favorecida por proyectos conjuntos como el desarrollo de una defensa de misiles balísticos a nivel regional. 
Igualmente importantes son las acciones norteamericanas que demuestran la alta prioridad que Estados Unidos le asigna a la alianza, y sus garantías de no adoptar, como teme Japón, una actitud de "prescindir de Japón" en sus relaciones con Asia. 
Es por esto que fue tan importante que el primer viaje de la secretaria de Estado norteamericana, Hillary Clinton, fuera a Asia, y que su primera parada haya sido Japón. 
También es por eso que es erróneo hablar de un G-2 formal con China, y no de una cooperación multilateral. 
Un segundo desafío para Japón es el marcado crecimiento de la economía china. 
Si bien China es un socio comercial importante, su creciente poder pone nervioso a Japón. 
Mientras se renegociaba la alianza de seguridad de Estados Unidos y Japón en los años 1990, los líderes japoneses a veces me preguntaban en privado si Estados Unidos abandonaría a Japón a favor de China. 
Yo les respondía entonces (y ahora) que existen pocas perspectivas de un cambio de rumbo de este tipo, por dos razones. 
Primero, China plantea una amenaza potencial, mientras que Japón no. 
Segundo, Estados Unidos comparte valores democráticos con Japón, y China no es una democracia. 
Es más, la evolución interna de China sigue siendo incierta. 
Si bien los chinos hoy tienen más libertades que en cualquier otro momento de su historia, la evolución política de China ha quedado rezagada respecto de su progreso económico. 
A diferencia de India, China no ha solucionado el problema de la participación política. 
Siempre existe el peligro residual de que China abrace el nacionalismo para evitar problemas domésticos. 
Al mismo tiempo, está en el interés de Estados Unidos, Japón y China que el ascenso de China sea pacífico y armonioso (según las palabras de los líderes chinos). 
Basta con tratar a China como un enemigo para garantizarse la enemistad. 
Es por eso que la estrategia de integración, además de constituir un cerco contra la incertidumbre, tiene sentido tanto para Estados Unidos como para Japón. 
De hecho, existen buenos motivos para que Estados Unidos, Japón y China se involucren en áreas de cooperación trilateral y regional. 
Tercero, la alianza entre Estados Unidos y Japón tendrá que enfrentar una nueva serie de desafíos transnacionales para nuestros intereses vitales, como las pandemias, el terrorismo y las emigraciones de individuos provenientes de estados fallidos. 
Entre estos desafíos hay uno que ocupa un lugar preponderante: la amenaza planteada por el calentamiento global, ahora que China ha superado a Estados Unidos como el principal productor de emisiones de dióxido de carbono (aunque no en términos de emisiones per capita). 
Afortunadamente, ésta es una zona que juega a favor de Japón. 
Si bien algunos japoneses se quejan de la naturaleza desigual de los componentes de seguridad de la alianza, debido a los límites que Japón ha aceptado respecto del uso de la fuerza, en estas nuevas áreas, Japón es un socio más fuerte. 
La asistencia japonesa al desarrollo en el exterior, en lugares que van desde África hasta Afganistán, su participación en proyectos globales de salud, su respaldo de las Naciones Unidas, su participación naval en operaciones antipiratería y su investigación y desarrollo en eficiencia energética ubican a Japón a la vanguardia en lo que se refiere a encarar los nuevos desafíos transnacionales. 
Dada la agenda de hoy, existe un enorme potencial para una asociación equitativa, que trabaje en conjunto con otros en el suministro de bienes públicos globales que beneficiarán a Estados Unidos, Japón y el resto del mundo. 
Es por eso que sigo siendo optimista sobre el futuro de la alianza de Estados Unidos y Japón. 

¿Salvaremos al Sistema Financiero Internacional? 
El Banco Mundial y el FMI terminaron sus reuniones anuales, las cuales fueron recibidas por múltiples manifestaciones callejeras y una escasez de ideas innovadoras. 
En el presente texto George Soros sugiere una osada nueva táctica para reestructurar el sistema financiero mundial. 
El sistema financiero internacional está descompuesto en el sentido de que no es capaz de proveer el capital adecuado a los países que lo necesitan más y sí califican para obtenerlo. 
Los mercados financieros globales absorben la mayoría de los ahorros mundiales hacia el centro, pero no logran bombear el dinero de vuelta a la periferia. 
Sin duda, desde 1997 ha habido un flujo inverso de capital desde los países ubicados en la pobre periferia de la economía mundial hasta aquellos que radican en el adinerado centro. 
Los hechos hablan por sí mismos. 
Estados Unidos (EEUU) tiene un déficit crónico en la cuenta corriente que se acerca a un sorprendente 5% del PIB; $242 mil millones en la primera mitad del presente año. 
Al mismo tiempo, Brasil, el cual ha aplicado políticas económicas adecuadas y tiene un presupuesto y un superávit comercial sanos, no puede refinanciar su deuda a tasas aceptables. 
La creencia prevaleciente de que la disciplina de mercado corrige tales desequilibrios es falsa, por dos razones: primero, los mercados financieros son inherentemente inestables; segundo, el sistema financiero internacional está predispuesto en favor de la zona central en la que se encuentra el dinero. 
La inestabilidad surge porque los mercados financieros intentan descontar un futuro que depende de su propio comportamiento. 
Ahora es bien reconocido que eso puede llevar a lo que los economistas llaman "equilibrios múltiples", pero seguimos negando la clara implicación que eso tiene: no se puede abandonar a los mercados financieros a sus propios dispositivos. 
En la práctica, claro, nunca se ha permitido que los mercados financieros funcionen a partir de sus propios dispositivos. 
Los países ricos, encabezados por EEUU, están a cargo. 
Su tarea principal es proteger sus propios intereses. 
Cuando estos países están en problemas, las autoridades intervienen con decisión. 
Los países que no pueden pedir préstamos en su propia moneda en los mercados internacionales, no tienen ese poder. 
Tienen que recurrir al FMI, y el FMI está más preocupado por la estabilidad financiera internacional que por permitir que los países en desarrollo apliquen las políticas contracíclicas necesarias para evitar la recesión. 
Hasta hace poco, los programas de rescate del FMI estaban diseñados para permitir que los países deudores cumplieran con sus obligaciones. 
Los contribuyentes de los países deudores, como México, pagaban el pato. 
Esto era quizá injusto, pero por lo menos mantenía el flujo de dinero hacia la periferia. 
La crisis de los mercados emergentes ocurrida entre 1997 y 1998 cambió todo eso. 
Esa crisis no se atribuyó a la inestabilidad de los mercados financieros y a la predisposición del sistema, sino al "riesgo moral" introducido por los paquetes de rescate del FMI. 
Esto llevó a una vuelta en u: de paquetes de rescate a " bail-ins ", y a la distribución de la carga en el sector privado. 
Se redujo el riesgo moral pero se incrementaron los riesgos que implica el invertir en los mercados emergentes. 
Esos riesgos se reflejan ahora en los precios de mercado, la fuente del problema actual. 
¿Qué puede evitar que la situación se deteriore más y acabe quizá en una crisis sistémica? 
En términos muy generales, debemos crear un campo de juego más nivelado. 
Imponer la disciplina de mercado a países que aplican políticas poco sanas no tiene nada de malo, pero la relación riesgo-recompensa para los préstamos y las inversiones se ha inclinado demasiado en contra de la periferia. 
Los países que sí califican deberían tener acceso a un acreedor de último recurso y debería permitírseles utilizar políticas contracíclicas. 
Brasil, por ejemplo, se enfrenta a un caso no ambiguo de falla de mercado. 
Aunque la máxima tasa sostenible de interes está cerca del 10% en términos reales, la deuda denominada en dólares que tiene Brasil genera un 24.5%. 
Un pagaré del Real con validez de un año paga 27%. 
A tales tasas, Brasil se dirige a la bancarrota. 
Si no hay un acreedor de último recurso que asegure que el crédito pueda obtenerse al 10% o menos, no puede esperarse que Brasil cumpla con sus pagos, lo que le daría un severo golpe tanto a Brasil como al sistema financiero internacional. 
En donde hay voluntad política, hay una salida. 
Para empezar, los bancos centrales de EEUU, Europa, Japón y Gran Bretaña podrían aceptar papel brasileño en sus ventanillas de descuento. 
El FMI podría dar garantías a los bancos centrales contra el riesgo de mercado a precios corrientes. 
Esto le daría un tremendo impulso al mercado y reduciría las tasas de interés drásticamente. 
Naturalmente, todas las garantías dependerían de la condición de que Brasil se atenga al acuerdo con el FMI. 
Si fuese exitosa, la garantía del FMI nunca sería invocada. 
Lo que propongo es novedoso: apalancaría el préstamo de $30 mil millones del FMI a Brasil por unas diez veces (y establecería un útil precedente). 
Por desgracia, un esquema de ese tipo excede la imaginación y la voluntad política de los accionistas del FMI. 
Pero seamos claros: el no ser capaces de solucionar el problema podría tener consecuencias desastrosas. 
Después de todo, ¿cómo afectaría a México la falta de pago de Brasil? 
Para enfrentar el problema más general, el que abarca todo el sistema, debemos encontrar maneras de estimular el crecimiento generado domésticamente en los países de la periferia. 
Los países que aplican políticas macroeconómicas sanas no obtienen suficientes beneficios económicos de ello. 
Esto genera un descontento político que podría tener consecuencias adversas más allá de la esfera económica. 
Hoy en día, EEUU funge como el motor de la economía global. 
Pero un déficit crónico en la cuenta corriente no es sano, ni justo, ni sostenible en el largo plazo. 
El hecho de que el motor estadounidense está echando chispas es más urgente. 
Darle marcha a otro motor sería de provecho para todos. 
Con tal propósito, propuse una edición de Derechos Especiales de Giro (SDR) que los países ricos donarían para la asistencia internacional. 
Esta es una propuesta cuyo tiempo ha llegado porque la economía mundial vacila al borde de la deflación. 
Hasta hace poco, la globalización se desarrolló sobre un trasfondo de auge global; ahora vivimos un mercado global a la baja. 
Me temo que la globalización podría no sobrevivir a menos de que encontremos nuevas formas de estimular la economía global. 
El esquema de donación de SDR activaría recursos que ahora están inactivos, beneficiando así a donadores y a receptores. También reduciría la creciente desigualdad entre los países ricos y los pobres. 

Dejemos que sople el viento 
BERLÍN – Cuando considera el cambio climático, la mayoría de la gente piensa que las turbinas eólicas y los paneles solares son una parte importante de la solución. 
Sin embargo, en el transcurso de los próximos 25 años, el aporte de la energía solar y eólica para la resolución del problema será insignificante -y el costo, enorme. 
La Agencia Internacional de Energía calcula que aproximadamente el 0,4% de la energía global hoy proviene de la energía solar y eólica. 
Aún en 2040, si todos los gobiernos implementaran todas sus promesas verdes, la energía solar y eólica apenas representaría el 2,2% de la energía global. 
Esto es así, en parte, porque la energía eólica y solar ayudan a reducir las emisiones de gases de tipo invernadero sólo a partir de la generación de electricidad, que representa el 42% del total, pero no de la energía utilizada en la industria, el transporte, la construcción y la agricultura. 
Sin embargo, la razón principal por la que la energía eólica y solar no pueden ser una solución importante para el cambio climático surge de un obstáculo casi insuperable: necesitamos energía cuando no brilla el sol y cuando no sopla el viento. 
Esto tiene implicancias importantes para los argumentos sobre los costos. 
Por ejemplo, la energía eólica, nos dicen repetidamente, está a punto de ser más barata que los combustibles fósiles -o inclusive, como decía una noticia global reciente, que hoy es más barata que los combustibles fósiles en Alemania y el Reino Unido. 
Esa es básicamente una ilusión -la energía eólica de gran escala no funcionará en el futuro inmediato sin subsidios-. 
Como dice Warren Buffet: "Obtenemos un crédito impositivo si construimos muchas granjas eólicas. 
Esa es la única razón para construirlas. 
No tienen sentido sin el crédito impositivo". La AIE estima que la factura anual de los subsidios globales a la energía eólica aumentará en los próximos 25 años, no se reducirá ni llegará a cero. 
Un motivo es que la energía eólica más barata en Alemania y el Reino Unido sólo es una realidad para la construcción nueva. 
La mayoría de los proveedores existentes de carbón y gas cuestan aproximadamente la mitad o menos que la energía eólica, y podrían seguir proporcionando energía durante décadas. Por el contrario, clausuramos un 50% de ellos para dar cabida a la energía eólica. 
Mientras que los productores de energía eólica alemanes nuevos y baratos cuestan 80 dólares por MWh (0,08 dólar por kWh), el precio al contado promedio en Alemania en 2014 era de apenas 33 dólares por MWh. 
Más importante aún, la energía eólica es más barata sólo cuando sopla viento. 
Cuando no sopla viento, la electricidad generada por la energía eólica es la electricidad más cara de todas, porque no se puede comprar a cualquier precio. 
Instalar más generadores de energía eólica hace que la electricidad que producen sea menos costosa. 
La primera turbina eólica genera un precio por kWh apenas por encima del promedio. 
Pero con una participación de mercado del 30%, ya que todos los productores de energía eólica venden electricidad al mismo tiempo (cuando sopla viento), la electricidad vale apenas el 70% del precio promedio de la electricidad. 
Los precios de la energía solar caen aún más rápido con participaciones de mercado similares. 
De manera que los generadores de energía eólica y solar, para ser competitivos, tienen que ser mucho más económicos que el precio promedio. 
Es más, la energía eólica y solar encarecen la electricidad generada por combustibles fósiles. 
Algunas personas pueden pensar que esto es algo bueno; pero si nuestras sociedades siguieran funcionando en un clima nublado y sin viento, implicaría depender de algunos combustibles fósiles. 
La AIE estima que el 56% de la electricidad provendrá de combustibles fósiles en 2040, y que la energía nuclear e hidroeléctrica responderá por otro 28%. 
Un uso significativo de la energía eólica y solar reduce la cantidad de horas en que funciona la generación de gas y carbón; con costos fijos importantes, esto hace que cada kWh resulte más costoso. 
En un mercado de electricidad real, esto resultaría en costos de electricidad mucho más elevados en aquellas noches en que no soplara el viento. 
Pero esto es problemático desde un punto de vista político, razón por la cual muchas veces se construyen mercados para obtener mucho menos. 
En España, se utilizaron plantas de gas 66% del tiempo en 2004, pero sólo 19% del tiempo hoy, en gran medida por un mayor uso de la energía eólica. 
Como las plantas deben estar en funcionamiento 57% del tiempo para evitar pérdidas, es probable que muchas cierren. 
En toda Europa, posiblemente el 60% de toda la generación a partir de gas esté en riesgo. 
Mantener las luces encendidas implica aceptar precios mucho más altos o emular lo que muchos gobiernos europeos están empezando a hacer –concretamente, subsidiar las plantas que funcionan con combustibles fósiles-. 
Por ejemplo, sólo en 2018, el Reino Unido pagará casi 1.000 millones de libras (1.500 millones de dólares), principalmente a generadores basados en combustibles fósiles, para mantener una capacidad de respaldo para picos en el consumo energético. 
Construir una mayor capacidad de generación eólica y solar con subsidios implica que las sociedades terminan pagando tres veces por la energía –una por la energía en sí, otra por los subsidios a renovables ineficientes y otra más para subsidiar nuestros combustibles fósiles ahora ineficientes. 
Muchos dirán “Pero al menos recortamos el CO2”. Eso es verdad, aunque la reducción tal vez sea apenas la mitad de lo que se suele decir, porque la energía de respaldo necesaria para compensar la energía eólica y solar intermitente suele implicar una mayor generación de CO2. 
Es más, pagamos caro por estos recortes. 
En 2013, el mundo produjo 635 TWh de electricidad eólica y pagamos por lo menos 28.000 millones de dólares en subsidios, o 76 dólares por tonelada evitada de CO2, y probablemente el doble o más. 
Cuando los costos estimados del daño ocasionado por el CO2 son de aproximadamente 5 dólares por tonelada, y una tonelada de CO2 se puede reducir en la Unión Europea por unos 10 dólares, estamos pagando un dólar para hacer menos de 7-13 centavos de bien para el clima. 
Y su impacto positivo sobre el clima es desdeñable. 
Consideremos dos mundos: en el primero, todos los gobiernos implementan todas sus promesas verdes, como lo indicó el AIE, y aumentan la energía solar y eólica más de siete veces para 2040; en el segundo, no se compra ni un solo panel solar o turbina eólica en los próximos 25 años. 
La diferencia en gasto en subsidios entre los dos mundos supera los US$2,5 billones. 
Sin embargo, la diferencia en aumento de temperatura para fines del siglo, según el propio modelo del panel climático de las Naciones Unidas, sería de apenas 0,0175°C (0,03°F). 
Un día, cuando el precio de la energía eólica haya caído mucho más y la energía solar sea tan económica como la eólica, invertir considerablemente en energía eólica y solar podría ser una gran idea. 
Pero inclusive después de décadas de reasignación de capital, estas fuentes podrían responder por poco menos que un cuarto de nuestra electricidad. 
En otras palabras, es muy poco probable que un mundo que funcione en base a energía solar y eólica –un mundo que haya resuelto el desafío climático- vaya a existir en lo inmediato. 

Ganadores y perdedores en la era post 9/11 
El 11 se septiembre es una de esas fechas que marcan una transformación en la política mundial. 
Tal como la caída del Muro de Berlín el 9 de noviembre de 1989 significó el fin de la Guerra Fría, el ataque de Al Qaeda a los Estados Unidos abrió una nueva época. 
Un grupo no gubernamental mató ese día más estadounidenses que el gobierno del Japón con su ataque sorpresa a Pearl Harbor en otro día de transformación, el 7 de diciembre de 1941.Si bien el movimiento terrorista jihadista había estado creciendo a lo largo de una década, el 9/11 fue un punto de inflexión. 
A cinco años de esta nueva era, ¿cómo debemos caracterizarla? 
Algunos creen que el 9/11 dio paso a un "choque de civilizaciones" entre el Islam y Occidente. 
De hecho, es probable que Osama bin Laden tuviera eso en mente. 
El terrorismo es una forma de teatro. 
Los extremistas matan gente inocente para dramatizar su mensaje de un modo que impacta y horroriza al público al que desean llegar. 
También dependen de lo que Clark McCauley y otros han llamado "política del jujitsu", en que un luchador más pequeño usa la fuerza del oponente más grande para derrotarlo. 
En ese sentido, bin Laden esperaba que EE.UU. se sintiera tentado a iniciar una guerra sangrienta en Afganistán, similar a la intervención soviética dos décadas antes, que había creado un fértil campo de reclutamiento de jihadistas. 
Sin embargo, los estadounidenses usaron un nivel de fuerza modesto para derribar el gobierno talibán, evitó una cantidad desproporcionada de víctimas civiles y fue capaz de crear un marco político local. 
Si bien estuvo lejos de ser perfecta, la primera ronda de la lucha fue ganada por EE.UU. Al-Qaeda perdió los refugios desde donde planeaba sus ataques, muchos de sus cabecillas fueron eliminados o capturados, y sus vías de comunicación centrales quedaron muy dañadas. 
Entonces la administración Bush sucumbió a la arrogancia y cometió el colosal error de invadir Irak sin un amplio apoyo internacional. 
Irak proporcionó los símbolos, las víctimas civiles y el campo de reclutamiento que los jihadistas habían buscado en Afganistán. 
Irak fue el regalo de George Bush a Osama bin Laden. 
Al-Qaeda perdió su capacidad de organización central, pero se convirtió en un símbolo y punto focal alrededor del cual podían agruparse los imitadores con intenciones similares. 
Con la ayuda de la Internet, sus símbolos y materiales de entrenamiento se volvieron fácilmente accesibles en todo el mundo. 
Si al-Qaeda tuvo un papel directo en los atentados con bomba en Madrid y Londres, o en el reciente plan de hacer explotar aviones de aerolíneas trasatlánticas, es menos importante que la manera como se ha transformado en una potente "marca". 
La segunda ronda fue ganada por los extremistas. 
El resultado de las rondas futuras en la lucha contra el terrorismo jihadista dependerá de nuestra capacidad de evitar la trampa de la "política del jujitsu", lo que exigirá un mayor uso del poder blando de atracción, más que basarnos desproporcionadamente en el poder militar duro, como lo ha hecho la administración Bush. 
La lucha no es un choque entre el Islam y Occidente, sino una guerra civil al interior del Islam, entre una minoría de terroristas y una mayoría de creyentes no violentos. 
El extremismo jihadista no se puede derrotar a menos que esta mayoría gane. 
La fuerza militar, la inteligencia y la cooperación policíaca internacional deben usarse contra los terroristas de línea dura afiliados a al-Qaeda o inspirados por este grupo, pero el poder blando es esencial para atraer a la mayoría y reducir gradualmente el apoyo a los extremistas. 
El Secretario de Defensa de EE.UU., Donald Rumsfeld, una vez dijo que la medida del éxito en esta guerra era si la cantidad de terroristas eliminados y desactivados era mayor que la cantidad de los que van ingresando a los grupos extremistas. 
Según este parámetro, las cosas van mal. 
En noviembre de 2003, la estimación oficial de insurgentes terroristas en Irak giraba en torno a los 5.000. 
Este año, se ha estimado en 20.000. 
En palabras del Brigadier General Robert Caslen, vicedirector del Pentágono para la guerra contra el terrorismo: "No los estamos matando más rápido de lo que se crean." 
También estamos fallando en la aplicación del poder blando. 
Según Caslen, “En el Pentágono estamos rezagados con respecto a nuestros adversarios en el uso de la comunicación, ya sea para reclutar o entrenar". 
La manera en que usamos el poder militar también afecta la medida de Rumsfeld. 
Tras 9/11, alrededor del mundo había bastante simpatía y comprensión acerca de la respuesta militar de EE.UU. contra los talibanes. 
La invasión estadounidense a Irak, un país no vinculado con los ataques del 9/11, derrochó esa buena voluntad, y el atractivo de EE.UU. en países musulmanes como Indonesia cayó desde un 75% de aprobación en 2000 a la mitad de esa cifra hoy en día. 
De hecho, la ocupación de una nación dividida es una empresa llena de dificultades y es casi inevitable que se produzcan episodios como los del Abu Ghraib y Haditha, que afectaron el atractivo de EE.UU. no sólo en Irak, sino en el resto del mundo. 
La habilidad de combinar poder duro y blando se denomina poder inteligente. 
Cuando la Unión Soviética invadió Hungría y Checoslovaquia durante la Guerra Fría, dañó el poder blando del que había disfrutado en Europa tras las Segunda Guerra Mundial. 
Cuando Israel lanzó una larga campaña de bombardeos en el Líbano el mes pasado, generó tantas víctimas civiles que las críticas iniciales a Hizbolah lanzadas por Egipto, Jordania y Arabia Saudita se volvieron insostenibles en la política árabe. 
Cuando los excesos terroristas mataron civiles musulmanes inocentes, como lo hicieran la Jihad Islámica de Egipto en 1993 o Abu Musab al-Zarqawi en Amman en 2005, dañaron su propio poder blando y perdieron apoyo. 
La lección más importante a cinco años de 9/11 es que no combinar de manera eficaz el poder duro y el blanco en la lucha contra el terrorismo jihadista nos conducirá a una trampa tendida por quienes desean un choque de civilizaciones. 
Los musulmanes, incluidos los islamistas, tienen una diversidad de puntos de vista, por lo que debemos tener cuidado de no seguir estrategias que ayuden a que nuestros enemigos unan fuerzas dispares tras una sola bandera. 
Tenemos una causa justa y muchos aliados potenciales, pero nuestra incapacidad de combinar el poder duro y el blando en una estrategia inteligente podría terminar siendo fatal. 

Alcanzando el Éxito en la Dirección Corporativa 
NUEVA YORK: A pesar de los desplomes del NASDAQ y de la amenaza de recesión en la economía estadounidense, la Nueva Economía llegó para quedarse. 
En efecto, sigue siendo la clave para lograr un mejor desempeño en Europa y en Japón en los años venideros. 
¿Pero en dónde, exactamente, está el corazón de la Nueva Economía? 
¿Se encuentra en la creación de mercados laborales más competitivos, en mejores sistemas tributarios o en la derregulación? 
La dirección corporativa es también un motor de la Nueva Economía que no debe subestimarse. 
Si los directivos crean estructuras productivas flexibles enfocadas en la generación de riqueza, es fácil para las compañías el ajustarse y el explorar nuevas fuentes de productividad y control de costos. 
Si decentralizarse y tomar riesgos es considerado parte de la misión de una compañía, la innovación en productos y en procesos sin duda se dará. 
Si, en cambio, los jefes se comportan como los precavidos ejecutores de una rica propiedad, sus compañías pronto parecerán museos. 
El desempeño económico de un país, sin duda, es una imagen gemela de sus compañías recidentes. 
Los países con compañías excelentes tienen un desempeño excelente. 
¿En dónde, entonces, se encuentran las grandes compañías del mundo? 
No es de sorprenderse que más de la mitad de las empresas más respetadas sean estadounidenses. 
Aunque económicamente Europa es más o menos del mismo tamaño que Estados Unidos (EU), tiene muchos menos equipos corporativos exitosos. 
Quizá Japón sea mucho más pequeño que EU o Europa, pero desaprovecha su porción de ingresos o de riqueza del G7. 
No podría ser más claro: la economía estadounidense se desempeña increíblemente, así como su sector corporativo; Europa se encuentra muy atrás; y Japón en realidad no figura. 
Asomándose al futuro de esta liga profesional de compañías en un periodo de cinco años, el FT considera que podrían darse varios cambios, con una Europa que recupera terreno, un Japón que pierde aún más y un Estados Unidos que pierde algo de terreno también. 
Esta mirada al futuro refleja la percepción actual de que la economía estadounidense está "madurando" (palabra que sustituye a la expresión "perdiendo su ventaja") y de que Europa es capaz de recobrar terreno porque la nueva cultura de los negocios está finalmente echando raíz. 
Este estudio también refleja con exactitud la realidad de las empresas japonesas: que muy pocas de ellas están logrando llevar a cabo la difícil tarea de la reestructuración, de adoptar una forma de dirigencia moderna, de clase mundial. 
La Sony, una firma de clase mundial, se mantiene en la delantera; la NTT se sostiene (la clave de esto es su subsidiaria Docomo), pero es probable que las viejas y cansadas Honda y Matsushita sean relegadas a un estatus de segunda clase. 
La dinámica de los próximos 5 años también reflejará una cerrada competencia entre corporaciones exitosas. 
El ejemplo más interesante sea quizá la lucha Boeing vs. 
Airbus. En el ranking actual, están enganchadas una con otra cerca del fondo en la lista de las mejores firmas del FT. 
En 5 años, sin embargo, parece que Airbus subirá de nivel mientras que Boeing se encontrará totalmente fuera de la liga de campeones. 
¿Por qué? 
Airbus está mirando hacia adelante, ha invertido, y está desarrollando un nuevo Jumbo jet que hará que los productos existentes de la Boeing se vean anticuados e ineficientes. 
Boeing se volvió complacente y olvidó que el negocio aeronáutico es un mundo en el que no existe la clemencia. 
Cuando pensamos en el potencial económico tendemos a mirar hacia la calidad de la mano de obra, el deseo o la voluntad de trabajar de una persona y el nivel de educación. 
Desde esta perspectiva, Europa y Japón deberían quebrar a EU porque tienen sistemas de educación básica que son muy superiores, mientras que la disciplina japonesa debería hacer que los europeos parecieran araganes. 
De hecho, el esfuerzo y la educación no son lo más importante. 
El ambiente económico en el que la gente trabaja --una economía de mercado versus cierto tipo de socialismo-- es mucho más significativo, así como la organización de los negocios en los que la gente participa. 
El mejor modelo de dirección corporativa para producir un desempeño económico fuerte y duradero aún no ha sido descubierto. 
En la década de 1980 se respetaba mucho el punto de vista a largo plazo del modelo japonés. 
Esto ya no sucede, gracias al malestar económico de Japón. 
Después se coqueteó con el modelo alemán de integración negocios-banca, el cual trae a los mercados de capital bajo el propio techo. 
Eso perdió su atractivo cuando fue claro que tener relaciones cómodas entre banqueros y jefes resulta en una tolerancia de pobres tazas de recuperación de capital. 
Ahora el modelo estadounidense es lo actual: decentralizado, ligero con la dirección de nivel medio, duro con los CEO; y con un código del tipo "no aceptes un no como respuesta". 
Pero esto no será la última respuesta, aunque por ahora será la fuerza central de la reestructuración corporativa y el pensamiento gerencial. 
Todo esto nos lleva a preguntar si tiene sentido cambiar las culturas corporativas cada 10 o 20 años. 
La respuesta pragmática es que hacen falta modelos muy distintos para manejar un mundo estable y estacionario que, en oposición, un mundo en el que la derregulación y la tecnología producen cambios dramáticos todos los días. 
El modelo estadounidense funciona en tiempos de cambios rápidos y penetrantes. 
Como esto es lo que se avecina en el futuro previsible, agárrense bien. 


Ganar la partida de la confianza 
NEW HAVEN – El 2 de abril, el G-20 celebrará una cumbre en Londres para examinar lo que será –hemos de esperar– un plan internacionalmente coordinado para abordar la crisis económica mundial, pero, ¿puede funcionar de verdad semejante plan? 
El problema básico es, naturalmente, la confianza. 
Todo el mundo, tanto consumidores como inversores, están anulando planes de gasto en todas partes, porque ahora mismo la economía mundial parece muy peligrosa. 
Lo mismo ocurrió durante la Gran Depresión del decenio de 1930. 
Un observador contemporáneo, Winthrop Case, lo explicó todo en 1938: la reactivación económica dependía “de la buena voluntad de los compradores individuales y empresariales para hacer adquisiciones que necesariamente vinculan sus recursos durante un período considerable de tiempo. 
Para las personas, entraña confianza en su empleo, lo que, a fin de cuentas, remite a la propia confianza de los dirigentes industriales”. Lamentablemente, la confianza no volvió hasta que la segunda guerra mundial acabó con la depresión. 
Para que los dirigentes que se reunirán en Londres tengan éxito en aquello en lo que fracasaron los gobiernos en el decenio de 1930, deben comprometerse con un objetivo presupuestario que sea suficiente para restablecer el pleno empleo en condiciones crediticias normales. 
Deben comprometerse también con un objetivo crediticio que restablezca la normalidad de los préstamos. 
Mientras los ciudadanos no tengan un puesto de trabajo y un acceso normal al crédito, no gastarán con normalidad. 
Durante la Gran Depresión, no se recurrió a esos objetivos en una escala suficientemente grande, con lo que simplemente se avivó la falta de esperanza pública en que las políticas de estímulo llegaran a dar resultado jamás. 
La cumbre del G-20 debe ser también una oportunidad para afirmar algunos principios básicos. 
Para inducir confianza, no basta con gastar o prestar exclusivamente. 
Los ciudadanos necesitan creer que el dinero representa algo más duradero que las medidas de estímulo, que pueden acabar fracasando. 
Al fin y al cabo, la Gran Depresión no acabó simplemente gracias al estímulo en masa que supusieron los gastos relacionados con la guerra. 
¿Por qué había de infundir la segunda guerra mundial confianza alguna en el futuro? 
Desde luego, la segunda guerra mundial redujo espectacularmente la tasa de desempleo en los Estados Unidos, del 15 por ciento en 1940 al 1 por ciento en 1944, y tuvo un efecto similar en otros países, pero no se debió a un renacimiento de la confianza empresarial, sino a una horrible guerra, pura y simplemente, con el consiguiente reclutamiento en masa para luchar o para trabajar en las industrias que abastecían el esfuerzo bélico. 
La auténtica recuperación de la confianza no ocurrió hasta después de la segunda guerra mundial, cuando el mundo no volvió a sumirse en la depresión. 
El Consejo de Asesores Económicos de los Estados Unidos avisó de esa posibilidad en 1949 y no fue el único en hacerlo. 
Parece haber más de una razón por la que, al contrario, la confianza volvió con ímpetu. 
En primer lugar, hubo una sensación general de “demanda acumulada”. 
Después de años de privación (y en muchos países la destrucción física de la guerra), los ciudadanos querían simplemente vivir con normalidad: reconstruir, poseer una casa, un coche y otros bienes de consumo. 
La impresión generalizada de que había semejante demanda acumulada hizo creer a la gente que no podía haber otra depresión. 
La sensación de una demanda acumulada fue como un potente plan de estímulo económico y tuvo la ventaja de que la gente creyó que sería muy duradera. 
De hecho, la misma confianza a largo plazo desencadenó la explosión demográfica de la posguerra. 
Sin embargo, según algunos observadores contemporáneos, la “demanda acumulada” fue sólo una parte de aquella historia. 
Durante la breve, pero profunda, depresión de 1949, la comentarista financiera Silvia Porter reflexionó sobre las actitudes que condujeron al desplome de 1929: “No vimos nada negativo –de hecho, lo consideramos todo positivo– en el desenfrenado auge especulativo y la inflación crediticia que... acabó en la orgía bolsística de 1929, que ahora parece increíble”. 
Pero después, escribió Porter, tras la depresión y la guerra, “comenzamos a aceptar la idea de que cien millones de ciudadanos, al actuar mediante un gobierno central, podían lograr mucho más que cien millones que actuaran como unidades egoístas y separadas. 
En una palabra, adoptamos una nueva actitud ante las obligaciones del gobierno”. Concluía que el efecto positivo de la “demanda acumulada” y de las medidas gubernamentales sólo puede “tener sentido cuando se contemplan sobre el fondo de nuestra nueva concepción económica y política”. 
El Plan Marshall, que funcionó de 1947 a 1951, pasó a ser un símbolo de esa nueva actitud. 
Los EE.UU. concedieron miles de millones de dólares de ayuda para reconstruir los asolados países de Europa. 
La opinión generalizada sobre dicho plan fue la de que reflejaba un nuevo tipo de ilustración, un reconocimiento de la importancia que revestía apoyar a quienes necesitaban ayuda. 
No se dejaría a Europa consumirse y el estímulo llegó del extranjero. 
Después de la guerra, la teoría económica keynesiana, que en general no fue aceptada o no fue entendida durante la Gran Depresión, pasó a ser la base para un nuevo pacto social. 
Era una teoría que resultaba de lo más idónea para una generación que acababa de soportar unos sacrificios excepcionales, pues reafirmó la creencia en nuestra responsabilidad mutua. 
Esa clase de creencia inspiradora intensifica el estímulo económico. 
Por eso, todos los compromisos subscritos y todas las intenciones expresadas en la próxima cumbre del G-20 tienen su importancia. 
Los países representados deben demostrar un espíritu generoso y hacer funcionar la economía mundial para todo el mundo. 
Cuestiones aparentemente periféricas, como la ayuda al mundo en desarrollo y a los pobres, que son quienes más sufren en una crisis como ésta, formarán parte de la historia primordial de la renovación de la confianza, del mismo modo que el Plan Marshall formó parte de la historia de la segunda guerra mundial. 

Ganar la paz 
El futuro de Afganistán pende de los esfuerzos de su débil gobierno nacional por conservar apoyo y legitimidad de cara a una creciente insurgencia, los señores de la guerra, el comercio de heroína y una población desilusionada. 
A lo largo de un arco que se extiende desde este país al África oriental, la violencia hoy arrecia en Irak, el Líbano, Somalia y más allá, en la región de Darfur de Sudán. 
Los políticos, generales e incluso diplomáticos hablan por doquier de maniobras y estrategias militares, pero en todos esos lugares se necesita algo completamente diferente. 
La estabilidad llegará sólo cuando existan oportunidades económicas, cuando una palpitante generación de jóvenes pueda encontrar empleo y sustentar una familia, en lugar de tentar fortuna en la violencia. 
Una y otra vemos que un ejército extranjero, ya se trate de la OTAN en Afganistán, el de Estados Unidos en Irak, el israelí en la Palestina ocupada o el de Etiopía en Somalia, puede ganar una batalla o hasta una guerra, pero nunca la paz. 
La paz tiene que ver con la dignidad y la esperanza en el futuro. 
La ocupación militar destroza la dignidad y la pobreza absoluta y el desastre económico destrozan la esperanza. 
Sólo es posible lograr la paz con la retirada de las tropas y la llegada de empleos, granjas y fábricas productivas, turismo, atención de salud y escuelas. 
Sin estos elementos, la ocupación y la victoria militar rápidamente se convierten en cenizas. 
El gobierno de los Estados Unidos ha demostrado estar ciego a estos hechos, pero la comunidad internacional también sigue estando mal preparada para ayudar a recuperar la paz después de los conflictos ocurridos en los países empobrecidos. 
Repetidas veces, una paz frágil muere debido a la falta de seguimiento en materia económica. 
A pesar de las grandilocuentes promesas de ayuda extranjera, reconstrucción económica y desarrollo en Afganistán, Irak, el Líbano y otras naciones, el historial real de asistencia internacional para la reconstrucción de posguerra es seriamente insuficiente. 
La historia se ha vuelto tristemente familiar. 
Se organiza una conferencia de donantes internacionales. 
Se anuncian promesas de miles de millones de dólares. 
Un jefe de estado que recién ha asumido agradece sonriente a la comunidad internacional, incluida la potencia ocupante. 
Pasan los meses. 
Comienzan a llegar desde Washington equipos de funcionarios del Banco Mundial. 
No obstante, la recuperación y reconstrucción reales se hacen esperar, tal vez por años. 
Las empresas europeas y estadounidenses que han echado mano de la situación y que están absolutamente poco familiarizadas con las condiciones locales, desperdician tiempo, fondos de ayuda y oportunidades. 
Pasan dos o tres años. 
Las altisonantes proclamas se convierten en rumas de estudios rancios del Banco Mundial. 
Comienza el intercambio de recriminaciones, el ejército ocupante sigue desplegado y se va propagando una nueva insurgencia. 
Muchos factores contribuyen a este lamentable orden de cosas, comenzando por la asombrosa incapacidad de EE.UU., Europa y las organizaciones internacionales para comprender la situación desde la perspectiva de los pobres y desplazados. 
Su falta de empatía es deplorable, pero además hay problemas conceptuales. 
Las agencias internacionales que participan de la reconstrucción post-conflicto hasta ahora no han logrado comprender cómo iniciar o reiniciar el desarrollo económico en condiciones de bajos ingresos. 
Es importante distinguir cuatro fases bien diferenciadas de la ayuda externa para poner fin a un conflicto. 
En la primera, durante la guerra misma, la ayuda se orienta a fines humanitarios, centrándose en proporcionar alimentos, agua, medicinas de emergencia y campos de refugiados. 
En la segunda fase, al término de la guerra, la ayuda sigue siendo principalmente de tipo humanitario, pero ahora se orienta a ayudar a que los desplazados regresen a sus hogares y a desarmar y desactivar a los soldados. 
En la tercera fase, que dura de tres a cinco años, la ayuda apoya la primera fase del desarrollo económico de posguerra, que incluye la reconstrucción de escuelas, clínicas, granjas, fábricas y puertos. 
En la cuarta fase, la asistencia se dirige a inversiones de largo plazo y al fortalecimiento de instituciones como los tribunales de justicia. 
La comunidad internacional, y EE.UU. en particular, deja muchísimo que desear en lo que concierne a la tercera fase. 
Una vez que termina un conflicto, las agencias de ayuda parecen paralizarse. 
En lugar de enviar ayuda, envían grupos de estudio. 
A menudo transcurren años antes de pasar de la asistencia humanitaria al desarrollo económico real. 
Para cuando esa ayuda llega, con frecuencia ya es demasiado tarde: la guerra ha vuelto a estallar. 
De hecho, es posible reiniciar el desarrollo económico a través de iniciativas específicas de “impacto rápido”. 
Puesto que las economías de la mayoría de los países empobrecidos tras el conflicto se basan en la agricultura, es vital recomenzar la producción en este ámbito. 
Los agricultores empobrecidos deberían recibir un paquete gratuito de semillas, fertilizantes y equipos de bajo coste (por ejemplo, bombas para irrigación). 
Cuando una ayuda así se hace llegar con rapidez, los ex soldados regresarán a sus granjas y podrán crearse un sustento con el comienzo de la primera cosecha tras el fin de las hostilidades. 
Este tipo de ayuda no precisa de largos estudios, sino de una acción rápida y certera. 
Para controlar las enfermedades se deberían tomar medidas similares de impacto rápido. 
Las clínicas rurales pequeñas se pueden construir o reconstruir muy velozmente, dentro del primer año de paz. 
En las áreas rurales aisladas es posible obtener energía sin conexión a la red eléctrica, mediante paneles solares o turbinas eólicas. 
Se puede construir pozos e instalar cisternas para asegurar un agua potable segura. 
Estos y otros esfuerzos similares pueden significar la diferencia entre la hambruna y la seguridad alimentaria, las epidemias y la salud, la obtención de ingresos y una pobreza abyecta, y -lo que es más importante- entre la esperanza y la desazón. 
No obstante, la ventana de oportunidad se cierra rápidamente. 
El desarrollo económico de impacto rápido es exactamente lo que se necesita hoy para ayudar a poner fin a los horrores de violencia y sufrimiento en Darfur. 
Las sanciones, amenazas y cuerpos de paz son sólo medidas de corto alcance, mientras que allí no sólo es posible dar pasos reales contra la pobreza extrema, sino que también es algo sobre lo que los rebeldes y el gobierno pueden llegar a acuerdos. 
Lo mismo pasa en Somalia. 
Sin embargo, la oportunidad está cerrándose velozmente en esta y otras regiones post-conflicto. 
Sólo mediante la toma de acciones rápidas y decididas para luchar contra el hambre, la pobreza y la enfermedad se podrá llegar a crear las condiciones para una paz duradera. 

Cómo ganar la transición 
WASHINGTON, DC - ¿Se está convirtiendo la primavera árabe en un otoño sombrío? 
Con la brutal represión en Siria, una sangrienta guerra civil en Libia y Yemen al borde del caos, el número de los escépticos es cada vez mayor. 
Aunque los movimientos a favor de la democracia en Egipto y Túnez lograron un rápido cambio de régimen, también sigue habiendo incertidumbres en esos países. 
Tras un breve periodo de esperanza, muchos observadores se preguntan ahora si la región es capaz de producir democracias viables y económicamente vibrantes. 
Por supuesto. las revoluciones y sus secuelas son siempre tiempos inestables y llenos de vicisitudes, y el resultado a menudo es incierto. 
La reducción de la enorme brecha entre las grandes expectativas y la realidad de presupuestos y capacidades limitados es una prueba en sí misma. 
Corregir las injusticias del pasado y construir una economía que ofrezca oportunidades a todos significan también grandes retos, cargados de volatilidad, incertidumbre y los peligros del oportunismo político. 
Pero las transiciones son también tiempos de grandes oportunidades. 
En la década de los 90, fui uno de los indonesios que exigió y celebró la salida de nuestro propio autócrata, Suharto, y me uní al nuevo gobierno cuando se marchó. 
Muchos observadores predijeron que Indonesia, el país musulmán más poblado del mundo, sería incapaz de sostener la democracia y acabaría por caer en el caos. 
La tarea que nos esperaba era enorme. 
Sin embargo, hemos demostrado a los escépticos que estaban equivocados y aprendimos algunas lecciones fundamentales. 
Quizás lo que es más importante, hemos aprendido que no hay una solución de democratización única para todos. 
Cada uno de los países de Oriente Medio y África del Norte enfrentarán desafíos únicos que tendrán que abordar en sus propios términos. 
Aún así, deben hacer un quiebre real y simbólico con el pasado. 
Las nuevas autoridades deben enviar fuertes señales de que las viejas formas han terminado. 
El cambio se debe manifestar formalmente, con nuevas leyes que se den a conocer ampliamente. 
Es crucial la legislación que faculta a los ciudadanos con libertad de expresión, elecciones libres e independientes, y libertad de asociación, y debe quedar claro a la opinión pública que nadie está por encima de la ley. 
Cualquier cosa por debajo de eso socavará la transición. 
Además, la corrupción es la perdición del desarrollo en todo país, por lo que los nuevos gobiernos deben actuar con rapidez para establecer instituciones y procedimientos para luchar contra ella. 
La transparencia y la rendición de cuentas son ideas de gran alcance con apoyo casi universal, lo que significa que los nuevos líderes no deben darse por vencidos cuando la lucha se vuelva difícil. 
Las organizaciones de la sociedad civil, las comunidades locales, los representantes de los pobres y vulnerables, y las mujeres juegan un papel vital en este sentido, y deberían ser incluidos en todos los niveles de toma de decisiones. 
En Indonesia, firmamos un centenar de leyes en menos de 18 meses, que abarcaron desde la libertad de prensa a las elecciones, la corrupción, la descentralización y las normas antimonopolio. 
Ratificamos una nueva legislación de las finanzas públicas y garantizamos la independencia del banco central del país. 
Los nuevos líderes también deben esperar y manejar los contratiempos. 
En tiempos post-revolucionarios, las expectativas son altas y los obstáculos para su realización son enormes. 
Sé por experiencia personal que no siempre tuvimos el lujo de lograr los mejores resultados. 
Tuvimos que ceder ciertos puntos y conformarnos con los mejores resultados posibles. 
Las amenazas a la seguridad son algunos de los reveses más graves en las transiciones. 
El sentimiento nacionalista es fuerte, y los políticos y grupos de interés pueden explotarlo. 
A menudo, las fuerzas de seguridad son remanentes del antiguo régimen, y no existe un sistema judicial independiente. 
Las reformas tomarán tiempo, y las viejas burocracias pueden no ser capaces de aplicarlas. 
En Indonesia, utilizamos varias innovaciones para evitar este tipo de dilemas. 
Por ejemplo, nombramos un juez independiente para hacerse cargo de los tribunales de quiebras y corrupción, porque los jueces de carrera estaban demasiado manchados. 
Del mismo modo, cuando empezamos programas de dinero en efectivo por trabajo, como parte de nuestros planes de apoyo a los pobres, pedimos a las comunidades que ejecutaran estas iniciativas. 
En términos más generales, los nuevos líderes harían bien en asegurarse de que la economía funcione bien. 
Es importante restablecer la actividad económica y crear un entorno favorable para los empresarios, en particular las pequeñas y medianas empresas, que constituyen el principal motor de creación de empleo. 
Cabe recordar que las revoluciones recientes se iniciaron con la auto-inmolación de un vendedor de frutas de Túnez, que fue hostigado e insultado por las autoridades. 
Sin embargo, el éxito económico sin inclusión social y rendición de cuentas no es sostenible, y los nuevos gobiernos a menudo deben tomar decisiones difíciles con el fin de proteger a los pobres y vulnerables. 
Podrían tener que eliminar subsidios que apuntan a fines equivocados para liberar recursos para programas más específicos y eficaces de lucha contra la pobreza y creación de empleo. 
En Indonesia, tuvimos que trazar una línea entre los muy pobres y los cuasi pobres. 
No podíamos darnos el lujo de aumentar los salarios o conceder subvenciones para todo el mundo. 
Nuestra ayuda tenía que estar bien focalizada. 
Así, mientras ayudamos a los más necesitados, excluimos a otros que no eran lo suficientemente pobres para beneficiarse. 
Fue una decisión difícil e impopular. 
Finalmente, los países en transición necesitan apoyo; no sólo dinero, sino también los conocimientos técnicos para implementar reformas de gran complejidad. 
Cuando fui nombrado ministro de Finanzas de Indonesia, tenía bajo mi cargo 64.000 empleados. 
Pero cuando tuvimos que modernizar nuestro sistema tributario, no pudimos encontrar la experiencia necesaria dentro de nuestro país. 
Sí, tuvimos necesidad de ayuda externa, pero nunca cedimos la "propiedad" del proceso de reforma; hicimos que funcionara para nuestras características específicas. 
Si los indonesios no hubieran estado a cargo de nuestra propia transición, fácilmente podríamos haber fracasado. 
También esa lección es una que todos los países en transición deben tener en cuenta. 


La victoria con el opio en Afganistán 
A pesar del considerable esfuerzo que ha realizado la comunidad internacional en Afganistán desde 2001 para eliminar a los talibanes y a al Qaeda, la insurgencia en el sur del país ha cobrado impulso vertiginosamente en los últimos meses. 
Nuestro estudio de campo muestra que no estamos ganando la campaña para obtener el apoyo del pueblo afgano –los talibanes sí. 
En efecto, los métodos de la comunidad internacional de combatir a la insurgencia y erradicar los cultivos de amapola han ayudado, de hecho, a que los insurgentes ganen poder. 
Hasta ahora, la comunidad internacional ha llevado a cabo políticas de destrucción en lugar de la reconstrucción prometida. 
La agresiva política antinarcóticos de erradicación de cultivos encabezada por Estados Unidos no ha logrado obtener el apoyo de los afganos porque ha desatado una reacción en cadena de pobreza y violencia en la que los campesinos pobres, con sus únicos medios de subsistencia destruidos, no pueden alimentar a sus familias. 
Esto se ha agravado porque no se ha podido proporcionar siquiera la más mínima asistencia y ayuda para el desarrollo en las áreas más pobres del país. 
Al mismo tiempo, se han destruido comunidades como resultado de las campañas de bombardeos que han acabado precisamente con los hogares que vinimos a proteger. 
Esto, aunado a cuatro años de sequías, ha obligado a familias enteras a dejar sus pueblos para irse a refugios improvisados internos. 
No podemos ganarnos a la gente bombardeándola sino ayudándola. 
Los talibanes han aprovechado los fracasos de la comunidad internacional con una propaganda antioccidental extremadamente efectiva que ha alimentado dudas significativas en la opinión del público en lo que se refiere a las razones que justifican la presencia internacional en Afganistán. 
Lamentablemente, nuestras tropas son con frecuencia las primeras que pagan el costo–algunas veces con sus vidas. 
No es muy tarde para recuperar al pueblo afgano. 
Las tropas internacionales están haciendo una labor excelente en un entorno excepcionalmente hostil, pero esta no es una guerra que se habrá de ganar exclusivamente por medios militares. 
Dado que las percepciones son un factor crucial para ganar la guerra y dado que los talibanes se están preparando para lanzar una gran iniciativa militar durante la próxima primavera, el no adoptar una estrategia local exitosa podría significar la pérdida de la última oportunidad con que cuenta la comunidad internacional para construir un Afganistán seguro y estable. 
Pero una estrategia exitosa –que responda a la crisis de la pobreza extrema en Afganistán—exige que la comunidad internacional dé marcha atrás en cuanto a la erradicación de cultivos. 
De hecho, la erradicación de los cultivos de amapola no sólo daña a las comunidades locales y socava los objetivos de la comunidad internacional, sino que también está fracasando: el año pasado la producción de opio alcanzó un máximo histórico. 
En septiembre, la Oficina de las Naciones Unidas contra la Droga y el Delito anunció que el cultivo de amapola rompió un récord al dispararse en un 60%. 
La erradicación nunca tendrá éxito en Afganistán porque destruye el único cultivo que puede crecer en el clima hostil del sur –y que por lo tanto es la principal fuente de ingresos de millones de personas. 
Así, se necesita urgentemente una nueva solución de largo plazo, económicamente sostenible –orientada directamente a las comunidades que sufren más— para obtener el apoyo de la población rural profundamente empobrecida. 
Como una forma de abordar este dilema, el Consejo Senlis propone llevar a cabo proyectos científicos piloto con el fin de estudiar un sistema de licencias de opio para Afganistán, que sería un componente central del proceso de reconstrucción económica. 
Un sistema en el que se cultivara la amapola bajo licencia para producir analgésicos como la morfina o la codeína permitiría a los agricultores conservar sus medios de subsistencia y su forma de vida tradicionales y, lo que es más importante, alimentarse a sí mismos y a sus familias. 
Hay una escasez mundial de morfina y de codeína, particularmente en los países subdesarrollados, donde frecuentemente es difícil, sino es que imposible, conseguir estas medicinas vitales. 
Las licencias de amapola no sólo abordarían las crisis de pobreza y hambre que han agobiado al sur de Afganistán; también estabilizarían las estructuras locales existentes y le darían a las comunidades una razón para apoyar al gobierno del presidente Hamid Karzai y a la comunidad internacional. 
Los agricultores obtendrían un sentimiento de participación en los esfuerzos antinarcóticos, lo que contrasta marcadamente con la actual política idealista –y evidentemente inalcanzable—de la erradicación de cultivos. 
Debemos contar con el apoyo del pueblo afgano para poder derrotar a los talibanes. 
Al apoyar esa iniciativa, la comunidad internacional demostraría que está en Afganistán por el bien de la población local, lo que ayudaría a que los agricultores cortaran sus vínculos con la insurgencia. 
Pero para que ese sistema tenga éxito, la pobreza extrema del sur del país tiene que ser nuestra máxima prioridad. 
Según el Programa Mundial de Alimentos, el 70% de la población carece de seguridad alimentaria. 
Se necesita urgentemente una inyección inmediata de alimentos y ayuda médica de emergencia para romper el círculo vicioso del sufrimiento y la violencia. 
Sólo entonces podría implementarse una nueva estrategia de desarrollo de largo plazo en Afganistán –que admita que la comunidad internacional no está ganando la guerra y que el statu quo es inaceptable. 
Las licencias para el cultivo de opio serían una base realista y pragmática para el éxito de esa estrategia. 

La alianza occidental en la era digital 
MÚNICH – Este fin de semana, Helmut Schmidt y Henry Kissinger participarán en un debate en la Conferencia de Múnich sobre la Seguridad (CMS), como hicieron hace medio siglo, cuando participaron en la primera Internationale Wehrkunde-Begegnung (la antecesora de la actual). 
Entretanto, muchos acontecimientos habidos en todo el mundo nos han dado motivos para alegrarnos, pero también para reflexionar. 
No sólo las crisis que se extienden desde Ucrania hasta Siria impedirán a la CMS, la quincuagésima, convertirse en un ejercicio de autocelebración. 
La asociación transatlántica, que tradicionalmente ha sido la columna vertebral de la conferencia, ha tenido momentos mejores en el pasado. 
Ahora los Estados Unidos han reconocido por fin que en los últimos meses se ha perdido mucha confianza por la magnitud de la vigilancia emprendida por su Agencia Nacional de Seguridad. 
El discurso del Presidente Obama sobre las reformas de las actividades de recogida de datos de inteligencia de los EE.UU., además de su posterior entrevista en la televisión alemana, representó un primer intento de recuperar la confianza de los aliados de su país, pero señala, como máximo, el comienzo de un diálogo trasatlántico intenso al respecto. 
El asunto es demasiado amplio para que lo examinen sólo los gobiernos y los servicios secretos. 
Lo que necesitamos es un debate internacional amplio en el que participen –pongamos por caso– los públicos americano y alemán, además del Congreso de los EE.UU. y el Bundestag alemán: en una palabra, un debate intraoccidental sobre nuestra relación en la era digital. 
En 1963, cuando Ewald von Kleist invitó a los participantes a la primera conferencia celebrada en Múnich, que los americanos han seguido llamando cariñosamente la Wehrkunde hasta hoy, la idea motivadora era la de invitar a nuestros más importantes aliados a un debate sobre los asuntos estratégicos fundamentales que afectaban directamente a Alemania y a la OTAN. 
En aquella época, el tema principal era la estrategia nuclear de la Alianza Atlántica. 
Al fin y al cabo, Alemania habría sido la primera victima de una confrontación nuclear entre la OTAN y los países del Pacto de Varsovia. 
Kleist quería contribuir a la creación de una “comunidad estratégica” alemana, que pudiera hacer sus contribuciones propias al debate de la OTAN, en lugar de limitarse a aceptar lo que su aliado tecnológicamente superior, los EE.UU., propusiera. 
Actualmente, nos encontramos, en cierto modo, en una situación similar. 
Aunque las repercusiones de la era digital en la seguridad son menos tangibles y no tan destructivas como un ataque nuclear, las posibilidades tecnológicas modifican fundamentalmente el terreno de juego de las relaciones internacionales. 
Las revelaciones relativas a las actividades de vigilancia de la Agencia Nacional de Seguridad son sólo el comienzo. 
Un futuro de “aviones teledirigidos inteligentes” y ciberarmas ofensivas y defensivas plantea muchas nuevas cuestiones éticas, jurídicas y políticas. 
Nosotros, los europeos, debemos ser autocríticos y reconocer que no sólo vamos a la zaga en cuanto a capacidades técnicas, sino que, además, corremos también el peligro de no entender plenamente y a tiempo las posibilidades y peligros del mundo digital. 
Y, naturalmente, a no ser que logramos mantener una posición unida dentro de la Unión Europea, apenas podremos entablar negociaciones sólidas con los americanos sobre ciberasuntos. 
Haciéndelo nos situaremos en una posición mejor para negociar en condiciones de igualdad con los EE.UU., del mismo modo que podemos hacerlo respecto de los asuntos comerciales. 
En el pasado, la participación de los aliados occidentales en la OTAN y su Grupo de Planificación Nuclear servía para que se tuvieran en cuenta sus preocupaciones e impedía que se convirtieran en meros objetos de la estrategia de los EE.UU. Actualmente, necesitamos iniciativas similares respecto del mundo digital. 
Quienes esperan lograr una verdadera cooperación deben estar dispuestos a hacer sus contribuciones. 
En la CMS de este año van a participar no sólo funcionarios encargados de la seguridad de muchos países, sino también tres docenas de diputados alemanes y una delegación importante del Congreso de los EE.UU. Ésa es la razón por la que la conferencia es una oportunidad excelente para intensificar el debate transatlántico. 
Al fin y al cabo, seamos sinceros: sólo si el Congreso regula las actividades de las agencias de inteligencia de los EE.UU., habrá cambios reales en su comportamiento. 
Las revelaciones y los debates resultantes habidos en los últimos meses han mostrado que también muchos políticos de los EE.UU. se sienten incómodos con las libertades que se han tomado los servicios secretos. 
Sin embargo, sin una presión interna, poco cambio habrá. 
Resulta tanto más importante que las partes interesadas de la sociedad –las empresas, las ONG o las comisiones internacionales de expertos– tanto aquí como en los EE.UU. participen más intensamente que antes. 
Este asunto nos afecta a todos. 
El debate no es –ni debe ser– entre Europa y los EE.UU. Algunos americanos están agradecidos por las revelaciones de Edward J. Snowden sobre la Agencia Nacional de Seguridad, que, según creen, han estimulado una deliberación pública urgentemente necesaria. 
Podemos afirmar que la posibilidad, garantizada institucionalmente, de la autocrítica es la mejor característica de Occidente: su rasgo más destacado. 
Nuestras democracias están mejor organizadas que otros sistemas para examinar detenidamente sus propias políticas y reaccionar ante las criticas. 
En el decenio de 1960, Occidente tuvo que acordar una estrategia común para la era nuclear y aprender a afrontar la amenaza atómica. 
Posteriormente, pudimos dar los primeros pasos hacia el control de las armas y el desarme. 
Actualmente, si en Occidente queremos superar nuevas amenazas sin negar nuestra identidad como democracias liberales, necesitamos un debate similar sobre nuestra estrategia para la era digital. 
Este fin de semana, los Schmidts y Kissingers de hoy y de mañana tendrán en Múnich la oportunidad de participar en el debate estratégico probablemente más importante de nuestro tiempo: sobre cómo impedir que Occidente se desmorone en la era digital. 

La misma política exterior alemana de siempre 
MÚNICH – Más de diez semanas después de sus elecciones generales, Alemania sigue sin tener un nuevo gobierno, pero, aunque las negociaciones sobre la coalición posterior a las elecciones se han prolongado más de lo habitual, existe poco desacuerdo entre los partidos que la compondrán sobre la política exterior y de seguridad. 
De hecho, cuando la Unión Cristanodemócrata de Angela Merkel y el Partido Socialdemócrata (SPD) presentaron por fin su acuerdo de coalición el 27 de noviembre, hacía dos semanas que el grupo de trabajo sobre política exterior y de seguridad había acabado su trabajo. 
Excepto unos pocos retoques que por lo general resuenan más dentro del país que entre los socios europeos e internacionales de Alemania (como, por ejemplo, el de requerir que el Gobierno sea más transparente en relación con las exportaciones de armas a regímenes autocráticos), la continuidad y la cautela seguirán siendo las consignas de la política exterior y de seguridad alemana. 
Los observadores pueden discrepar sobre si la posición de los dirigentes alemanes ofrece una señal de fiabilidad o refleja una lamentable falta de ambición diplomática. 
Quienes esperan una dirección alemana más activa pueden muy bien sentirse decepcionados con el nuevo gobierno. 
Las grandes ideas –o incluso las grandes cuestiones– brillan por su ausencia en el acuerdo de coalición. 
Es en gran medida un reflejo de las opiniones de muchos alemanes sobre sí mismos y su futuro: están cómodos con el status quo, no ven la necesidad de hacer propuestas de otras reformas, no están interesados en la gran estrategia y preferirían en gran medida que los dejaran en paz. 
Piénsese en la política de la OTAN. 
Los sucesivos gobiernos alemanes han sostenido que la alianza debe ser –o incluso es– el ámbito para debatir y decidir los imperativos fundamentales en materia de seguridad, pero Alemania ha sido a veces bastante renuente a plantear las cuestiones de crisis en la sede de la OTAN. 
Y, en lo relativo a la prestación de seguridad militar y civil fuera de lo que el acuerdo de coalición llama “nuestra vecindad geográfica”, el gobierno entrante será partidario de que otras organizaciones regionales se encarguen de ello. 
O pensemos en la cuestión de la adhesión de Turquía a la Unión Europea. 
El continuo desacuerdo entre los socios de la coalición no permitirá un papel alemán proactivo, sino que la solución de avenencia no será tal: ni sí ni no. 
Al mismo tiempo, en el acuerdo de coalición aparecen nuevas perspectivas interesantes. 
Para empezar, se califica el traslado del “eje” estratégico de los Estados Unidos a la región de Asia y el Pacífico de oportunidad para Europa de hacer valer una política exterior coordinada que desempeñe por fin un papel en la formulación de las políticas de cooperación en esa región. 
Además, para fomentar ese resultado, en el acuerdo de coalición se promete que el Gobierno “adoptará nuevas iniciativas para fortalecer y profundizar la Política Exterior y de Seguridad Común” después de la cumbre de la UE que se celebrará en diciembre de 2013. 
Comprende la petición de un período de sesiones anual del Consejo Europeo sobre seguridad y defensa, además de un debate estratégico sobre el objeto de las relaciones exteriores de la UE. 
Además, el Gobierno alemán apoyará la integración de la defensa europea y mantendrá la creación de un ejército europeo como un objetivo a largo plazo. 
Puede que no represente gran cosa en la práctica, pero el lenguaje de esa sección es mucho menos tibio que el de otras. 
Por último, el acuerdo de coalición aborda las preocupaciones sobre la capacidad de Alemania para ser un socio fiable en la OTAN y en las misiones militares de la UE dentro de una organización de defensa de la UE más integrada. 
Según un fallo del Tribunal Constitucional de Alemania, el Parlamento alemán tiene la última palabra en lo relativo al despliegue de soldados. 
Sin embargo, los socios de Alemania en modo alguno asentirán a una mayor integración de las fuerzas, si el Parlamento alemán conserva el derecho de veto sobre su despliegue. 
Los miembros de la coalición discrepan sobre la urgencia con que se debe resolver esa cuestión. 
No obstante, han acordado que, en el plazo de un año, una comisión ofrecerá diferentes opciones y modelos para proteger los derechos del Parlamento alemán, sin por ello dejar de ofrecer garantías a sus socios europeos que Alemania será un contribuyente fiable a los despliegues de tropas. 
Si el SPD, que votará sobre el acuerdo de coalición a comienzos de diciembre, bloqueara la formación del nuevo gobierno (suceso improbable, pero que no se puede descartar), las desavenencias sobre los asuntos de defensa y seguridad no sería las causantes de ello. 
Aparte de algunos detalles menores, prevalece el consenso. 
Para algunos, es una causa de ambivalencia. “No me gusta la idea de que Alemania se dé importancia para imponer su voluntad a los demás”, dijo recientemente el Presidente de Alemania, Joachim Gauck: “Sin embargo, tampoco me gusta la idea de que Alemania se quite importancia para evitar riesgos o rehuir la solidaridad”. 
La de si la política exterior alemana puede y debe hacer más es una pregunta razonable. 
Hasta cierto punto, la nueva coalición sentirá la presión y examinará la necesidad de asumir una mayor responsabilidad en la dirección internacional, pero responderá siempre muy despacio y muy cautelosamente. 
Conclusión: no se deben esperar sorpresas de Alemania. 
Teniendo en cuenta lo difícil que ha sido para algunos –si no la mayoría de– los demás países de la UE abordar los imperativos de los cinco últimos años, se trata en realidad de una noticia bastante buena. 

Wolfowitz y la contención del Banco Mundial 
¿Catalizarán acaso los problemas del presidente del Banco Mundial, Paul Wolfowitz, un cambio real en esa institución por fin? 
¿Se acabará de una vez la costumbre arcaica por la que el presidente de Estados Unidos nombra de forma unilateral al dirigente de la agencia de desarrollo más importante del mundo? 
Ante el extraordinario reproche del comité ministerial de supervisión del Banco y la revuelta abierta de sus colaboradores, Wolfowitz tiene pocas esperanzas de concluir los tres últimos años de su administración. 
El alboroto inmediato tiene que ver con el sueldo extremadamente generoso y las prestaciones que Wolfowitz dio en 2005 a su novia como compensación por haber renunciado al Banco a fin de preparar el camino para su llegada. 
En un momento en que el Banco ha estado enfatizando altos estándares de gobernanza como parte esencial del desarrollo, la revelación reciente sobre los detalles de ese arreglo ha asestado un duro golpe a la credibilidad de la institución. 
Pero incluso si en última instancia Wolfowitz se ve forzado a renunciar, nada se habrá ganado si se permite que el Presidente de Estados Unidos, George W. Bush, elija sumariamente al sustituto como lo han estado haciendo los presidentes de ese país desde que el Banco se fundó después de la Segunda Guerra Mundial. 
En cambio, el dirigente del Banco debería ser elegido por medio de un proceso abierto y transparente que tenga como fin seleccionar al candidato mejor calificado, ya sea de Estados Unidos, Europa o del mundo en desarrollo. 
En efecto, una gran parte de la debilidad actual de Wolfowitz es la forma en que llegó a esa posición, como un nombramiento directo por parte de una administración estadounidense poco proclive a la cooperación internacional. 
El Banco Mundial es una institución financiera para el desarrollo. 
Pero la carrera de Wolfowitz en los Departamentos de Estado y de Defensa no lo dotó de habilidades o experiencia verdadera en ninguna de las dos áreas. 
En cambio, es reconocido por su participación como arquitecto de la fracasada guerra de Estados Unidos en Iraq. 
Según la opinión general, Wolfowitz es brillante, pero parece inconcebible que hubiera sido seleccionado para dirigir el Banco Mundial de haber habido un proceso abierto, transparente y multilateral. 
Llego a esta conclusión aun cuando coincido con el deseo de la administración Bush de catalizar el cambio en el Banco. 
Por mucho tiempo he preconizado un viraje en el centro de gravedad del Banco para cambiar de los préstamos a las donaciones directas, una política que la administración Bush apoya firmemente. 
Pero escoger a alguien sin experiencia obvia en desarrollo económico no era la forma de avanzar en este frente. 
En efecto, un proceso de selección más abierto habría tomado en cuenta el hecho de que la novia de Wolfowitz trabajaba en el Banco. 
Esto podría parecer una cuestión trivial, pero no lo es, dadas las firmes políticas del Banco para evitar el nepotismo. 
Si Wolfowitz hubiera sido por mucho el candidato más calificado, el comité de selección podría haber hallado la forma de resolver la cuestión de manera abierta y transparente. 
Pero, dado que de entrada sus aptitudes para el puesto eran cuestionables, el asunto de la novia podría haberlo descalificado. 
¿Por qué el mundo acepta el status quo humildemente y permite que Estados Unidos decida el máximo cargo del Banco? 
Es un triste ejemplo de mala gobernanza global. 
Europa no estorba a Estados Unidos porque quiere mantener su privilegio, igualmente anticuado, de nombrar al jefe del Fondo Monetario Internacional, la institución hermana del Banco. 
Asia no tiene más remedio que ceder ante las jugarretas de Estados Unidos y Europa porque tiene una representación muy insuficiente en ambas organizaciones. 
En cuanto a África, sus líderes se muestran reacios a hacer o decir cualquier cosa que pueda interrumpir el flujo de la generosidad del Banco Mundial. 
Muchas personas, yo entre ellas, nos hemos quejado durante mucho tiempo por el proceso de selección del Banco Mundial y el FMI. 
¿Cómo pueden seguir el Banco y el Fondo sermoneando a las economías en desarrollo sobre la buena gobernanza y la transparencia y al mismo tiempo impedir el cambio en su propia casa? 
De vez en cuando, ambas organizaciones se refieren a la cuestión. 
Pero hasta ahora no han dado muestras de un verdadero deseo de cambio. 
En honor a la verdad, los líderes del FMI están haciendo un esfuerzo decidido para darles más voz a las economías emergentes, particularmente a las de Asia, en cuanto a la gobernanza del Fondo. 
Si se avanza lo suficiente, este proceso podría catalizar en última instancia los cambios necesarios. 
Desafortunadamente, los esfuerzos del FMI para restablecer el equilibrio van a paso glacial. 
En el Banco Mundial parece que nada está sucediendo en absoluto. 
Tal vez Gordon Brown, cuando sea el próximo primer ministro del Reino Unido, pueda convencer al grupo de países ricos, el G-7, de que encabecen los esfuerzos para el cambio. 
En su calidad de jefe del comité ministerial de supervisión del Fondo, Brown entiende las cuestiones tan bien como cualquiera. 
O tal vez la debacle de Wolfowitz resulte ser el catalizador. 
Tal vez, por fin, el próximo presidente del Banco Mundial o del FMI provenga de fuera de las esferas usuales. 
Hay muchos candidatos potenciales no estadounidenses excelentes. 
El Ministro de Finanzas de Sudáfrica, Trevor Manuel, ha cumplido bien su trabajo como jefe del comité de supervisión del Banco Mundial y sería un extraordinario presidente. 
Y, de todas formas, también podría ser un estadounidense calificado. 
¿Qué tal Bill Clinton? 
De una forma u otra, el proceso de selección de los líderes del Banco y el FMI necesita urgentemente una reforma. 
Lo que nos dice la debacle de Wolfowitz con mayor claridad es que el tiempo de la paciencia hacia el status quo se ha terminado. 

Las mujeres y el desarrollo 
COPENHAGUE – Una niña nacida en el Asia meridional o en el África subsahariana afronta una doble carga cruel. 
Crecerá en una región asediada por la pobreza, las enfermedades, la guerra o el hambre. 
Además, afrontará esas amenazas con la desventaja suplementaria de ser mujer. 
Aunque se está prestando más atención a las cuestiones relativas a las diferencias entre los sexos, la desigualdad persiste en todos los países, las culturas y los continentes. 
Un nuevo estudio para el proyecto Consenso de Copenhague muestra que la eliminación de esa disparidad es una inversión con grandes rendimientos. 
Pese al interés mundial por la educación para todos, muchas niñas de países pobres siguen privadas de la educación básica; desde el comienzo se encuentran en una situación de desventaja. 
Tres de cada cinco niños analfabetos del mundo son niñas. 
En particular en el Asia meridional y en el África subsahariana, las normas culturales y las dificultades económicas hacen que los padres se abstengan de enviar a sus hijas a la escuela o de mantenerlas en ella durante tanto tiempo como a sus hijos varones. 
Esa desigual inversión no es equitativa ni eficiente. 
Una solución evidente es la de construir más escuelas en los lugares en los que los niños y las niñas deben asistir a escuelas separadas. 
En países musulmanes pobres, como el Pakistán, el Yemen y Marruecos, la norma es la división de las escuelas por sexos, pero en muchas zonas rurales sólo se dispone de fondos para una escuela pública, que se suele destinar a los niños. 
En teoría, en dichas zonas se podría eliminar la mitad, aproximadamente, del desfase educativo construyendo escuelas para niñas. 
En otros sitios las limitaciones de medios no son el problema. 
En cambio, las autoridades deben encontrar formas de fortalecer los incentivos para que los padres envíen a sus hijas a la escuela. 
En los países en que el costo para las familias de la escolarización de las niñas es menor gracias a la gratuidad de la matrícula o a la existencia de un estipendio para las niñas que se matriculan en la escuela, su tasa de matriculación de las niñas aumenta. 
Las experiencias de esos países nos mueven a proponer un sistema mediante el cual las madres reciban un pago, si sus hijas en edad escolar asisten con asiduidad a la escuela desde el tercer curso hasta el noveno. 
Así aumentaría la matriculación de las niñas y, además, las mujeres dispondrían de dinero, lo que es importante, porque, según los estudios hechos al respecto, el dinero dado a las mujeres suele aportar más beneficios nutricionales y de salud para sus hijos que el dado a los hombres. 
Además, brinda a las mujeres una mayor capacidad de negociación en sus familias. 
El costo anual por alumno sería 32 dólares. 
Si todas las niñas de esas edades del África subsahariana y del Asia meridional se beneficiarán de esa operación, el costo anual ascendería a 6.000 millones de dólares. 
Los beneficios resultantes de los salarios futuros y de un menor recurso a la atención de salud representarían entre tres y 26 veces más. 
El embarazo es uno de los momentos más vulnerables para las mujeres pobres; el 99 por ciento de las 529.000 mujeres que mueren anualmente a causa de complicaciones relacionadas con el embarazo viven en países en desarrollo. 
La malnutrición grave y la falta de atención prenatal durante el embarazo representan un grave riesgo tanto para la madre como para el hijo. 
Con 3.900 millones de dólares para sufragar iniciativas en materia de planificación familiar y salud materna, como, por ejemplo, la facilitación de medios anticonceptivos de emergencia en el África subsahariana y en el Asia meridional, podrían evitar la muerte de 1.400.000 defunciones de niños y 142.000 de mujeres embarazadas. 
La prestación de servicios reproductivos gratuitos a las mujeres que no pueden pagarlos puede contribuir a prevenir dichas defunciones, pero esos servicios no deben abstenerse de fomentar y facilitar los métodos anticonceptivos modernos para evitar embarazos no deseados. 
Casi el 20 por ciento de las mujeres de los países en desarrollo dicen que les gustaría dejar de tener más hijos, pero no utilizan ninguna forma de anticoncepción o planificación familiar, tal vez por la inexistencia de servicios reproductivos. 
Para las muchachas adolescentes, el matrimonio temprano o un embarazo no deseado son formas habituales de limitar la escolarización. 
Si retrasan el matrimonio y los embarazos, pueden recibir más instrucción y tal vez más oportunidades de obtener ingresos, además de mejoras en su salud y su educación y éxito en el mercado laboral para sus futuros hijos, beneficios que representan diez veces el costo de la prestación de servicios reproductivos. 
Otros instrumentos, aparte de la escolarización, pueden ayudar a las mujeres a mejorar su capacidad para obtener ingresos. 
Las entidades dedicadas a la microfinanciación, como, por ejemplo, el Banco Grameen de Bangladesh, desempeñan un papel decisivo con vistas a permitir a mujeres que trabajan por cuenta propia crear empresas rentables. 
Los pequeños préstamos habilitan a las mujeres al brindarles un mayor control de los activos y recursos familiares, una mayor autonomía y capacidad para la adopción de decisiones y un mayor acceso a la participación en la vida pública. 
Las mujeres suelen cumplir mejor que los hombres con la obligación del pago de las cuotas periódicas y dedicar los beneficios a la salud y la educación de sus hijos. 
Los encargados de la adopción de decisiones deben seguir facilitando el desarrollo de los programas de microfinanciación. 
Los estudios hechos al respecto muestran que cada dólar prestado por una entidad de microfinanciación aumenta el gasto familiar casi en un 10 por ciento en el primer año y que los beneficios se mantendrán durante otros 30 años. 
Se calcula que los beneficios acaban siendo seis veces mayores que los costos. 
Aunque las mujeres tienen derecho al voto en casi todos los países, las desigualdades sexuales en la representación política siguen siendo grandes. 
Los gobiernos deberían examinar la posibilidad de aplicar cuotas para cada sexo en el nivel político local. 
Una mayor representación femenina no necesariamente propiciará una mayor insistencia en las prioridades en materia de políticas “femeninas”, pero en la India los consejos de aldea con cuotas para cada sexo con vistas al nombramiento de los jefes de aldea tienen mejores niveles de agua potable, mejor cobertura en materia de inmunización, mejores carreteras y menos sobornos. 
Puede haber algunas pérdidas con la elección de mujeres porque suelen tener menos experiencia política que los hombres, pero los datos de la India indican que, si se tardara veinte años en conseguir una participación del 30 por ciento de las mujeres en los cargos locales de otros países, los beneficios serían al menos el doble de los costos para lograrlo. 
Ser mujer no tiene por qué –ni debe– ser una de las mayores dificultades de la vida. 

Las mujeres y la campaña presidencial norteamericana 
OLYMPIA, WASHINGTON – Barack Obama y John McCain son los dos contendientes en las elecciones presidenciales de Estados Unidos este año, pero la campaña también estuvo dominada por dos mujeres muy diferentes, Hillary Clinton y Sarah Palin. 
De hecho, muchos observadores creen que las mujeres determinarán el resultado electoral. 
De modo que, para parafrasear a Sigmund Freud, “¿Qué quieren las mujeres norteamericanas?” 
Hasta los años 1960, las mujeres norteamericanas eran más proclives que los hombres a respaldar a los republicanos. 
En la elección de 1980, surgió una brecha de género diferente: había más probabilidades de que las mujeres y no los hombres apoyaran a los demócratas. 
En 1996, el respaldo de las mujeres a Bill Clinton fue 14 puntos porcentuales mayor que el de los hombres y, en 2000, las mujeres respaldaron a Al Gore por sobre George W. Bush por una diferencia de 12 puntos. 
Pero, desde 1996, la brecha política de género se ha reducido a la mitad. 
Las mujeres que respaldan a los republicanos, según el saber popular, son las “mamás de la seguridad” –esposas y madres de los suburbios que empezaron a preocuparse por la seguridad de sus familias después de los atentados terroristas del 11 de septiembre de 2001-. 
La elección que hizo McCain de Palin fue un intento por apelar a estas madres y atraer votos de las mujeres desilusionadas con el fracaso de Clinton. 
Por cierto, el giro a los republicanos desde 2001 se limitó mayoritariamente a las mujeres blancas del sur. 
En el país en general, observa la politóloga Karen Kaufmann, el 50% de las madres con hijos votaron por Bush en 2000 y esta cifra cayó al 49% en 2004. 
Pero las mujeres blancas del sur, que eran más proclives que los hombres blancos del sur a respaldar a Bill Clinton en 1996 y a Al Gore en 2000, tenían menos probabilidades que los hombres del sur de apoyar al demócrata John Kerry en 2004. 
Ahora existe una diferencia mayor entre las preferencias electorales de las mujeres blancas del sur y las mujeres blancas en el resto del país que entre los hombres y las mujeres. 
Fuera del sur, las mujeres que votan tienen menos probabilidades de ser duras en materia de política exterior, y más proclives a respaldar el gasto en salud, educación y otros programas de bienestar social. 
Las mujeres también tienden a ser más empáticas con los esfuerzos por reducir la desigualdad de ingresos; los hombres afro-norteamericanos, en cambio, son tan “comprensivos” respecto de estas cuestiones como las mujeres de su raza. 
¿Alguno de los dos partidos realmente puede ganar apelando al género? 
A las mujeres les gusta que otras mujeres surjan como líderes. 
Cuando los demócratas nominaron a Geraldine Ferraro para la vicepresidencia en 1984, ella atrajo grandes multitudes, de la misma manera que Palin hoy. 
Poco después de la nominación de Palin, una de cada tres mujeres blancas dijo que ahora era más probable que votara por McCain. 
A primera vista, parece razonable que los partidos políticos puedan llegar a traducir la conciencia de género de las mujeres en un bloque electoral unificado. 
Las mujeres tienen algunos intereses comunes, especialmente en lo que concierne a controlar sus propias decisiones reproductivas y protegerse de la explotación sexual y la violación. 
La mayoría de las mujeres también reconocen y resienten que los medios las juzguen con más dureza que a los hombres. 
Y, como las mujeres normalmente esperan asumir la mayor parte de la responsabilidad de alimentar a los hijos, tienden a evaluar las políticas sociales a través de esta lente. 
Pero la manera en que las mujeres abordan los intereses reproductivos, sexuales y familiares en base al género varía según su posición social y sus opciones personales fuera de la familia. 
Las mujeres que compiten en el mercado laboral normalmente respaldan los esfuerzos por desafiar la doble moral sexual y condenar enérgicamente el acoso sexual. 
Pero las mujeres que son más dependientes de un marido suelen aceptar una doble moral que resalta la pureza femenina y la gallardía masculina. 
Estas mujeres creen que adherir a roles de género estereotipados protege a las “buenas” mujeres. 
De la misma manera, las mujeres saben que suelen tener salarios más bajos y menos probabilidades de progreso profesional que los hombres. 
Pero pueden elegir estrategias diferentes para hacer frente a estas desventajas. 
Aquellas mujeres que pueden o deben sustentarse fuera del matrimonio tienden a favorecer la ampliación de las oportunidades económicas para las mujeres y a oponerse a leyes y valores que le dan la autoridad familiar a los maridos y los padres. 
Por el contrario, las mujeres con menos autonomía económica pueden sentir que enfatizar las jerarquías familiares y las obligaciones recíprocas sirve mejor a sus intereses. 
La diferencia de mujer casada puede ser vista como un apuntalamiento de la obligación del marido de sustentar a la familia. 
Incluso en cuestiones como la contracepción y el aborto, las posiciones de las mujeres muchas veces se ven influenciadas por valoraciones enfrentadas. 
Las mujeres que planean postergar el matrimonio mientras forjan sus carreras tienen muchas más probabilidades de querer asegurarse la posibilidad de evitar un embarazo no deseado o interrumpirlo. 
Pero las mujeres que creen que su mejor esperanza de seguridad consiste en encontrar un marido suelen decirles a los entrevistadores que, si a otras mujeres se les permite escapar a las consecuencias biológicas de tener sexo, los hombres estarán menos dispuestos a ofrecer matrimonio a cambio de eso. 
Del mismo modo, las mujeres que quieren quedarse en casa con sus hijos tienden a respaldar las deducciones fiscales o los subsidios familiares, mientras que las mujeres que quieren combinar trabajo y familia son más proclives a respaldar un mayor cuidado infantil y una licencia laboral por nacimiento garantizada. 
En el largo plazo, estas diferencias pesan más que las características comunes de las mujeres. 
Los índices de aprobación de Palin entre las mujeres cayeron cuando éstas se empaparon un poco más de lo que ella representa. 
La razón principal por la que algunas mujeres -e incluso más hombres- son más proclives a votar por una fórmula McCain-Palin no es por el género al que pertenece Palin sino porque su presencia en la fórmula tranquiliza a los conservadores sociales sobre la voluntad de McCain de ajustarse a su agenda. 
La nominación de Palin, sin embargo, podría tener una consecuencia inesperada en las opiniones sobre el género que tienen los conservadores sociales. 
Este verano (boreal), el Pew Research Institute determinó que sólo el 20% de los republicanos dijo que respaldaría a una candidata mujer que tuviera hijos en edad escolar. 
Hoy, esos mismos republicanos parecen no encontrar nada para criticar en el hecho de que Palin regresara al trabajo tres días después del nacimiento de su último hijo. 
Al respaldar la elección de una mujer de combinar maternidad con un trabajo exigente, los conservadores sociales hoy parecen coincidir con las feministas de antaño. 



El problema del #MeToo de los medios 
LONDRES – Puede que en las aulas de periodismo predominen las mujeres, pero los medios globales siguen siendo dirigidos por hombres, que ocupan la mayor parte de los puestos gerenciales, reportan más noticias y se presentan con más frecuencia como voces expertas. 
Es un desequilibrio que se refleja en el contenido que producen las salas de noticias, con menor cantidad de palabras y segundos de transmisión destinados a contar historias de mujeres. 
También se expresa en la cultura del sector, que deja a las mujeres en posiciones más vulnerables al acoso y abuso sexual. 
Dada la importancia de las relaciones interpersonales en los medios de comunicación, por no mencionar el deseo de conexión entre periodistas que cubren acontecimientos extremos o desgarradores en ambientes difíciles, es fácil que se formen vínculos íntimos entre colegas y colaboradores. 
El problema aparece cuando estas relaciones se echan a perder o, peor aún, cuando no son consensuales o son de tipo coercitivo, como por ejemplo cuando un colega de mayor edad busca una relación sexual con una subordinada. 
Por supuesto, puede haber importantes diferencias entre países sobre lo que se considera conducta predatoria o inadecuada. 
Pero, en términos globales, casi la mitad de las periodistas mujeres señalan haber sufrido acoso sexual en el trabajo, según un estudio de 2014 realizado por el International News Safety Institute (INSI) y la International Women’s Media Foundation (IWMF). 
Dos tercios manifestaron haber sufrido “intimidación, amenazas o abusos”, principalmente por jefes, supervisores o compañeros de tareas. 
La inmunidad sigue siendo la norma para los perpetradores. 
Casi tres quintos de quienes respondieron al estudio del INSI/IWMF diciendo que habían sufrido acoso señalaron que habían informado de estos incidentes a sus empleadores. 
Sin embargo, en la mayoría de los casos fueron ellas mismas las que enfrentaron consecuencias adversas: daño a sus reputaciones y perspectivas profesionales, por no mencionar el impacto sobre su bienestar sicológico y emocional. 
Así es que, mientras los hombres con antecedentes de conductas predatorias siguen en altos puestos del sector noticioso global, las periodistas se ven empujadas a un punto en que sopesan renunciar del todo. 
En una encuesta reciente realizada por la IWMF y TrollBusters, un tercio de quienes respondieron dijo haber considerado abandonar el periodismo, y las que estaban en etapas más tempranas de sus carreras tenían el doble de posibilidades de decir que estaban pensando en trabajar en otros campos debido a las amenazas y ataques que habían sufrido, en persona o en línea. 
A pesar de los obstáculos que enfrentan, más mujeres parecen ascender en los rangos de la industria noticiosa mundial, incluso si el ritmo de avance es relativamente lento. 
En los medios digitales, que a menudo carecen de las desigualdades inherentes a los tradicionales, este ritmo parece ser más rápido. 
Sin embargo, la cultura de complicidad masculina en ciertos medios más nuevos implica sus propios riesgos de acoso sexual para las mujeres. 
Mientras tanto, en los Estados Unidos, varios periodistas hombres de alto perfil han perdido sus empleos el año pasado por acusaciones de conductas inadecuadas hacia sus colegas mujeres, en lo que es parte del movimiento #MeToo (#YoTambién) más general. 
Pero, en general, las salas de noticia siguen no tomándose en serio las amenazas a las que se enfrentan las periodistas mujeres en sus empleos, tanto en sus propios lugares de trabajo como en terreno. 
Si bien en ellas se evalúan los riesgos y los detalles del despliegue de los periodistas en el terreno –donde las mujeres pueden ser especialmente vulnerables a insinuaciones molestas de colegas, contactos o desconocidos-, rara vez abordan las amenazas específicas para ellas, o al menos no de una manera suficientemente matizada. 
Esto puede deberse en parte a que, en el caso de las grandes organizaciones noticiosas, a menudo estas evaluaciones se consultan con asesores de seguridad, por lo general ex uniformados que pueden no apreciar plenamente los riesgos para las mujeres. 
Algunas veces ellos mismos acaban siendo perpetradores de acoso sexual: tengo constancia de varias periodistas que han sufrido casos así. 
Según dónde ocurra, estas conductas pueden tener graves implicancias de seguridad. 
Como si esto no fuera presión suficiente, las corresponsales extranjeras que han sufrido acoso en terreno a menudo se encuentran al centro de debates sobre si las mujeres deberían enviarse a cubrir ciertas noticias. 
Los corresponsales hombres nunca son foco de tales debates. 
Esta miopía machista refuerza el perjudicial desequilibrio en las perspectivas que dan forma a los medios, y además conlleva costes económicos. 
En palabras del Harvard Business Review, “todos pagamos el precio” cuando el acoso sexual sigue o se oculta. 
Al impedir el avance de las mujeres en su sector o empujarlas a cambiar de trabajo, el acoso reduce su potencial de ingresos y priva a la sociedad del mejor uso de sus talentos. 
El hecho es que periodistas de diferentes géneros, etnicidades y trasfondos viven diferentes ambientes de manera diferente, en términos de los riesgos que enfrentan y las recompensas que pueden cosechar. 
En toda evaluación de una historia se debe considerar este matiz y los gerentes han de decidir quién es el o la mejor periodista para la tarea, y apoyarlo o apoyarla para garantizar su seguridad. 
Para cambiar la cultura organizacional que ha hecho posible el acoso y otras formas de abuso contra mujeres, lo cual es una obligación moral además de un imperativo legal y económico, los gerentes de las salas de noticias deben liderar desde arriba. 
El cambio no ocurrirá de la noche a la mañana ni será impulsado por un solo actor. 
Los líderes deben escuchar a las mujeres que formen parte de sus equipos e invitar a diversas perspectivas para ayudar a la transformación. 
El objetivo no es enfrentar a los viejos con los jóvenes ni a las mujeres con los hombres, sino rectificar la incapacidad del sector noticioso de proteger a sus trabajadores más vulnerables. 
Todos pagamos el precio cuando las periodistas mujeres no alcanzan su pleno potencial. 

Es hora de dejar que las mujeres prosperen 
DAVOS – En debates públicos en todo el mundo, el empoderamiento de las mujeres está cada vez más reconocido como una máxima prioridad. 
La cuestión de cómo ofrecerles más oportunidades económicas a las mujeres está firme en la agenda de la reunión anual del Foro Económico Mundial en Davos este año. 
Por otro lado, quienes vienen abogando por las mujeres desde hace tiempo se sienten motivados, mientras que infinidad de hombres y mujeres por igual han llegado a reconocer la urgencia de la tarea. 
Brindarles a las mujeres y las jóvenes la oportunidad de triunfar no sólo es lo correcto; también puede transformar a las sociedades y las economías para el bien de todos. 
Por ejemplo, llevar la participación de las mujeres en la fuerza laboral al mismo nivel que los hombres impulsaría el PIB en hasta un 9% en Japón y 27% en India. 
El Fondo Monetario Internacional ha documentado otros muchos beneficios macroeconómicos asociados con el empoderamiento de las mujeres. 
Reducir las brechas de género en el empleo y la educación ha demostrado que ayuda a las economías a diversificar sus exportaciones. 
Nombrar a más mujeres en los directorios del sector de supervisión bancaria puede impedir un pensamiento de grupo cómodo, garantizando así una mayor estabilidad y resiliencia en el sector financiero. 
Y achicar las desigualdades de género también reduce la desigualdad de ingresos, permitiendo un crecimiento más sustentable. 
Achicar la brecha de género tal vez parezca mucho pedir, pero es esencial para el desarrollo económico y la prosperidad a largo plazo. 
El desafío para cada país entonces reside en aprovechar al máximo todos los talentos de su población. 
Reconocer el potencial de las mujeres es una misión universal. 
Pero algunas de las barreras que impiden el desarrollo de las mujeres también son universales. 
Curiosamente, casi el 90% de los países tiene en vigor una o más restricciones legales basadas en el género. 
En algunos países, las mujeres todavía tienen derechos de propiedad limitados en comparación con los hombres; en otros, los maridos tienen el derecho de prohibir que sus esposas trabajen. 
Más allá de las barreras legales, las mujeres también enfrentan obstáculos sociales y culturales que limitan su acceso a la educación, el trabajo y las finanzas. 
Esto es especialmente válido en países con sistemas políticos frágiles. 
Ahora que la conciencia pública está creciendo, es hora de ejercer presión con medidas concretas para ayudar a las mujeres a permanecer en la fuerza laboral al mismo tiempo que crían a su familia. 
Para un pantallazo de cómo se podría llevar a cabo esto, consideremos el caso de Noruega, donde los programas asequibles de cuidado infantil y licencia por paternidad han demostrado ser exitosos a la hora de permitirles trabajar a madres y padres por igual. 
Sí, estos programas son costosos. 
Pero merecen la inversión, dada la enorme contribución de las mujeres empleadas al crecimiento económico. 
Es más, los programas que ayudan a las mujeres a seguir trabajando también cambian el rol de los padres. 
En Noruega y otros países con políticas similares, los padres ahora tienen los mismos derechos en términos de licencia por paternidad y crianza de los niños. 
Como consecuencia de ello, más mujeres pueden salir a buscar empleos de liderazgo en el trabajo y la vida pública. 
Por supuesto, los países que todavía no están al nivel de desarrollo económico de Noruega normalmente enfrenan otros desafíos relacionados con el género, incluido un acceso limitado al agua y la educación. 
Desafortunadamente, mientras que muchos países han hecho progresos a la hora de reducir las brechas de género en la inscripción en la escuela primaria, todavía hay mucho trabajo por hacer a nivel secundario y terciario. 
Mientras estas brechas persistan, las mujeres no podrán aspirar a un poder político y económico en iguales condiciones que los hombres. 
En consecuencia, Noruega ha hecho de la educación de las niñas una máxima prioridad en sus programas de desarrollo internacional. 
Más allá de la educación, garantizar que las mujeres en los países en desarrollo tengan acceso a las finanzas es fundamental, porque les permite participar plenamente en la economía, inclusive como emprendedoras. 
Cuando las mujeres están empoderadas para abrir sus propias empresas, pueden impulsar la innovación y ayudar a sus pares a prosperar. 
Como la participación de las mujeres en la fuerza laboral es tan importante para el crecimiento, hay organizaciones como el FMI que están comprometidas a trabajar junto con los gobiernos en todo el mundo para empoderar a las mujeres económicamente. 
Los programas respaldados por el FMI en Egipto y Jordania, por ejemplo, incluyen medidas para impulsar la inversión en guarderías públicas y transporte público seguro. 
Además de políticas específicas, la conversación de hoy está cada vez más centrada en la necesidad de un mayor cambio social. 
Y ahora que movimientos como #Equalpay y #MeToo han ganado tanto impulso, parece que podría avecinarse el cambio. 
Ha resultado inspirador ver cuántas mujeres, jovencitas y -sí- hombres hablan en contra de las actitudes retrógradas hacia las mujeres, que nos impidieron avanzar a todos. 
Frente a la recuperación económica global, los gobiernos ahora deben sentar las bases para un crecimiento de largo plazo, creando las condiciones para que las mujeres en todas partes concreten su pleno potencial. 
La discriminación y el abuso contra las mujeres ya no se pueden tolerar. 

¿Las mujeres arriba? 
¿Cómo serán las reuniones de la cumbre del G8 cuando la presidenta norteamericana Hillary Clinton y la presidenta francesa Ségolène Royal se junten con la canciller alemana Angela Merkel en un maravilloso triángulo de poder femenino? 
El escenario no es del todo improbable. 
De hecho, en Estados Unidos y Francia, existen incluso candidatas femeninas alternativas para la presidencia (Condoleeza Rice en Estados Unidos, Michelle Alliot-Marie en Francia). 
¿Implicará esto un nuevo estilo tanto de política interna como de relaciones internacionales? 
La respuesta no es obvia. 
Después de todo, algunas mujeres han tenido desde hace mucho tiempo la fuerza y la voluntad de llegar a la cima. 
Pensemos en Indira Gandhi, Golda Meir o Margaret Thatcher. 
Las tres fueron primeras ministras poderosas de sus países, aunque tal vez no el epitoma de lo que podrían considerarse valores femeninos. 
Todas superaron a los hombres en su propio juego y tuvieron poco tiempo para lo que se dio en llamar feminismo. 
En realidad, otra tendencia quizá sea más importante en lo que concierne a liderazgo político. 
Cuando se trata de formación de gobiernos, las mujeres lograron liberarse del encasillamiento de sus dominios tradicionales, como la educación y los asuntos sociales. 
La política exterior particularmente se ha convertido en una aspiración femenina. 
Tanto Estados Unidos como la Unión Europea tienen mujeres al frente de sus cancillerías; lo mismo sucede con media docena de países de la UE, entre ellos Gran Bretaña. 
¿Acaso esto cambió el estilo o la sustancia de la política exterior? 
Sin dudas, se está produciendo un cambio en los estilos de política en muchas partes del mundo. 
En una palabra, parece que el período Reagan-Thatcher terminó. 
Si bien los oponentes de la globalización siguen combatiendo las políticas "neoliberales", el discurso político adoptó un nuevo giro. 
Palabras como "justicia" hoy vuelven a estar de moda; existe una preocupación por los perdedores de la globalización y la "subclase". 
De la misma manera, el líder de los conservadores de Gran Bretaña, David Cameron, asombró a los seguidores más anticuados de su partido al decir que la gente que sale de la cárcel "necesita, sobre todo, amor". 
Cuando el primer ministro Tony Blair describió la elección inminente como una pelea de puños en la que el "peso mosca" Cameron perdería y el "peso pesado" Brown saldría victorioso después de una breve pelea, obtuvo muchos aplausos de sus seguidores en la Cámara de los Comunes, pero el comentario no cayó bien entre los votantes. 
De alguna manera, la gente prefiere valores "más blandos" de los que prevalecieron en las últimas dos décadas. 
De todos modos, no son las mujeres líderes las que, por sobre todo, representan estos valores. 
Merkel puede haberse suavizado al presidir una gran coalición, pero su postura original era más del estilo Reagan-Thatcher. 
Yuliya Tymoshenko fue claramente la más valiente entre los líderes de la Revolución Naranja de Ucracia, y nunca nadie describió a Hillary Clinton como particularmente "blanda". 
Por el contrario, su posible rival republicano en 2009, el senador John McCain, si bien es un héroe de guerra, también es un hombre que para muchos norteamericanos representa los nuevos valores blandos. 
Merkel tuvo momentos difíciles en el período previo a su reciente conferencia partidaria, porque Jürgen Rüttgers, el ministro-presidente del mayor estado alemán, Renania del Norte-Westfalia, se encargó de recordarles a los demócrata-cristianos su respaldo histórico a las políticas fuertes en materia de bienestar social. 
Sólo de Royal se puede decir que representa lineamientos más blandos frente al líder de línea dura del partido gobernante, Nicolas Sarkozy. 
Así las cosas, ¿las mujeres en la cima o cerca de ella no han marcado ninguna diferencia real en la política? 
No importa cuál haya sido el cambio que generaron, éste no ha resultado obvio. 
En un sentido, el avance de las mujeres es simplemente la consecuencia normal del movimiento gradual hacia una igualdad de oportunidades efectiva que comenzó en los años 60. 
Tuvieron que pasar décadas para que se volviera real y todavía hay países que tienen un largo camino por recorrer. 
A pesar del papel de liderazgo de Tymoshenko en Ucrania, sorprendería ver que una mujer reemplazara al presidente ruso Vladimir Putin y, si bien existe una vicepresidenta mujer en China, no hay ninguna señal de que una mujer se convierta en primera ministra japonesa en lo inmediato. 
Aún así, en muchas partes del mundo, las mujeres hicieron avances considerables en el camino a la cima. 
No pocas veces esto se vio favorecido por políticas explícitas. 
David Cameron se enorgullece de una campaña exitosa para hacer que el 40% de todos los candidatos parlamentarios conservadores en Gran Bretaña sean mujeres. 
Pero éste es precisamente el punto. 
No son las mujeres en la cima las que cambiaron el panorama. 
Más bien, se trata de una tendencia más general, favorecida por líderes de mente abierta de ambos sexos, lo que cambió el clima político en los países. 
Nadie, ni hombre ni mujer, hoy puede aspirar a marcar el tono del discurso público sin reconocer que la política ya no es más un juego de hombres. 
En otras palabras, la normalización por igualdad de oportunidades es en sí el cambio. 
Más allá de los valores particulares de los candidatos líderes, esto sin duda es un progreso. 

¿Qué promueve la igualdad de género en los países en desarrollo? 
WASHINGTON DC – El 8 de marzo el mundo celebrará el Día Internacional de la Mujer, una oportunidad anual para volver a comprometerse con la igualdad de género. 
La celebración de este año llega en un momento importante para los derechos de las mujeres, ya que movimientos mundiales como #MeToo y #TimesUp reenfocan la atención en las prácticas discriminatorias que enfrentan las mujeres en su vida social y profesional. 
Pero, si bien las mujeres en el mundo desarrollado están librando grandes batallas con respecto al sesgo de género, las mujeres y las niñas de los países en desarrollo siguen concentradas en el logro de victorias menores. 
En este Día Internacional de la Mujer, no debemos olvidar que en las comunidades más pobres del mundo, la pobreza, el hambre, la violencia doméstica y la discriminación siguen siendo obstáculos endémicos a la paridad de género. 
Estudié género y desarrollo en el Sur Global durante 15 años. 
Mi investigación, que incluyó miles de entrevistas a mujeres de varios países como ser la India y Burkina Faso, se centró en una pregunta: ¿cómo puede la comunidad internacional mejorar el bienestar de las mujeres más pobres del mundo? 
La respuesta resultó ser ayudarlas a hacer lo que ya están haciendo por su propia cuenta. 
Una de las maneras más eficaces para empoderar a las mujeres en cualquier lugar, pero especialmente en los países en desarrollo, es promover la independencia financiera. 
En muchas áreas, esto se traduce en “grupos de ahorro informales”, que son redes de mujeres con ideas afines que pagan cuotas para construir un fondo compartido de recursos. 
Este dinero se puede utilizar para financiar una variedad de inversiones, como ser gastos de las pequeñas empresas, matrículas escolares o costos de atención médica. 
Los grupos de ahorro comunitarios – existen millones de grupos, solamente en Asia y África – están cambiando vidas todos los días. 
Una vez conocí a una mujer en Burkina Faso cuyo hijo debe su vida a los recursos financieros de una red de ahorro. 
Una noche, cuando el niño se encontraba gravemente enfermo con diarrea, su madre llamó a un taxi para que llevarlo a la clínica más cercana. 
Pero, los taxis, como es también el caso con las ambulancias, deben pagarse por adelantado, y la mujer no tenía dinero. 
Afortunadamente, un vecino que pertenecía a un grupo de ahorro de salud pudo contribuir y pagar el costo. 
Ese acceso inmediato a dinero en efectivo muy probablemente salvó la vida del niño. 
La mayoría de los préstamos para grupos de ahorro son similarmente pequeños. 
En Benín, por ejemplo, el tamaño promedio de un préstamo en un grupo es de sólo $9. 
Pero, en un país donde el ingreso anual promedio es inferior a $800, las cantidades pequeñas pueden marcar una gran diferencia. 
Desafortunadamente, muchos grupos de ahorro, por importantes que sean, no crecen en escala; la mayoría funciona aisladamente de los servicios oficiales, lo que debilita su eficacia. 
Las mujeres en las comunidades pobres deben depender las unas de las otras; sin embargo, ellas también necesitan acceso a agencias gubernamentales e internacionales para escapar del hambre y la pobreza. 
Es por eso que mi organización, la Fundación Grameen, utiliza tecnología digital y teléfonos móviles para conectar grupos de ahorro con otros proveedores de servicios. 
Uno de nuestros proyectos más grandes se encuentra en Burkina Faso, un país desesperadamente pobre en el occidente de África donde se estima que el 55% de la población padece de inseguridad alimentaria durante al menos una parte del año. 
Desde el año 1993, hemos trabajado con más de 73,000 mujeres en casi 3,300 grupos de ahorro, brindando servicios directamente a las mujeres que los necesiten. 
Nuestra participante promedio tiene 40 años, es analfabeta y gana solamente $7 a la semana vendiendo productos agrícolas, como por ejemplo sésamo y maní. 
Cuando comenzamos el programa, sólo alrededor de la mitad de las mujeres con las que trabajamos dijeron sentirse empoderadas en sus hogares; muchas temían a sus maridos. 
Hoy, esos sentimientos están cambiando lentamente. 
Al servir de puente entre los grupos informales de ahorro y los bancos, los centros de salud, las escuelas y los servicios de extensión agrícola, estamos ayudando a las mujeres a tomar mejores decisiones sobre el uso de alimentos, las prácticas nutricionales y los gastos. 
Nuestro objetivo es reducir las tasas de pobreza mediante el fortalecimiento de las habilidades de gestión de activos, lo que daría a las mujeres una mayor voz en sus comunidades. 
Las “sesiones de diálogo de género” que organizamos también fortalecen los lazos familiares. 
Durante cada una de mis visitas de campo, me quedé asombrada sobre la forma cómo estos esfuerzos inciden en la vida de las mujeres. 
En un viaje reciente, conocí a Rasmata, una joven madre que me dijo que, gracias a la red de seguridad de su grupo de ahorro, estaba logrando mantener a su familia a pesar de que su esposo emigró al extranjero, su padre murió recientemente y tiene que lidiar con una sequía persistente. 
Ella diversifica sus ingresos, administra sus finanzas, e incluso adopta técnicas agrícolas climáticamente inteligentes. 
La mejor parte fue que se describió a sí misma como una “mujer trabajadora, respetuosa, rigurosa y con ambiciones”. 
Esos son adjetivos que las mujeres en todas partes, independientemente de su situación financiera o educación, merecen atribuirse a sí mismas. 
Así que esta semana, mientras el mundo celebra el increíble progreso que han logrado las mujeres en la larga marcha hacia la paridad, pensaré en mujeres como Rasmata, que han logrado mucho a pesar de tener tan poco. 


El “trabajo de mujeres” vale 
ESTAMBUL – En los próximos meses, los 12 000 empleados de la sede de Apple en Cupertino (California) terminarán de mudarse a un extravagante nuevo campus de 260 000 metros cuadrados. En el lugar, apodado “nave espacial”, habrá un salón de yoga de dos pisos, senderos para correr y hasta unas revolucionarias cajas de pizza que la mantienen crocante. 
Pero le falta algo: no tiene guardería. 
Apple no está sola en esto de ignorar la importancia del cuidado de los niños para los padres que trabajan. 
Y esta omisión dificulta enormemente a los padres (sobre todo, a las mujeres) alcanzar su pleno potencial económico. 
En todo el mundo, las mujeres hacen el doble de trabajo doméstico y de cuidado personal no remunerado (como criar a los hijos, cuidar a familiares enfermos o ancianos y llevar la casa) que los hombres. 
En México, la India y Turquía, la diferencia asciende al triple. 
Esta “disparidad doméstica de género” limita las opciones de las mujeres, ya que les dificulta acceder a educación formal, conseguir buenos empleos y obtener sueldos iguales a los de los hombres. 
De hecho, a pesar de que en total las mujeres en todo el mundo trabajan más que los hombres (sumando el trabajo pago y el gratuito), ganan en promedio tres cuartas partes, ocupan sólo uno de cada cuatro puestos ejecutivos en el sector privado y menos de un cuarto de todos los escaños en los parlamentos nacionales. 
Sólo la mitad de las mujeres en edad de trabajar en todo el mundo están integradas a la fuerza laboral remunerada, contra más de tres cuartas partes de los hombres. 
Sin embargo, de a poco esta situación está cambiando. 
El trabajo doméstico y de cuidado personal no remunerado comienza a librarse de la reputación de ser “trabajo de mujeres”; hoy los hombres asumen más responsabilidades hogareñas que en su momento sus padres y abuelos. 
Algunos países, particularmente en Europa, están revisando las políticas laborales tradicionales para que los padres puedan decidir cómo repartir el tiempo de licencia tras el nacimiento de los hijos. 
Hay un reconocimiento cada vez más amplio del valor que tiene esta clase de trabajo, no sólo para los hijos y familiares, sino también para la salud a largo plazo de las sociedades y las economías. 
Los cálculos de su aporte a las economías nacionales van del 20% al 60% del PIB. 
En 2015, los estados miembros de las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), que piden se reconozca, reduzca y redistribuya el trabajo de cuidado personal no remunerado, algo que hace mucho proponen economistas feministas y activistas por la igualdad de género. 
Ahora la pregunta es qué puede hacerse en verdad para alcanzar este objetivo. 
La responsabilidad será ante todo de los gobiernos. 
Si bien hay empresas o asociaciones vecinales que ofrecen servicios de cuidado infantil a los padres que trabajan, los costos y la calidad son muy variados. 
Se necesitan acciones públicas para garantizar que esos servicios cubran a todos los que los necesiten (niños en edad preescolar, enfermos, discapacitados, personas mayores) y que sean universalmente accesibles y asequibles. 
Pero además de la provisión de servicios, el logro de los ODS demandará cambios de políticas. 
Sobre todo es necesario que los gobiernos regulen la oferta de programas de licencia parental y familiar, y que provean, junto con las empresas privadas, incentivos monetarios para que hombres y mujeres compartan más equitativamente el trabajo doméstico y de cuidado personal. 
Esas políticas han resultado eficaces no sólo en los países del norte de Europa (el modelo que más se cita) sino también en otros de Europa del este como Lituania, Estonia e incluso Hungría, lo que prueba que son aplicables en cualquier lugar. 
Es verdad que ahora que muchos gobiernos, particularmente en los países en desarrollo, se enfrentan a serias restricciones fiscales, tales intervenciones pueden parecer imposibles. 
Pero el gasto en el sector del cuidado personal debe verse como inversión, no como costo. 
Un estudio reciente realizado en Turquía muestra que la inversión pública en este sector puede crear 2,5 veces más empleos que la misma inversión en la industria de la construcción. 
Más de la mitad de esos puestos de trabajo, dignos y aptos para aumentar los ingresos y niveles de vida (sobre todo de las familias pobres), serían ocupados por mujeres. 
Las instituciones internacionales pueden dar un apoyo fundamental a los gobiernos para aprovechar las oportunidades que ofrece la inversión en el sector del cuidado personal. 
En la Exrepública Yugoslava de Macedonia, el Programa de las Naciones Unidas para el Desarrollo encaró una iniciativa que ayudó a mujeres que en general habían trabajado en casa toda la vida a conseguir empleo en el sector del cuidado personal, lo que les permitió aplicar sus habilidades a la atención de niños y adultos jóvenes con discapacidades, y al mismo tiempo ganar un ingreso. 
El crecimiento y envejecimiento de las poblaciones acentuará la importancia del sector del cuidado personal. 
Aquellos países que empiecen a adaptarse ahora a las nuevas circunstancias obtendrán una ventaja considerable, mediante el refuerzo de los derechos y las libertades de las mujeres, la generación de empleo y la creación de sociedades más igualitarias. 
¿Qué estamos esperando? 

¿El paraíso de los trabajadores? 
CAMBRIDGE - ¿Significará el resurgimiento de los sindicatos una traba para las ruedas de la globalización? 
¿O servirá su creciente fuerza para hacer que la globalización sea más sustentable, al estimular una mayor igualdad? 
Como quiera que sea, los sindicatos son un factor clave para la evolución de nuestro sistema económico en 2008 y en los años venideros. 
La creciente influencia de los sindicatos ha sido puesta en evidencia en varios eventos recientes: el controvertido acuerdo de la Canciller alemana Angela Merkel para elevar los salarios mínimos de los empleados postales, el hecho de que varios candidatos presidenciales estadounidenses expresen abiertamente sus inquietudes acerca del comercio y la inmigración, y la incipiente preocupación de los gobernantes chinos acerca de los estándares laborales. 
Además de su influencia política, la respetabilidad intelectual de los sindicatos también está teniendo un renacimiento. 
Tras décadas de ser denigrados por los economistas por elevar el desempleo y estrangular el crecimiento, los sindicatos hoy están recibiendo respaldo de destacados pensadores, como Paul Krugman, que argumentan que es necesario que haya sindicatos más fuertes para contrarrestar los peores excesos de la globalización. 
La repentina aparición de los sindicatos como fuerza política es particularmente sorprendente en los Estados Unidos, en donde el índice de sindicalización en el sector privado ha caído de 25% en 1975 a un 8% en la actualidad. 
Desde compañías de alta tecnología como Google al gigante detallista Wal-Mart, las empresas estadounidenses se las han arreglado para no tener sindicatos. 
Sólo el sector público, donde el índice de sindicalización es del 35%, ha seguido siendo un bastión. 
Una de mis mejores amigas de la infancia se casó con un líder sindicalista a quien le resultó tan difícil encontrar empleo en EE.UU. que finalmente se mudó con su familia a Canadá, donde las huelgas son mucho más comunes. 
Hoy hay líderes políticos estadounidenses, como el congresista Barney Frank, que desean el retorno de los sindicatos. 
Sin embargo, hay buenas razones para ser escépticos. 
Para un país relativamente pobre como es China, la existencia de sindicatos reales podría ayudar a equilibrar el poder de los empleadores, generando beneficios de calidad de vida mayores que los costes para el crecimiento. 
Las condiciones de trabajo en las fábricas de ciertas áreas de China recuerdan demasiado a las que existían en Estados Unidos a comienzos del siglo veinte, antes del surgimiento de los sindicatos. 
Miles de trabajadores chinos mueren cada año en minas de carbón que a veces carecen de precauciones de seguridad básica. 
No obstante, para los Estados Unidos y los países ricos de Europa, el argumento de que un fortalecimiento de los sindicatos tendría más beneficios que costos es mucho más dudoso. 
Hoy en día, la mayoría de los trabajadores tienen derechos constitucionales y legales que cubren las protecciones básicas por las que los sindicatos luchaban originalmente hace un siglo. 
En lugar de ello, con demasiada frecuencia los sindicatos contribuyen en la actualidad a promulgar prácticas laborales inflexibles y estructuras salariales fijas que no recompensan adecuadamente las capacidades y el esfuerzo en el trabajo. 
No es de sorprender que el sector público, donde la productividad es baja y las limitaciones fiscales son poco estrictas, tenga por lo general la mayor concentración de sindicatos. 
En particular, los sindicatos de profesores son una catástrofe, ya que pueden bloquear la racionalización o mejora de los sistemas educativos de varios países. 
Antes de la moderna era de globalización, los sindicatos podían prosperar organizándose a escala nacional, lo que les daba un enorme poder de negociación frente a los empleadores y los consumidores. 
Hoy, tras la explosiva expansión de posguerra del comercio global, la mayoría de los sindicatos han sufrido una erosión, si es que no una destrucción, de su poder monopólico. 
Por eso es que los sindicatos de gran parte del mundo desarrollado han luchado tanto por bloquear las negociaciones de libre comercio que podrían socavar aún más su posición. 
Algunos de los temas que las sindicatos están promoviendo, como los derechos humanos y la protección del medio ambiente, son incontrovertibles. 
Sin embargo, cuando tratan de vincularlos al comercio, sus motivos se vuelven cuestionables. 
Un ejemplo que viene al caso es el cabildeo de los sindicatos contra el acuerdo de libre comercio entre Estados Unidos y Colombia, cuya ratificación significaría un gran avance en las relaciones entre EE.UU. y América Latina. 
Los cuestionamientos legítimos acerca de cómo el gobierno colombiano llevó a cabo su épica guerra civil contra los rebeldes financiados por el narcotráfico no deben prevalecer sobre temas de más amplio alcance. 
Los activistas contra el pacto se han quejado que Colombia es contraria a los sindicatos porque no protege a los sindicalistas de la violencia de la guerrilla. 
Sin embargo, el gobierno colombiano hace notar que todos los colombianos sufren esta violencia, y que en realidad los miembros de sindicatos la sufren menos que el resto de la población. 
Lamentablemente, este juego se está volviendo a aplicar a una variedad de temas relacionados con el comercio, incluidos algunos que implican a China. 
En el caso de los países ricos, la redistribución del ingreso se maneja mucho mejor mediante impuestos y sistemas de beneficios, en lugar de edictos del gobierno para fortalecer los sindicatos. 
En la actualidad, en varios países los ricos pagan impuestos tan bajos que sería una gran mejora pasar simplemente a un impuesto fijo con un nivel de exención muy alto, de modo que las familias de menores ingresos no paguen nada. 
Para los países de ingresos medios, se trata de un problema más complejo. 
Sin embargo, en ellos también parece ser el enfoque correcto aumentar los derechos legales y constitucionales de los trabajadores, al tiempo que se deja que el poder de la mayoría de los sindicatos vaya desapareciendo. 
Desgraciadamente, es mucho más probable que la creciente influencia política de los sindicatos se convierta en una importante fuerza desestabilizadora del comercio y el crecimiento, con consecuencias altamente inciertas. 
Cuando vemos a líderes políticos de varios países ricos servir de alcahuetes de los sindicatos al criticar con virulencia el libre comercio y la inmigración, existen buenos motivos para preocuparse sobre el futuro. 
Por esta razón, los sindicatos se convertirán en uno de los factores económicos impredecibles de 2008. 

Cuatro maneras de derrotar al VIH/SIDA 
PITTSBURGH – En la batalla contra el VIH/SIDA, algunas historias iluminan más que otras el largo camino por delante hacia la erradicación global. 
En 2009, escuché una de ellas en Tanzania. 
Visitaba una aldea remota cuando le hablé a una mujer que yo sabía era seropositiva. 
Me dijo que las pautas sanitarias oficiales en esos momentos establecían que no podía recibir tratamiento hasta que sus linfocitos T CD4, una variedad usada por el sistema inmune, hubiera bajado de un cierto umbral. 
En la clínica, tras caminar varios kilómetros para hacerse la analítica, se encontró con que la máquina no funcionaba. 
Tampoco estaba operativa cuando viajó por segunda vez. 
Solo meses después, después de su tercer viaje a pie hasta llegar a ella, recibió el recuento de linfocitos: sus niveles estaban muy por debajo del umbral necesario. 
Su tratamiento debía haberse iniciado hacía meses. 
Desde que primero se identificó al VIH/SIDA en 1984, ha matado a 35 millones de personas. 
Si bien la cantidad de muertes relacionadas con el SIDA ha caído cerca de la mitad con respecto a su pico de 2005, demasiadas personas siguen muriendo de esta enfermedad prevenible. 
Solo en 2016, un millón de personas fallecieron de causas relacionadas con el VIH, mientras que 1,8 millones se contagiaron. 
Contrariamente al mito popular, no hemos doblado la esquina del SIDA, sino que hay un largo trecho por delante. 
El 1 de diciembre es el Día Mundial del SIDA, ocasión en que se recuerda a las millones de víctimas y se renueva el compromiso con la lucha para acabar con esta devastadora enfermedad. 
Según ONUSIDA, apenas un 54% de los adultos que viven con VIH y un 43% de los niños en esa condición, reciben en la actualidad las terapias antirretrovirales que salvan vidas y previenen nuevas infecciones. 
Con tantos pacientes sin tratamiento, el virus seguirá propagándose. 
Como Directora Ejecutiva de una compañía farmacéutica global, me enorgullezco del trabajo que hemos hecho para luchar contra el VIH/SIDA en todo el mundo. 
Hoy más de ocho millones de personas (más de la mitad de los pacientes que reciben tratamientos para el VIH en los países en desarrollo) dependen de los tratamientos antirretrovirales que fabricamos. 
Pero para quienes estamos a la vanguardia de esta batalla, el trabajo está lejos de haber terminado. 
La industria farmacéutica tiene una responsabilidad de ampliar el acceso a las pruebas y el tratamiento, y de ayudar a detener la propagación del VIH de una vez por todas. 
Para lograr esta meta, habrá que cumplir cuatro compromisos clave. 
Para comenzar, las compañías farmacéuticas deberían esforzarse más por aumentar la disponibilidad de medicamentos genéricos de bajo coste. 
Mi compañía, Mylan, introdujo la primera píldora genérica de un solo uso diario para los países en desarrollo en 2009, y hemos ido reduciendo constantemente su precio para hacer que más gente pueda acceder a ella. 
Solo con este tratamiento, Mylan y otros fabricantes de genéricos permiten ahorrar al gobierno estadounidense, los donantes internacionales y los programas nacionales de salud más de $4,5 mil millones por año. 
Aun así, las opciones de tratamiento se pueden ampliar más. 
En septiembre, Mylan anunció una colaboración con ONUSIDA, la Fundación Bill y Melinda Gates, la Iniciativa Clinton de Acceso a la Salud y otros socios para proporcionar el régimen de próxima generación de tratamiento del VIH de una sola pastilla a pacientes en más de 90 países de ingresos bajos y medios a un coste inferior a $75 por año. 
Son medicamentos que se usan ampliamente en países de altos ingresos porque producen menos efectos secundarios. 
Es necesario repetir iniciativas de accesibilidad como esta. 
A continuación, los fabricantes de medicamentos deben seguir invirtiendo en capacidad y fiabilidad de la cadena de suministro. 
Desde 2005, la cantidad de personas que reciben terapias antirretrovirales en todo el mundo se ha multiplicado por diez, a 21 millones. 
Pero en la actualidad cerca del doble de esa cifra están infectadas de VIH. 
A lo largo de la última década, Mylan ha invertido más de $250 millones en ampliar su capacidad de producción, y hoy producimos anualmente cuatro mil millones de tabletas y cápsulas. 
Pero se necesitan mayores inversiones si hemos de proporcionar acceso al resto de los 21 millones de personas que aún no reciben tratamiento. 
Un tercer compromiso que se necesita con urgencia es aumentar el apoyo a la investigación que acelere el desarrollo de innovaciones a una entrega de tratamientos eficaz y eficiente. 
Por ejemplo, Mylan proporciona medicamentos de estudio para ensayos clínicos, como el ensayo MaxART en Suazilandia, que demostró que proporcionar tratamiento a todas las personas seropositivas es la mejor manera de ralentizar el avance de la enfermedad. 
Asimismo, apoyamos el ensayo ENCORE1 del Instituto Kirby para desarrollar una versión de dosis reducidas del régimen de tratamiento para el VIH de uso más común. 
Y estamos cooperando con la Agencia Estadounidense para el Desarrollo Internacional como parte de un programa llamado OPTIMIZE, que apunta a acelerar el acceso a nuevas terapias. 
No apoyamos ensayos como esto porque esperemos ganar algún derecho de propiedad intelectual comercializable, sino porque son la manera correcta de impulsar la ciencia y mejorar los tratamientos. 
Por último, para que haya logros reales en la lucha contra el VIH/SIDA será necesario que los fabricantes de medicamentos tengan en cuenta las limitaciones de los sistemas de atención de salud y las redes de distribución en los países en desarrollo a los que prestan servicio. 
Un buen ejemplo de estos retos son las terapias antirretrovirales para niños. 
A menudo, los medicamentos para jóvenes producidas en Occidente son líquidos que precisan refrigeración, pero los países en desarrollo suelen tener limitadas capacidades de almacenamiento en frío o no contar con la posibilidad de transportar líquidos en grandes volúmenes. 
Por eso Mylan ha desarrollado tabletas solubles, con sabor y estables al calor que se pueden añadir fácilmente a las comidas. 
Nuestros científicos trabajan ahora en la fórmula de próxima generación, que vendrá en el equivalente a un envase de azúcar e incluso los recién nacidos podrán tomar. 
Se necesitarán más innovaciones como esta para solucionar los problemas específicos de países que enfrentan los pacientes. 
La comunidad sanitaria global ha hecho notables esfuerzos por revertir la marea del VIH/SIDA, introduciendo nuevos productos y promoviendo un tratamiento más temprano. 
Pero cuando recuerdo la mujer que conocí en Tanzania, sé cuánto trabajo tenemos por delante. 
Los fabricantes de medicinas genéricas tenemos un papel importante en la lucha y no claudicaremos hasta que cada paciente del mundo que lo necesite pueda acceder a un tratamiento. 

Una nueva misión para el Banco Mundial 
WASHINGTON DC – La Revolución Verde es considerada uno de los mayores éxitos en la historia del desarrollo económico. 
En las décadas de 1960 y 1970, la creación y adopción de variedades de cereales con elevado rendimiento transformó a la economía india y salvó a miles de millones de personas del hambre en gran parte del mundo en vías de desarrollo. 
Pero en la actualidad, el futuro de la institución responsable de la Revolución Verde –un consorcio de 15 centros de investigación en todo el mundo, llamado Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR)– se encuentra en peligro. 
El Banco Mundial, uno de sus principales contribuyentes, está considerando retirar su apoyo financiero. 
Por sí sola, esta decisión sería suficientemente preocupante. 
La misión del CGIAR es la seguridad alimentaria mundial, y los rendimientos económicos potenciales de la investigación agrícola básica son enormes para los pobres del mundo. 
Pero lo que resulta aún más preocupante es la señal que el Banco Mundial está enviando: que ya no apoyará los bienes públicos globales, cuyo financiamiento es insuficiente y que resultan fundamentales para mantener los avances sociales, económicos y políticos del último siglo. 
Los recortes propuestos para el CGIAR son parte del esfuerzo de reducción del presupuesto administrativo del Banco Mundial en 400 millones de USD, que prometiera el presidente de la organización, Jim Yong Kim, en 2013. 
El Banco Mundial actualmente otorga al CGIAR un subsidio de 50 millones de USD, que sufriría un recorte de 20 millones de USD y enfrentaría la posibilidad de que el monto total sea eliminado paulatinamente en unos pocos años. 
En sí, estos montos no son extremadamente significativos para ninguna de las dos organizaciones. 
Las partidas en discusión son pequeñas frente a los 52 mil millones de USD comprometidos por los donantes del Banco Mundial en 2013 para la lucha contra la pobreza mundial y la provisión de asistencia a países con bajos ingresos. 
Para el CGIAR, los recortes propuestos, aunque dolorosos, no serían devastadores: en 2013 el grupo gastó 984 millones de USD para financiar sus actividades. 
De todas maneras, el Banco Mundial –la institución para el desarrollo preeminente en el mundo– básicamente está declarando que la investigación agrícola no es una prioridad para el desarrollo. 
De hecho, la financiación del CGIAR no es la única en riesgo. 
El Banco Mundial también está considerando eliminar sus pequeñas, pero catalizadoras, contribuciones a la Global Development Network (Red para el Desarrollo Mundial), que financia a investigadores en los países en desarrollo. 
Su apoyo a la Iniciativa para la Transparencia en las Industrias Extractivas, que promueve la difusión de acuerdos relacionados con los recursos naturales para reducir la corrupción, también está en riesgo, al igual que su financiamiento del Programa especial para la Investigación y la Capacitación sobre Enfermedades Tropicales. 
Estos y otros programas son financiados a través del Fondo de Donaciones para el Desarrollo del Banco, que ha sido señalado como posible objeto de recortes al presupuesto administrativo. 
El dinero provisto por el Banco Mundial para apoyar la provisión de bienes públicos mundiales relacionados con el desarrollo nunca constituyó una gran parte de su gasto. 
Los cerca de 200 millones de USD al año que destina a apoyar al CGIAR y a otros beneficiarios palidecen frente a los 35 mil millones de USD en créditos que otorgó en 2012. 
Pero los recortes propuestos eliminarían un área de las actividades del banco que debe ser ampliada, no reducida. 
Ciertamente, al momento de su creación el Banco Mundial no fue concebido como un proveedor de subsidios a instituciones dedicadas a los bienes públicos mundiales. 
Su misión primaria era –y aún es– proporcionar créditos y asistencia técnica a los gobiernos. 
Pero vale la pena notar que, frente al endeudamiento soberano, la inversión privada y las remesas de los emigrantes, la relevancia del Banco Mundial para las finanzas de los países en vías de desarrollo se ha visto fuertemente reducida en el siglo XXI. 
Debido a que sus créditos o garantías van acompañados de pericia y asesoramiento, el Banco Mundial aún cuenta con un producto viable. 
Pero, como he sostenido anteriormente, debiera contar con otro. 
En su carácter de principal y única institución completamente mundial para el desarrollo, está bien posicionado –y, de hecho, tiene la responsabilidad– de ayudar a patrocinar, financiar y fijar prioridades en la gestión de los bienes públicos mundiales. 
Es hora de que uno o más de los gobiernos miembros del Banco Mundial abracen la causa. 
La rápida respuesta de la organización a la reciente pandemia del ébola brinda un ejemplo impresionante de su capacidad para ocuparse de cuestiones globales. 
Además, este año, la comunidad internacional acordará los Objetivos de Desarrollo Sostenible, que podrían beneficiarse en gran medida con inversiones en áreas como la investigación y el desarrollo agrícolas, los esfuerzos para optimizar el uso del suelo y del agua, y la protección forestal. 
Estados Unidos, en estrecha colaboración con Alemania, el Reino Unido y China, debieran ser capaces de proporcionar un mandato claro al respecto para el Banco Mundial. 
La misión del Banco para el siglo XX –ayudar a los países a financiar su desarrollo–continuará siendo vital en el futuro inmediato. 
Pero también allí margen para que el Banco Mundial ajuste su foco para el siglo XXI, con un mayor énfasis en uno de los prerrequisitos centrales del desarrollo: la cuidadosa gestión y protección de los bienes públicos mundiales. 

La pobreza más allá de los números 
ASUNCIÓN – ¿Qué es la pobreza? 
Durante décadas la hemos definido con un número, que actualmente el Banco Mundial considera como un ingreso personal de menos de 1,90 USD por día. 
Pero un único número no es capaz de captar toda la complejidad de la pobreza. 
Para entender las necesidades de los pobres y brindarles una asistencia óptima es fundamental ir más allá de medir solo el ingreso. 
El Banco Mundial está convocando a sus Reuniones de Primavera en Washington D. C. para la próxima semana y eso nos da la oportunidad de fijar referencias que incluyan las dimensiones social y ambiental de la pobreza. 
El Banco ha reconocido que se deben considerar otras cosas además del ingreso y recientemente estableció una Comisión para la Medición de la Pobreza Mundial para recomendar indicadores adicionales. 
Aunque muchos grupos públicos y privados ya recopilan datos sobre diversos temas que afectan a las comunidades pobres —como la nutrición, la salud materna o el acceso a la educación—, esa información es poco aprovechada y raramente se comparte con otras instituciones. 
Pero existen algunas señales que pueden servir de orientación, entre las que se cuentan el Índice de Progreso Social, que proporciona un marco para el seguimiento de múltiples síntomas de la pobreza en los distintos países y complementa las medidas tradicionales basadas en el ingreso. 
Cuando nos centramos en un único número para medir la pobreza, diagnosticamos equivocadamente las necesidades de los pobres. 
En mi país, Paraguay, trabajo con uno de los mayores emprendimientos sociales, la Fundación Paraguaya, para brindar microfinanzas, educación y capacitación a miles de nuestros ciudadanos más pobres. 
Evaluamos 50 indicadores y 6 dimensiones de la pobreza, entre las que se cuentan el ingreso, la vivienda, la educación y la infraestructura. 
Una de nuestras clientas, doña Mercedes, ahora es una exitosa microemprendedora en una comunidad rural no muy distante de la ciudad capital de Asunción. 
Cuando comenzó con la Fundación Paraguaya, compartía una vivienda de un solo dormitorio con 16 familiares y cocinaba en un pequeño pozo en el suelo de tierra. 
Ahora tiene piso de cemento, una casa de ladrillos, una cocina separada y ha logrado ahorrar aproximadamente 500 USD. 
Gracias a la autoevaluación de pobreza de la Fundación Paraguaya, pudo entender mejor sus propias necesidades y ocuparse de ellas de a una por vez. 
Mientras que los enfoques tradicionales se centran principalmente en estimar las fuentes de gastos e ingresos de los hogares, la autoevaluación de la Fundación Paraguaya ayudó a doña Mercedes a dividir sus necesidades en 50 áreas, sobre las que podía trabajar paso a paso y controlarlas a lo largo del tiempo. 
Por ejemplo, ella autoevaluó la situación de su baño y su cocina, la calidad de los alimentos que comían en su hogar, la salud mental de su familia, la cantidad de dormitorios separados de la casa, e incluso su autoestima y capacidad para tomar decisiones. 
Un sencillo mapa de la pobreza la ayuda a seguir sus avances con los colores de un semáforo: rojo, amarillo y verde, y a destacar sus áreas prioritarias. 
Lo próximo que quiere hacer es agregar dos dormitorios más a su casa y trabajar para ampliar su negocio. 
La Fundación Paraguaya ha podido replicar este tipo de éxitos en otras partes del mundo. 
En Tanzania, donde trabajé durante tres años en comunidades rurales, ayudamos a pueblos en la región de Southern Highlands a adaptar nuestros indicadores de pobreza al contexto local para ocuparnos de sus necesidades de agua, servicios sanitarios y electrificación. 
Se están implementando esfuerzos similares en Sudáfrica, Nigeria, Uganda, China y otros lugares. 
Podemos avanzar aún más con apoyo del sector público. 
La Fundación Paraguaya recopila abundantes datos que abarcan múltiples dimensiones y siguen a más de 8700 familias tan solo en Paraguay. 
Si esta información llegara al gobierno paraguayo —que cuenta con sus propios métodos de captación de datos— podríamos identificar más rápidamente los focos de pobreza y personalizar los programas para ayudar a cada familia. 
Como los datos son autogenerados, este tipo de colaboración podría hacer llegar asistencia focalizada y destacar los servicios públicos específicos que son necesarios. 
Además, si la Comisión del Banco Mundial para la Medición de la Pobreza adopta medidas multidimensionales contra la pobreza, alentará a otras organizaciones a producir y compartir más datos detallados sobre este tema. 
Eso proporcionará a quienes trabajan para brindar asistencia un mapa de la pobreza más exhaustivo del mundo y ayudará a mejorar la eficacia de los esfuerzos para luchar contra la pobreza en todas partes. 
No será fácil elegir qué medidas incluir ni definir criterios universales, pero tan solo con adoptar unas pocas medidas básicas se lograrían avances. 
Durante demasiado tiempo, las medidas unidimensionales, como la de 1,90 USD por día, han dado como resultado diagnósticos equivocados de los problemas de los pobres y, lo que es más importante aún, de sus causas. 
Sabemos que la referencia de 1,90 USD diarios no capta completamente las dificultades que viven los pobres en lugares como Paraguay. 
Afortunadamente, parece que el Banco Mundial está reconociendo los límites de su indicador basado en el ingreso. 
Garantizar que el tipo de ayuda adecuada llegue a quienes más la necesitan de manera oportuna y eficaz requiere que quienes diseñan las políticas para el desarrollo aprovechen los datos multidimensionales sobre pobreza que las organizaciones de asistencia como la Fundación Paraguaya han aprendido a captar. 

El alto costo de la “eliminación de riesgos” en la financiación de infraestructuras 
OTTAWA – El Banco Mundial y otras instituciones multilaterales promueven cada vez más la eliminación de riesgos (de‑risking) en los proyectos de infraestructura en países en desarrollo, como un modo de aumentar su atractivo para los inversores internacionales. Pero el término “eliminación de riesgos” es impropio: cualquier proyecto está expuesto a reveses originados en hechos externos, mal diseño o gestión inadecuada. 
Toda inversión en infraestructura supone algún riesgo, sea que surja del error humano y de falencias institucionales o de terremotos, huracanes y un sinfín de otras fuentes. 
De modo que lo que está en cuestión no es la eliminación del riesgo sino su reparto entre las partes participantes. 
Cuando el Banco Mundial y otras instituciones hablan de eliminar riesgo en la financiación de infraestructuras, en realidad se refieren a reducirlo para los inversores y aumentarlo para el sector público. 
Las sugerencias sobre asignación de riesgos en asociaciones público‑privadas contenidas en la edición 2017 de la guía sobre cláusulas contractuales para APP del Banco Mundial llevan esta idea a un nuevo extremo. 
La guía recomienda que la parte pública asuma todo el riesgo o una parte significativa del mismo, en casi cualquier contingencia (desde casos de “fuerza mayor” hasta incumplimiento de la parte privada). 
Además, el criterio del Banco para justificar la eficacia de esta idea inflexible es la cantidad de proyectos bajo la modalidad APP adjudicados con éxito. 
No se habla de hasta qué punto un proyecto provee realmente a los ciudadanos los bienes o servicios deseados, ni de mecanismos de apelación en caso contrario. 
Esta forma extrema de asignar riesgos puede tener amplias derivaciones. 
Una de las principales razones de los gobiernos para usar APP en proyectos de infraestructura es que pueden tratarlos como “extracontables”; es decir, la financiación del proyecto no cuenta como inversión directa del Estado ni está supeditada a los límites impuestos a la deuda pública. 
Y como se supone que los costos del proyecto se recuperarán con el tiempo mediante tarifas a los usuarios directos o fondos operativos provistos por el Estado, el gasto en capital se considera “dinero gratis” que el gobierno no necesita incluir en sus cálculos. 
Pero instituciones financieras como el Fondo Monetario Internacional ahora se oponen a esta noción de “dinero gratis”, al señalar que cuanto mayor sea el riesgo para el Estado, menos se puede definir un proyecto como “extracontable”. 
Por eso, lo mejor sería que las cláusulas inequitativas de asignación de riesgos del Banco Mundial en realidad alentaran la inclusión de los proyectos bajo la modalidad APP en las categorías de financiación y deuda contable. 
Incluir en la contabilidad todos los proyectos de infraestructura dejará a los gobiernos en mejor posición para determinar si entregan valor real a cambio del dinero. 
El problema es que de todo esto se habla tras bambalinas. 
Mientras tanto, el Banco Mundial sigue promoviendo las APP como única forma aceptable para financiar infraestructuras en países en desarrollo cuando un actor privado pueda hacerse cargo del proyecto. 
Y los gobiernos no dejan de acumular riesgo, sobre el supuesto de que al ser extracontable, no cuenta como deuda soberana. 
Es así que hoy muchos países en desarrollo se encaminan a una pesadilla. 
En muchos casos, han asumido riesgos que durarán 20 o 30 años, un lapso durante el cual los gobiernos tendrán serios problemas para gestionar el gasto público e incurrirán en costos imprevistos relacionados con compromisos y deudas excesivas no contabilizados, con riesgo de que se produzca el impago de todos los compromisos crediticios. 
Para colmo de males, el enfoque actual del Banco Mundial genera riesgo moral: cuanto menos riesgo asume la parte privada en una APP, menos pierde en caso de incumplimiento. 
Las cláusulas sugeridas por el Banco estipulan que para que sea posible dar por terminado un contrato, el gobierno debe indemnizar a la parte privada incluso si esta no cumplió lo pactado. 
Eso puede alentar a algunos contratistas privados a pensar que no están obligados a cumplir plenamente el contrato, y a estar todo el tiempo calculando los costos y beneficios de hacer un trabajo mediocre o de mala calidad. 
El enfoque actual también es una invitación abierta a que los actores privados expriman todavía más a los gobiernos mediante la renegociación de contratos activos. 
Frente a la disyuntiva entre absorber todo el costo de un proyecto fallido o pagar más para asegurarse de que llegue a buen puerto, al gobierno no le quedará más opción que acceder a las demandas de la parte privada. 
No es un peligro lejano. 
El Banco Mundial y otras instituciones saben hace años que las empresas privadas suelen iniciar renegociaciones de contrato en proyectos de infraestructura bajo la modalidad APP. 
Y tanto más cuando los contratos se adjudican en un contexto de competencia imperfecta que crea oportunidades para que las empresas privadas hagan promesas contractuales incumplibles. 
Nadie duda de que las intenciones del Banco Mundial son buenas. 
Pero descargar todo el riesgo sobre el sector público no es el mejor modo de atraer inversiones a los países en desarrollo. 
El Banco tiene que cambiar de rumbo urgentemente: promover una asignación de riesgos equilibrada y verificar que todos los proyectos de infraestructura se evalúen como inversiones contables. 
Dar recomendaciones que no tienen en cuenta sus propias consecuencias no ayuda. 
Y cuando los receptores son países en desarrollo que ya tienen un nivel de deuda soberana insostenible, es directamente peligroso. 


¿El Banco Mundial puede redimirse a sí mismo? 
CAMBRIDGE – En los últimos años, a medida que el rol financiador del Banco Mundial se fue eclipsando debido al ascenso del capital privado y a un aumento del dinero proveniente de China, sus líderes han buscado desesperadamente una nueva misión. 
Y reorganizaciones interminables, nombramientos politizados y las prioridades cambiantes de los sucesivos presidentes han contribuido a la percepción de que la institución es menos que funcional. 
Ahora bien, ¿eso puede cambiar? 
El Banco Mundial ha intentado reinventarse como proveedor de bienes públicos globales y como un “banco de conocimiento” que proporciona datos, análisis e investigación a sus clientes, los países en desarrollo. 
Y nadie puede negar los logros del Banco en cuanto a recopilar indicadores de actividad económica, medir la pobreza, identificar deficiencias en la provisión de salud y educación y, en años anteriores, diseñar y evaluar proyectos de desarrollo. 
Sin embargo, muchos, como el economista y Premio Nobel Angus Deaton, han criticado el desempeño general del Banco Mundial. 
Un problema es que los resultados del desarrollo también dependen del contexto económico externo de los países pobres, que está forjado por las políticas de las economías principales. 
Y a la hora de promover políticas sólidas, el desempeño del Banco Mundial no ha sido el esperado en las últimas décadas, lo que está ejemplificado en tres pecados de omisión intelectual importantes. 
El primero se relaciona con el papel del Banco Mundial en la crisis de deuda latinoamericana de comienzos de los años 1980. 
Como demuestra su historia oficial, el Banco limitó la investigación a las implicancias del excesivo endeudamiento durante la crisis. 
Es más, hizo poco para defender las depreciaciones de deuda, a pesar del incremento imprudente del préstamo por parte de los grandes bancos. 
Por el contrario, a través de su préstamo de ajuste estructural, el Banco Mundial, junto con el Fondo Monetario Internacional, en verdad se convirtió en un cobrador de deuda para los acreedores. 
El resultado fue una década perdida para América Latina, pero no para los banqueros. 
La moraleja resultante iba a alentar otro episodio de préstamo exuberante, que condujo a otras crisis financieras en los países en desarrollo en la década subsiguiente. 
El Banco Mundial también guardó silencio cuando se restringió el acceso a medicamentos que salvan vidas por parte de los países en desarrollo, sus clientes. 
A fines de los años 1980, los principales países industrializados –Estados Unidos, Europa y Japón- comenzaron a exigir regímenes de patentes más fuertes para impulsar la rentabilidad de sus propias compañías farmacéuticas. 
En 1995, los países en desarrollo fueron obligados a firmar el oneroso acuerdo de Aspectos sobre Derechos de Propiedad Intelectual Relacionados con el Comercio en la Organización Mundial de Comercio. 
Es más, según la Sección 301 de la Ley de Comercio de Estados Unidos de 1974, se impusieron sanciones a varios países en desarrollo, desde Chile hasta la India, acusados de no fortalecer lo suficiente las protecciones de las patentes. 
Inclusive cuando la crisis del SIDA estaba haciendo estragos en el África subsahariana a comienzos de los años 2000, las reglas de patentes globales no sólo se mantuvieron, sino que en verdad se fortalecieron aún más, hasta que la presión de la sociedad civil finalmente forzó la expansión del acceso a un tratamiento asequible. 
El Banco Mundial, sin embargo, prácticamente ni habló. 
Esto nos lleva al tercer fracaso del Banco Mundial, cuyas consecuencias se están revelando hoy. 
Durante gran parte de los años 1980 y 1990, el Banco supervisó programas de ajuste estructural en los países en desarrollo que se centraban en desregulación, privatización y liberalización económica, especialmente la apertura comercial, que en conjunto sirvieron para dar lugar a la globalización. 
Si bien, indudablemente, hubo problemas con muchos aspectos de un paquete de políticas único aplicable a todos –el Consenso de Washington, como se lo conoció-, el componente de la liberalización del comercio ayudó a acelerar la convergencia económica de los países de ingresos medio-bajos y de ingresos medios con los países desarrollados. 
Pero, hoy, Estados Unidos rechaza la apertura comercial, imponiendo aranceles unilaterales y otras barreras y renegociando acuerdos comerciales con peores términos. 
Y el silencio del Banco Mundial es ensordecedor. 
Sus altos mandos no han dicho nada sobre la seria amenaza planteada por las acciones de Estados Unidos o de otros actores importantes. 
Si bien el reporte anual del Banco, difundido en septiembre, habla de un compromiso para “investigar los temas más apremiantes de hoy”, el comercio no figura entre ellos. 
No se trata de un descuido; durante todos estos episodios, el Banco supo que su responsabilidad era actuar como defensor de sus clientes pobres. 
Por el contrario, decidió –cada vez- doblegarse ante sus accionistas más poderosos y sus intereses particulares (como las grandes compañías farmacéuticas y la industria financiera), presumiblemente a cambio de recursos adicionales para su ventana de créditos blandos (la Asociación Internacional de Desarrollo) y, menos frecuentemente, incrementos de capital para el Banco Internacional de Reconstrucción y Desarrollo (BIRD) y la Corporación Financiera Internacional. 
Por ejemplo, en abril de este año –después de que Estados Unidos hubiera lanzado su guerra comercial con aranceles al acero y al aluminio-, la Junta de Gobernadores del Comité de Desarrollo del Banco Mundial respaldó un paquete que incluía un incremento de capital desembolsado de 7.500 millones de dólares para el BIRD. 
Esto exigía el respaldo de la administración del presidente Donald Trump, lo que llevó al silencio por parte del Banco hasta junio, cuando finalmente advirtió sobre el impacto negativo del proteccionismo comercial en el crecimiento global. 
Cabe preguntarse si un pacto faustiano de estas características podría valer la pena si implica que el Banco Mundial tiene más recursos para promover el desarrollo en los países pobres. 
Pero si bien el dinero ciertamente importa, la evidencia sugiere que los resultados del desarrollo están más determinados por factores como la capacidad estatal y las políticas nacionales, y crucialmente, por un contexto global favorable. 
El creciente proteccionismo comercial, políticas de inmigración más rígidas y una falta de acción sobre el cambio climático por parte de los mayores actores económicos del mundo –particularmente Estados Unidos- plantea, entonces, serias amenazas para el desarrollo, que un poco de dinero extra para el Banco Mundial no puede compensar. 
Los fines no justifican los medios: el dinero puede no ser tan importante, mientras que las ideas importan mucho en la lucha más amplia contra la pobreza (como ha demostrado el premio Nobel de Economía de este año, Paul Romer). 
El Banco Mundial no puede borrar su historia problemática de silencio. 
Pero puede redimirse a sí mismo. 
Su nueva economista jefa es una experta en comercio. 
El liderazgo del Banco debería empoderarla para encabezar la carga y abogar por mercados abiertos para bienes, servicios y personas. 
El Banco Mundial es muy consciente de que su misión –“reducir la pobreza y mejorar la calidad de vida promoviendo el crecimiento sostenible y la inversión en la gente”- no se puede alcanzar sin un sistema global abierto. 
Si opta por no defender un principio central de su misión, y por el contrario sigue intentando congraciarse con sus principales accionistas, no sólo les fallará a sus clientes en todo el mundo en desarrollo; también perderá lo que sea que quede de su razón de ser. 

El mundo no se está acabando 
VIENA – Los seres humanos tenemos predilección por las malas noticias. 
Los medios reflejan y a la vez moldean esta preferencia: nos llenan de preocupaciones y pánico. 
Las tendencias positivas lentas y a largo plazo no aparecen en los titulares, ni son tema para charlas de pasillo. 
Esto nos lleva a desarrollar deformaciones peculiares, especialmente la idea de que la mayoría de las cosas están yendo mal. 
Cuando en 2001 publiqué El ecologista escéptico, señalé que en muchos aspectos el mundo estaba mejorando. 
En aquel entonces, mi afirmación fue vista como una herejía, porque refutaba varias ideas erróneas, difundidas y muy apreciadas, como la de que los recursos naturales se estaban acabando, que el crecimiento continuo de la población generaba escasez de alimentos y que la contaminación del aire y del agua no paraba de aumentar. 
En cada caso, un examen cuidadoso de los datos mostró que las hipótesis pesimistas predominantes en aquel tiempo eran exageradas. 
Por ejemplo, aunque los bancos de peces estén agotados por falta de regulación, lo cierto es que hoy tenemos más pescado que nunca, gracias a la llegada de la acuicultura. 
Y el temor a quedarnos sin bosques no tiene en cuenta la realidad de que conforme los países se enriquecen, aumentan su cubierta forestal. 
Desde que escribí el libro, el mundo no ha dejado de mejorar, según muchos indicadores importantes. 
Seguimos viendo reducciones significativas de la mortalidad infantil y la malnutrición, y hubo enormes avances hacia la erradicación de la poliomielitis, el sarampión, la malaria y el analfabetismo. 
Para ver algunas razones de mejora basta que nos concentremos en el problema ambiental más letal: la contaminación del aire. 
El desarrollo mundial trajo consigo una drástica reducción de las muertes debidas a este factor, y es probable que esa tendencia se mantenga. 
Aunque la visión de alguna ciudad contaminada en un país como China puede hacer pensar lo contrario, el aire dentro de la mayoría de los hogares pobres está unas diez veces más contaminado que la atmósfera de Beijing en el peor día. 
El problema ambiental más grave para los seres humanos es la contaminación del aire interior derivada de cocinar y calefaccionar las casas con combustibles sucios, como madera y estiércol, y esto es producto de la pobreza. 
En 1900, más del 90% de todas las muertes por contaminación del aire se debían al aire dentro de los hogares. 
El desarrollo económico implicó un aumento de la contaminación exterior, pero también una gran disminución de la contaminación interior. 
La reducción de la pobreza disminuyó a la cuarta parte la mortalidad global derivada de la contaminación del aire; pero el aire dentro de los hogares todavía mata a más personas que el de afuera. 
Incluso en China, pese al gran aumento de la contaminación externa, la reducción de la pobreza disminuyó el riesgo total de muerte por contaminación del aire. 
Y a medida que los países se enriquecen pueden permitirse regular y reducir también la contaminación del aire exterior. 
Hace doscientos años, casi todas las personas del planeta vivían en la pobreza, y una minúscula élite en el lujo. 
Hoy sólo el 9,1% de la población (o sea, algo menos de 700 millones de personas) vive con menos de 1,90 dólares al día (el equivalente a un dólar en 1985). 
Y sólo en los últimos veinte años, la proporción de personas que viven en la extrema pobreza se redujo casi a la mitad. 
Pero esto pocos lo saben. 
La fundación Gapminder hizo una encuesta en el Reino Unido y halló que apenas el 10% de la gente cree que la pobreza disminuyó. 
En Sudáfrica y en Suecia, son más las personas que creen que la pobreza extrema se duplicó que las que creen (correctamente) que se redujo drásticamente. 
¿Cómo mantener el ritmo del avance? 
Intervenciones políticas bien intencionadas no han faltado, así que tenemos décadas de datos acerca de lo que funciona y lo que no. 
En la segunda categoría, hasta ideas bien estudiadas de los pensadores más eminentes del mundo pueden fallar. 
En su momento se pensó que el ambicioso concepto de las Aldeas del Milenio permitiría avances simultáneos en varios frentes, con “resultados importantes en tres años o menos”, según el fundador, Jeffrey D. Sachs. 
Pero un estudio del Departamento de Desarrollo Internacional del RU muestra que las aldeas tuvieron “efectos moderadamente positivos” y “poco efecto general sobre la pobreza”. 
Es más constructivo concentrarnos en lo que funciona. 
Un análisis global de objetivos de desarrollo que realizó para el Consenso de Copenhague un panel de premios Nobel de Economía identificó las inversiones más eficaces. 
Los economistas concluyeron que la mejora del acceso a medios anticonceptivos y servicios de planificación familiar reduciría la mortalidad maternoinfantil y además (a través de un dividendo demográfico) aumentaría el crecimiento económico. 
Asimismo, una investigación que evaluó las mejores políticas de desarrollo para Haití halló que concentrarse en mejorar la nutrición por medio del uso de harina fortificada mejoraría enormemente la salud de los niños pequeños, con beneficios para toda la vida. 
Otra investigación del Consenso de Copenhague indica que la ampliación de las plataformas electrónicas de adquisición pública puede tener un efecto transformador. 
Tal vez parezca que esto tiene poca conexión con reducir la pobreza, pero no es así. 
En promedio, los países en desarrollo usan la mitad de sus presupuestos para la compra pública de bienes y servicios; habilitar una competencia transparente puede reducir las pérdidas causadas por la corrupción. 
Y no son meras conjeturas. 
En un estudio piloto en Bangladesh (que cada año gasta más de 9000 millones de dólares en compras para el sector público), se halló que implementar la compra digital en un único departamento del gobierno permitió reducir los precios un 12%, liberando recursos para otras prioridades presupuestarias importantes. 
La investigación muestra que extender el sistema de adquisición digital a todo el sector público permitiría ahorrar 670 millones de dólares al año, lo suficiente para aumentar alrededor de 50% la inversión en salud pública. 
El gobierno bangladesí ya está avanzando en esa extensión. 
Y el arma más poderosa en la lucha contra la pobreza es la que nos trajo adonde estamos ahora: el crecimiento económico a gran escala. 
En los últimos treinta años, la aceleración del crecimiento chino por sí sola elevó sobre la línea de pobreza a la inédita cifra de 680 millones de personas. 
Un acuerdo global de comercio (por ejemplo, la conclusión exitosa de la paralizada Ronda de Doha) sacaría de la pobreza a otros 160 millones de personas. 
El escepticismo en relación con el libre comercio perjudica a los más pobres del mundo. 
Otras políticas del gobierno estadounidense actual y los tuits del presidente Donald Trump salen mucho más en las noticias, pero es posible que su oposición al libre comercio sea la peor tragedia de todas. 
El éxito de la humanidad en la reducción de la pobreza es un logro extraordinario, y somos demasiado renuentes a reconocerlo. 
No perdamos de vista lo que nos trajo adonde estamos, y nos da razones para esperar un futuro todavía mejor. 

La Copa del Mundo Anuncia una Nueva Corea 
La euforia que tienen los fanáticos de un equipo que gana un evento deportivo de gran escala es efímera. 
Pero, algunos prominentes profesores de las universidades coreanas me han dicho que el éxito sin precedentes que ha tenido el equipo coreano en la actual Copa del Mundo de fútbol está generando una desviación en las actitudes que los coreanos tienen hacia su propia sociedad y economía. 
¿Por qué? 
Muchos coreanos, especialmente aquellos que estudiaron y vivieron en Occidente, se quejan acerca del "amiguismo" y de la resultante importancia de las "conexiones" en todos los renglones de la vida coreana, cuestiones que consideran como características dominantes de la sociedad de su país. 
Ellos dicen que un amiguismo tan rampante está impidiendo que Corea alcance económicamente a Occidente, a pesar del hecho de que Corea pronto tendrá tanto capital humano como los países occidentales. 
Para entender el amiguismo coreano tenemos que verlo como un aspecto de un grupo de convenciones sociales establecidas relacionadas entre sí. 
Los coreanos aceptan una noción de saber el lugar propio en la sociedad que resulta extrema a los ojos de los estadounidenses. 
En la interacción social, y también en los negocios, los coreanos mantienen una jerarquía que parece valorar más la edad que el desempeño. 
Además, aunque la admisión a las universidades élite depende tanto del mérito en Corea como en Occidente, el resultado del concurso de inscripción a las universidades tiene un efecto más importante y más permanente en el lugar que uno tiene en la sociedad coreana. 
Resulta sólo una pequeña exageración decir que en Estados Unidos la gente tiene que probar su valía continuamente, mientras que en la sociedad tradicional coreana las personas tienen que probar su valía sólo en una ocasión, entonces pueden tener la vida solucionada debido en gran medida a la red de contactos "amiguistas" que el éxito inicial les proveyó. 
¿Qué tienen que ver el amiguismo de Korea y las convenciones sociales relacionadas con él con la Copa del Mundo? 
En el pasado el amiguismo fue aparentemente tan dominante en la selección de equipos coreanos para competencias deportivas internacionales como en cualquier otra área de la sociedad coreana. 
Pero hace dos años, cuando la asociación coreana de fútbol soccer contrató al holandés Guus Hiddink para entrenar a la selección nacional de soccer, Hiddink dejó en claro que seleccionaría a sus jugadores sólo en base al mérito. 
El desempeño del equipo coreano en la Copa del Mundo 2002 ha demostrando a cada coreano, de una forma fácil de ver, que la "meritocracia" da mejores resultados que el amiguismo. 
También de ayuda es el hecho de que Hiddink ha sido capaz de utilizar su capacidad para el entrenamiento para que su equipo muestre los puntos fuertes del carácter nacional coreano: inteligencia, disciplina, tenacidad y perseverancia. 
Claro, los tradicionalistas coreanos rechazan el criticismo de lo que los coreanos occidentalizados llaman amiguismo. 
Los tradicionalistas argumentan que el criticismo del amiguismo es en realidad criticismo de la solidaridad y la responsabilidad sociales, que ellos consideran como características positivas de la sociedad coreana. 
Los tradicionalistas también argumentan que la meritocracia implica individualismo y que demasiado individualismo y demasiado pocas solidaridad y responsabilidad sociales son características negativas de la sociedad occidental. 
Algunos tradicionalistas pueden llegar hasta el punto de declarar que no quieren que los coreanos sean tan ricos como los occidentales si eso requiere de que los coreanos sean tan individualistas como los occidentales. 
El fenómeno de Hiddink no surgió repentinamente de la nada. 
La acumulación de cambios graduales que ya ocurrieron en la sociedad coreana hicieron aceptable el importar un occidental para entrenar a la selección nacional coreana de fútbol y el permitirle a tal occidental establecer un régimen "meritocrático". 
Pero Hiddink hizo el proceso de cambio de la sociedad coreana más expedito y su éxito le ha dado la apariencia de ser un proceso revolucionario. 
Todavía falta ver qué tan rápido, de qué manera y con qué efectos seguirá cambiando la sociedad coreana. 
Los coreanos hablan de aprender las lecciones de Hiddink. 
Pero el modelo occidental de sociedad meritocrática no es fácil de emular. 
Un equipo de soccer es una organización relativamente simple. 
Implementar las lecciones de Hiddink en la sociedad coreana generará retos más difíciles. 
Sea cual sea el resultado, parece que en el caso de la Copa del Mundo 2002 los efectos del éxito en un evento deportivo de gran escala no serán efímeros. 

El regreso de las guerras de divisas 
NUEVA YORK – La reciente decisión del Banco de Japón de extender la flexibilización cuantitativa marca el posible inicio de otra guerra de divisas. 
El intento japonés de debilitar el yen es una política de competencia desleal que ya alienta reacciones en Asia y el mundo. 
Los bancos centrales de China, Corea del Sur, Taiwán, Singapur y Tailandia, temerosos de perder competitividad respecto de Japón, están flexibilizando sus propias políticas monetarias (o lo harán pronto). 
Es probable que el Banco Central Europeo y sus homólogos de Suiza, Suecia, Noruega y unos pocos países centroeuropeos adopten la flexibilización cuantitativa u otras políticas no convencionales para evitar la apreciación de sus monedas. 
Con la mejora del crecimiento en Estados Unidos y las señales de la Reserva Federal de que comenzará a subir los tipos de interés el próximo año, todo esto llevará a un fortalecimiento del dólar estadounidense. 
Pero si el crecimiento global no despega y el dólar se fortalece demasiado, puede ocurrir que la Reserva Federal decida demorar la suba de tasas y aplicarla más lentamente, para evitar una apreciación excesiva del dólar. 
La causa de la reciente agitación monetaria es clara: el fuerte desapalancamiento público y privado deja la política monetaria como única herramienta para impulsar la demanda y el crecimiento. 
Al desapalancamiento se suma la austeridad fiscal, que frena el crecimiento en forma directa e indirecta. 
La caída del gasto público reduce la demanda agregada, mientras que la reducción de transferencias y el aumento de impuestos disminuyen la renta disponible y, por consiguiente, el consumo privado. 
En la eurozona, el abrupto corte del flujo de capitales a la periferia y la imposición (apoyada por Alemania) de restricciones fiscales por parte de la Unión Europea, el FMI y el BCE puso una barrera enorme al crecimiento. 
En Japón, un aumento apresurado del impuesto al consumo suprimió la recuperación lograda este año. 
Estados Unidos padeció un intenso freno fiscal entre 2012 y 2014 por la activación de recortes automáticos del gasto y otras políticas impositivas y fiscales. 
Y en el Reino Unido, la consolidación fiscal autoimpuesta debilitó el crecimiento hasta este año. 
A escala global, esta espiral recesiva y deflacionaria se agravó por el ajuste asimétrico de las economías deudoras y acreedoras. 
Los países con exceso de gasto, poco ahorro y déficit de cuenta corriente fueron obligados por los mercados a gastar menos y ahorrar más; obviamente, redujeron el déficit comercial. 
Pero la mayoría de los países en la otra situación (demasiado ahorro y poco gasto) no empezaron a ahorrar menos y gastar más, sino que sus superávits de cuenta corriente siguieron creciendo; esto debilitó aún más la demanda global y, por consiguiente, el crecimiento. 
Mientras la austeridad fiscal y el ajuste asimétrico dañaban las cifras económicas, hubo que apelar a la política monetaria para sostener el endeble crecimiento debilitando las divisas y aumentando las exportaciones netas. 
Pero las guerras de divisas que siguen son, en parte, un juego de suma cero: si una divisa se debilita, otra tiene que fortalecerse, y si mejora la balanza comercial de un país, tiene que empeorar la de otro. 
Claro que la flexibilización monetaria no es exactamente un juego de suma cero, ya que puede impulsar el crecimiento al elevar el precio de los activos (títulos y viviendas), reducir el costo financiero público y privado, y limitar el riesgo de caída de la inflación real y esperada. 
Dados el freno fiscal y el desapalancamiento privado, si estos últimos años no hubiera habido suficiente flexibilización monetaria, se hubieran producido recaídas recesivas a repetición (como ocurrió, por ejemplo, en la eurozona). 
Pero la mezcla general de políticas ha sido subóptima: demasiada consolidación fiscal anticipada y demasiada política fiscal heterodoxa (que con el tiempo fue perdiendo eficacia). 
En las economías avanzadas, hubiera sido mejor reducir la consolidación fiscal en el corto plazo y aumentar la inversión en infraestructuras productivas, con un compromiso más creíble con hacer un ajuste fiscal en el medio y largo plazo, y menos flexibilización monetaria. 
Uno puede llevar el caballo a la fuente de la liquidez, pero no obligarlo a beber. 
Cuando la demanda agregada privada está débil y la política monetaria heterodoxa termina pareciéndose a empujar una cuerda, hay buenos motivos para retardar la consolidación fiscal e invertir en infraestructuras públicas productivas. 
Esta inversión ofrece rendimientos ciertamente mejores que los bajos tipos de interés que vemos en la mayoría de las economías avanzadas; y tanto estas como las emergentes tienen enorme necesidad de infraestructuras (excepto China, que ya invirtió demasiado). 
Además, la inversión pública funciona tanto por la demanda cuanto por la oferta. 
No solo impulsa la demanda agregada directamente, sino que también expande el potencial de producción, al aumentar el stock de capital productivo. 
Por desgracia, la economía política de la austeridad llevó a resultados subóptimos. 
En tiempos de contracción fiscal, la primera víctima del recorte es la inversión pública productiva, porque los gobiernos prefieren proteger el gasto (a menudo ineficiente) en empleos públicos y transferencias al sector privado. 
Esto explica la lentitud de la recuperación global, en la mayoría de las economías avanzadas (salvo en parte Estados Unidos y el Reino Unido) y ahora también en los principales países emergentes (donde el crecimiento se desaceleró abruptamente los últimos dos años). 
Las políticas correctas (menos austeridad fiscal en lo inmediato, más inversión pública y menos dependencia de la flexibilización monetaria) son exactamente lo opuesto de lo que hicieron las principales economías del mundo. 
No es de extrañar que el crecimiento global siga por debajo de las expectativas. 
En cierto sentido, hoy somos todos japoneses. 

Un plan para eliminar el cólera 
GINEBRA – “¿Dónde está el baño?”. Es lo primero que pregunto cada vez que visito un lugar donde estalló un brote de cólera. 
Las más de las veces, la respuesta es: “No tenemos. 
Vamos donde podemos”. 
El cólera es una enfermedad antigua, y se ha convertido en una enfermedad de la pobreza. 
No discrimina geográficamente: se ensaña con comunidades vulnerables en áreas con deficiencias de saneamiento. 
Arrastrada hasta fuentes de agua potable por una correntada contaminada, transportada sin saberlo por viajeros, ingresada a las casas en productos irrigados con aguas cloacales no tratadas, la bacteria Vibrio cholerae se aloja una vez ingerida en el intestino delgado y causa diarrea aguda y deshidratación. 
Los afortunados que nunca presenciaron en persona los efectos del cólera pueden pensar que es una infección estomacal más. 
Pero si no se lo trata de inmediato, el cólera puede matar a un adulto o niño en cuestión de horas. 
Cada año, esta enfermedad se cobra aproximadamente unas 95 000 vidas (en muchos casos, de niños). 
Este año han aparecido en países de todo el mundo imágenes de las víctimas del cólera: apagadas, los ojos vidriosos. 
La enfermedad se esparce a un ritmo nunca visto en Yemen, donde murieron más de 2000 personas desde abril, y hay brotes en Somalia, Sudán del Sur, Haití y otros países de África subsahariana y Asia. 
Pero lo más triste de esta pérdida reciente de vidas es que cada una de esas muertes pudo evitarse. 
El mundo ya tiene conocimientos y herramientas para controlar el cólera; pero los recursos disponibles no van de la mano de los compromisos internacionales necesarios. 
Por eso es tan importante la nueva estrategia mundial elaborada por la Fuerza Especial Global para el Control del Cólera, una variada red de organismos técnicos asociados. 
La publicación Ending Cholera – A Global Roadmap to 2030 [Poner fin al cólera: un plan global de aquí a 2030] promueve la adopción de una metodología proactiva, y apunta a reducir las muertes por cólera un 90% en la próxima década. 
La plena implementación del plan también puede ayudar a que veinte países eliminen la transmisión de la enfermedad en ese mismo plazo. 
El plan se basa en tres pilares (detección temprana, tácticas de prevención integradas y coordinación entre países y organismos asociados) y ofrece un itinerario concreto para eliminar la amenaza del cólera a la salud pública. 
En cuanto el cólera se asienta en una comunidad, su control se hace cada vez más difícil. 
Por eso es importante no olvidarlo, ni siquiera cuando no se está cobrando víctimas. 
Una metodología multisectorial que incluya inversiones en provisión de agua, saneamiento e higiene (lo que el ACNUR denomina “servicios WASH”) puede tener el cólera a raya, lo mismo que el uso proactivo de la vacuna oral y el acceso rápido a tratamientos (por ejemplo, soluciones de rehidratación oral y fluidos de aplicación intravenosa). 
La mejora de la infraestructura WASH es la forma más eficaz de prevenir el cólera, pero en países con pocos recursos, la implementación de estos servicios llevará tiempo. Por eso, el plan también alienta la aplicación preventiva a gran escala de la vacuna oral en regiones con alta incidencia de cólera. 
Las vacunas actúan de inmediato y pueden prevenir el cólera por hasta tres años, lo que da tiempo para la implementación de soluciones más duraderas. 
La Organización Mundial de la Salud, con apoyo de Gavi, la Alianza para la Vacunación, mantiene un inventario global de dosis de la vacuna oral contra el cólera. 
Desde la creación del programa, en 2013, se distribuyeron más de quince millones de dosis en dieciocho países. 
El año entrante se prevé llevar el inventario (que inicialmente era dos millones de dosis) a más de 25 millones. 
Eliminar la amenaza sanitaria del cólera de aquí a 2030, como prometieron hace poco los organismos asociados y la OMS, demandará colaboración y compromiso sostenidos por parte de los países afectados por el cólera, los organismos técnicos y los donantes internacionales. 
El objetivo puede parecer inalcanzable, ya que cada año hay millones de personas en todo el mundo en riesgo de contraer la enfermedad. 
Pero hay que cumplirlo, porque la urbanización, el cambio climático y otros factores amenazan con aumentar la tasa de infección. 
Y el plan presentado lo hace posible. 
La implementación del plan será una solución rentable para los países que deben responder a brotes de cólera frecuentes. 
Esa es una de las razones por las que hay que actuar de inmediato. 
Pero además, adoptar esta estrategia es lo correcto para la comunidad internacional. 
Los gobiernos tienen el deber moral de impedir las muertes por causas evitables. 
En la OMS compartimos esa obligación, y por eso trabajaremos arduamente para ayudar al mundo a alcanzar las ambiciosas metas que hemos planteado. 
Las herramientas para vencer al cólera existen. 
Ahora que tenemos un plan, ya no hay excusas para no usarlas. 


En mundos opuestos 
En las últimas décadas, las políticas macroeconómicas, la globalización financiera y los cambios en las instituciones del mercado de trabajo han acentuado la desigualdad, no sólo en cuanto a ingresos y riqueza, sino también en el acceso a la educación, la atención de salud, la protección social y la participación e influencia política. 
Incluso al interior de los países que han experimentado un rápido crecimiento económico, un conjunto de factores, agravados por los enormes cambios demográficos, ha conspirado para generar desigualdad de conocimientos, responsabilidades sociales y oportunidades de vida desde una generación a la siguiente. 
Como lo expresa la Organización de Naciones Unidas en su informe The Inequality Predicament (La encrucijada de la desigualdad), pocos países, ricos o pobres, han probado ser inmunes a la tendencia global del aumento de la desigualdad, o a sus consecuencias en los ámbitos de la educación, la salud y el bienestar social. 
Por supuesto, no hay una relación causal simple que vincule la pobreza y la desigualdad con la violencia. 
Sin embargo, la desigualdad y una sensación de falta absoluta de acceso a oportunidades sí contribuyen al resentimiento y a la inestabilidad social, amenazando la seguridad. 
En particular, los jóvenes -excluidos y enfrentados a sombrías perspectivas de vida- a menudo caen en la anomia y pueden recurrir a conductas antisociales, en muchos casos violentas. 
Tampoco hay una explicación simple sobre qué causa la pobreza. 
No obstante, está claro que surge de varias condiciones complejas, y su mejoramiento exige un enfoque multidimensional. 
Por ejemplo, es difícil imaginar cómo “hacer que la pobreza sea historia” sin generar al mismo tiempo trabajo decente, oportunidades educativas y salud para todos. 
No hay duda de que el mundo ha visto avances en algunos frentes en las últimas décadas. 
Ha mejorado el acceso a la educación de niñas y mujeres jóvenes, y se han reducido algunas brechas de género. 
A pesar del SIDA y la reaparición de la malaria y la tuberculosis, la expectativa de vida ha aumentado en gran parte del planeta, debido a los mejores sistemas de salud pública. 
Sin embargo, en general las brechas de desigualdad son grandes y en muchos casos están creciendo aún más. 
El factor determinante más significativo de la desigualdad de los ingresos en la actualidad es la desigualdad de la riqueza: en la mayoría de los países, la creciente concentración de la propiedad de los recursos es la principal responsable de la mayor desigualdad del ingreso en los últimos años. 
Mientras tanto, el creciente desempleo, la ampliación de las brechas de habilidades y productividad, y la “informalización” de los mercados laborales han exacerbado las desigualdades del ingreso en todo el mundo, ya que ha aumentado la cantidad de “pobres que trabajan” y la incidencia del “crecimiento no generador de empleos”. 
Los programas de estabilización y ajuste estructural impuestos desde los años 80 no han cumplido su promesa de lograr un mayor crecimiento económico. 
Durante los últimos 25 años, el crecimiento en gran parte del mundo ha sido más lento que en el cuarto de siglo previo, a pesar de la aceleración del crecimiento el Este de Asia, India y unos pocos otros países. 
Estas diferencias de crecimiento sugieren que la desigualdad global puede no haber aumentado de manera absoluta. 
Pero las desigualdades a nivel nacional se han profundizado en la mayor parte de los países en los últimos años, en gran medida debido a la liberalización económica tanto nacional como internacional. 
De hecho, en gran parte del mundo estas reformas económicas en realidad han minado los índices de crecimiento, así como el papel proactivo del gobierno, al tiempo que han aumentado las desigualdades generales. 
Las pocas excepciones se han debido principalmente a la continuación de la función de fomento de los gobiernos, o al hecho de que han vuelto a tomarla. 
Pero no dejan de ser excepciones: el efecto acumulado de estas reformas a lo largo de los últimos 25 años ha sido una mayor desigualdad en la mayor parte de los países desarrollados y en desarrollo, con un aumento del desempleo, mayores disparidades en los salarios, menor protección social y degradación medio ambiental. 
Por ejemplo, la liberalización financiera internacional ha socavado el uso de créditos para el desarrollo de manera más inclusiva y enfocada a promover las actividades económicas deseadas. 
Además, y contrariamente a las promesas de quienes la propusieron, en el largo plazo la liberalización financiera en realidad ha tenido como resultado flujos de capital netos desde los países pobres a los países ricos en capitales, al tiempo que aumenta la volatilidad financiera y debilita la actividad económica. 
Mientras tanto, las negociaciones de libre comercio parecen hacer caso omiso de las tendencias históricas. 
Los términos de comercio internacional de los países en desarrollo han empeorado: los precios de los productos básicos han bajado en relación a los productos manufacturados, al igual que los precios de los productos de la agricultura tropical con respecto a los de la agricultura de climas templados, y los precios de los productos manufacturados genéricos han caído respecto de la producción protegida por derechos de propiedad intelectual. 
Como resultado, la liberalización del comercio de productos manufacturados ha causado desindustrialización y aumento del desempleo en gran parte del mundo, como se vio en el caso de las prendas de vestir este año. 
Y, si bien la liberalización del comercio agrícola puede mejorar las ganancias por exportaciones de algunos países pobres, los más beneficiados serán los exportadores agrícolas más ricos. 
Los países que actualmente importan alimentos subsidiados verán empeorar su situación. 
En las últimas décadas, “la retirada del estado” en gran parte del mundo en desarrollo ha implicado un menor papel para los gobiernos, incluida su capacidad de impulsar y dar continuidad al desarrollo, así como su capacidad de intervención proactiva en áreas como la educación pública, la salud, la vivienda y los servicios públicos. 
La liberalización económica implementada en gran parte del mundo a lo largo de los últimos 25 años fue una política deficiente desde el comienzo, y sus consecuencias han quedado más que en evidencia. 
A menos que el mundo reoriente las políticas económicas para enfrentar el impacto adverso de la desigualdad económica sobre el crecimiento y la reducción de la pobreza, los pobres y los privilegiados seguirán viviendo en mundos opuestos. 

Empecinados en Río 
COPENHAGUE – Pronto se reunirán decenas de miles de personas en Río de Janeiro para la Cumbre de la Tierra de las Naciones Unidas. 
Los participantes, que van desde políticos cansados hasta personas que hacen, entusiastas, campaña, deben reavivar la preocupación mundial por el medio ambiente. 
Lamentablemente, lo más probable es que la cumbre sea una oportunidad perdida. 
Las Naciones Unidas están exhibiendo la atractiva promesa de una “economía verde”, centrada en la lucha contra el calentamiento planetario. 
En realidad, la cumbre ha puesto la mira en el blanco que no debía, al pasar por alto los mucho mayores motivos de preocupación medioambiental de la inmensa mayoría del mundo. 
El calentamiento planetario en modo alguno es nuestra principal amenaza medioambiental. 
Aun cuando diéramos por sentado –erróneamente– que causó todas las muertes provocadas por inundaciones, sequías, olas de calor y tormentas, el total ascendería a tan sólo el 0,06 por ciento de todas las muertes en los países en desarrollo. 
En comparación, el 13 por ciento de todas las muertes en el Tercer Mundo es consecuencia de la contaminación del agua y del aire. 
Así, pues, por cada una de las personas que podría morir a consecuencia del calentamiento planetario, unas 210 mueren a consecuencia de problemas de salud resultantes de la falta de agua potable y saneamiento, de respirar humo producido por la quema de combustibles sucios (como excrementos animales secos) en el interior de las viviendas y de respirar aire contaminado fuera de ellas. 
Al centrarse en medidas para prevenir el calentamiento planetario, los países avanzados podrían ayudar a prevenir la muerte de muchas personas. 
Parece algo positivo hasta que se comprende que significa 210 veces más personas de los países pobres podrían morir innecesariamente a consecuencia de ello, porque los recursos que podrían haberlas salvado se gastaron en molinos de viento, paneles solares, biocombustibles y otras fijaciones del mundo rico. 
Pero, naturalmente, los tangibles problemas de la contaminación en los países pobres no están de moda y no mueven a quienes hacen campaña y levantan la voz ni a los medios de comunicación ni a los gobiernos como el calentamiento planetario. 
En ningún caso quedan mejor ilustradas las prioridades desacertadas que en el oficial folleto de colores de las Naciones Unidas “Río+20”. 
En él las NN.UU. ofrecen una útil explicación de la cumbre para los legos, junto con ejemplos de su prevista “economía verde” en acción. 
Vemos terroríficas imágenes de lechos de ríos secos (a consecuencia del calentamiento planetario), junto con numerosas soluciones bonitas como turbinas eólicas y paneles solares. 
El problema es que la energía verde sigue siendo en la mayoría de los casos mucho más cara, menos eficaz y más intermitente que las otras opciones. 
Aun así, la documentación para la cumbre afirma que impulsará el crecimiento económico y erradicará la pobreza, pero, en serio, ¿por qué creen personas bienintencionadas del Primer Mundo que el Tercer Mundo debe tener tecnologías energéticas que son mucho más caras, más débiles y menos fiables que las suyas? 
Sin la menor ironía, el folleto lleva por título “El futuro que queremos”, pero, en un mundo en el que mil millones de personas se van a la cama con hambre y en el que seis millones mueren todos los años a consecuencia de la contaminación del aire y del agua, la mayoría de las del mundo en desarrollo probablemente tendrán un conjunto muy diferente de prioridades para su futuro. 
En el folleto se afirma alegremente que la adopción por China de “una estrategia de crecimiento con menor recurso al carbono y basada en el desarrollo de las fuentes de energía renovables [ha] creado puestos de trabajo, ingresos y renta”. 
En realidad, a lo largo de los 25 últimos años China ha cuadruplicado sus emisiones de CO2. 
Si bien es cierto que China produce la mitad, aproximadamente, de los paneles solares del mundo, el 98 por ciento de ellos son exportados para recibir subvenciones generosas de los mercados del mundo rico. 
Sólo el 0,005 por ciento de la energía de China procede de paneles solares. 
La expansión económica de China durante varios decenios ha sacado a 600 millones de personas de la pobreza, pero la enorme contaminación consiguiente no encaja en el relato verde de Río+20. 
Asimismo, el folleto explica que algunos agricultores de Uganda han adoptado la agricultura orgánica. 
Lamentablemente, África es casi totalmente orgánica ahora, lo que provoca cosechas escasas, hambre y desforestación. 
África necesita impulsar sus cosechas y eso significa permitir a los agricultores la utilización de cultivos modernos, fertilizantes y plaguicidas. 
Producir menos con mayor esfuerzo podría resultar atractivo para habitantes del Primer Mundo, pero está matando, literalmente, de hambre a los pobres. 
Si seguimos leyendo el folleto, vemos que dice con entusiasmo que Francia ha creado 90.000 puestos de trabajo en la economía verde, pero la cruda realidad sigue oculta: el costo medio de cada uno de los puestos de trabajo verdes asciende a más de 200.000 dólares al año, lujo que los contribuyentes franceses no pueden permitirse. 
Y los modelos económicos muestran que Francia ha perdido tantos o más puestos de trabajo a consecuencia de los costos suplementarios de las subvenciones. 
Una fotografía preciosa muestra coches eléctricos que están llegando a la meta de la “carrera con nulas emisiones” en Ginebra, con lo que, además del daño que hace, constituye una ofensa. 
Se omite que la mayor parte de la electricidad procede de la quema de combustibles fósiles, por lo que los coches son cualquier cosa menos “nulos” emisores de emisiones, y –lo que es más importante– la mayoría de los habitantes de nuestro planeta siguen soñando con ser propietarios de alguna forma de transporte mecanizado, que no es probable que vaya a ser un vehículo eléctrico con un precio de 50.000 dólares o más. 
En un mundo plagado de problemas graves causados por la contaminación del aire y del agua, esa despreocupada forma de centrarse en asuntos que están de moda y soluciones carentes de realismo resulta profundamente preocupante. 
Una minoría mundial desconectada del resto de la Humanidad va a volar hasta Río para decir a los pobres del mundo que tengan un panel solar. 
En lugar de satisfacer las obsesiones de los países adelantados, Río+20 podría hacer algo más por la Humanidad –y el planeta– centrándose en los principales problemas medioambientales y sus sencillas soluciones. 

El renacer de la OMC 
NUEVA DELHI – La Organización Mundial del Comercio lleva demasiado tiempo languideciendo, si se nos permite una cita de T. S. Eliot, “junto a las aguas del Lemán” (el lago de Ginebra). 
Otrora el más importante de los foros multilaterales de comercio, los últimos años sufrió una creciente marginalización, y las recientes muestras de rechazo a la globalización, como el Brexit del Reino Unido y la elección de Donald Trump como presidente de los Estados Unidos, apuntan a una aceleración de esta tendencia. 
Pero también podría darse el efecto contrario, como consecuencia de tres sucesos clave que pueden ser el inicio de un renacimiento de la OMC y del multilateralismo que encarna. 
El primero es el declive de los esquemas comerciales alternativos. 
La OMC tuvo su apogeo a principios de los 2000, pocos años después de la finalización de la Ronda de Uruguay de acuerdos mundiales de comercio, cuando numerosos países pedían ingresar al organismo (siendo el caso más notorio China). 
Pero más tarde, los grandes actores del comercio internacional como Estados Unidos y la Unión Europea pasaron de los acuerdos de comercio multilaterales a centrarse más en tratados bilaterales, regionales y suprarregionales. 
Estos últimos (el Acuerdo Transpacífico – ATP – y la Asociación Transatlántica de Comercio e Inversión – ATCI) plantearon una amenaza especialmente seria a la OMC. 
Pero son precisamente los acuerdos que la administración Trump rechaza o al menos busca demorar. 
Otro hecho que afectó de manera similar a la OMC fue la integración europea, al proveer una plataforma alternativa para la gestión del comercio intracontinental. 
Pero el proyecto europeo pasa por un mal momento, de lo que da cabal ejemplo el inminente abandono de la UE por parte del RU. 
Tras el Brexit, es probable que la OMC se convierta en un importante foro para el manejo de las relaciones comerciales de Gran Bretaña con el mundo, y si la desintegración de la UE avanza, esa tendencia se acentuará. 
Es verdad que todavía pueden florecer acuerdos comerciales regionales en Asia y otras partes, pero alguien debería liderarlos, y hoy ningún país de importancia sistémica cumple los rigurosos requisitos para ese liderazgo: estabilidad política interna, dinamismo económico, relativa contención del riesgo y compromiso firme con los mercados abiertos. 
Aunque suene paradójico, un segundo hecho que presagia un renacimiento de la OMC es el creciente rechazo de los votantes a la hiperglobalización. 
Esta es en esencia una integración “profunda”, que no se limita a la creación de mercados abiertos para bienes y servicios, sino que también incluye un aumento de la inmigración (en Estados Unidos y Europa), la armonización normativa (ambición del ATP y la ATCI) y la judicialización intrusiva de las políticas internas (mediante los procedimientos de resolución de disputas con inversores previstos en el NAFTA y el ATP). 
En el caso de la UE, hasta incluye una moneda común. 
Para esa clase de integración, el regionalismo es mucho más eficaz que la OMC. 
Pero ahora que la integración “profunda” está descartada, la OMC podría volver a convertirse en un foro atractivo para el comercio internacional. 
No hay que equivocarse: todavía habrá mucha globalización para que la OMC facilite y gestione, sobre todo por la marcha inexorable de la tecnología. 
La estructura reticular de las conexiones comerciales y financieras entre países, encarnada en las cadenas de suministro globales (lo que Aaditya Mattoo, del Banco Mundial, y yo hemos denominado “globalización entrecruzada”) impedirá retrocesos significativos. 
El tercer hecho que puede revitalizar a la OMC es el giro proteccionista de la administración Trump. 
Si Estados Unidos aumenta los aranceles o implementa impuestos fronterizos para favorecer las exportaciones y castigar las importaciones, es probable que sus socios comerciales recurran a la OMC, en vista de su comprobada capacidad para la resolución de disputas. 
De modo que la OMC puede convertirse en un foro para la evaluación y contención de las políticas comerciales de Estados Unidos. La pertenencia universal a la OMC (antes vista como un obstáculo para los países interesados en promover otros tipos de reglas y acuerdos) puede convertirse en su principal fortaleza, ya que implica un alto grado de legitimidad, lo cual es esencial para minimizar las tensiones comerciales y el riesgo de conflicto. 
En mi libro Eclipse, sostengo que el multilateralismo era el mejor medio de garantizar que el ascenso de las nuevas potencias fuera pacífico. 
Parece que el mismo argumento puede aplicarse al manejo de las potencias en retroceso. 
Pero el renacimiento de la OMC no se dará automáticamente: es necesario que las partes interesadas trabajen activamente para su concreción. 
Los candidatos más obvios para la tarea son las economías medianas, que han sido las principales beneficiarias de la globalización y que, a diferencia de Estados Unidos y algunos países europeos, hoy no enfrentan presiones de una opinión pública globalifóbica. 
Los paladines del multilateralismo deberían incluir a Australia, Brasil, la India, Indonesia, México, Nueva Zelanda, el Reino Unido, Sudáfrica y tal vez China y Japón. 
Como ninguno de ellos (salvo China) es suficientemente grande, deben unir sus fuerzas en la defensa de los mercados abiertos. 
Además, deben abrir sus propios mercados no sólo en las áreas tradicionales de la producción agrícola y fabril, sino también en otras nuevas, como servicios, inversiones y estándares. 
Eso les servirá también de respuesta a la estrategia cada vez más transaccional que, a fin de mantener la apertura, los actores del comercio internacional de mayor tamaño se ven obligados a adoptar. 
El mundo necesita una respuesta decidida al declive de la hiperglobalización. 
El multilateralismo, defendido por economías medianas con un firme interés en preservar la apertura, puede ser dicha respuesta. Hacia las costas del Lemán deben dirigirse ahora. 

¿Traen los nuevos líderes chinos un programa distinto? 
STANFORD – Una transición política puede traer consigo o bien un cambio de rumbo o bien la continuidad. 
Pero a menudo, basta que haya una transición para que se generen incertidumbres que obligan a posponer algunas decisiones políticas importantes y a poner en pausa ciertas actividades económicas a la espera de que se resuelvan. 
Un claro ejemplo es el relevo dirigencial que se ha producido otra vez, como cada diez años, en China, y que culminó con la celebración del 18.° Congreso del Partido Comunista de China. 
Todavía hay quien recuerda aquellos tiempos en los que el cambio de mando en aquel país era una curiosidad política y cultural con escasas repercusiones directas en la economía de las grandes potencias mundiales. Pero esos tiempos hace rato que se han ido. 
En la actualidad, China es la segunda economía del mundo, y la tasa de crecimiento anual de su PIB (a pesar de una reciente desaceleración al 7%) todavía supera a las de los demás grandes actores. 
El papel que cumple China como centro de ensamblaje de gran variedad de productos industriales (por ejemplo, computadoras y teléfonos móviles) sigue siendo esencial y permite un abaratamiento mundial de los bienes de consumo. 
Esto ha convertido a China en un socio comercial clave de Estados Unidos, de la mayoría de los países europeos y de muchas otras economías, y la ha colocado además en el centro de la dinámica comercial y de cadenas de suministro dentro de Asia. 
Además, durante las últimas décadas China mantuvo un importante superávit comercial que le permitió atesorar unos 3,3 billones de dólares en reservas de divisas extranjeras (sobre todo en dólares, pero también en otras monedas importantes). 
Con esto, China puede ayudar a muchos países a financiar el déficit comercial y la inversión interna (que en muchas partes es superior al ahorro nacional, debido a la existencia de grandes déficits presupuestarios). 
Las reformas de Deng Xiaoping dieron inicio al proceso de mejoras económicas más veloz de la historia de la humanidad, que trajo consigo la aparición de una clase media numerosa y en aumento. 
Por eso China es un mercado promisorio para muy variadas empresas extranjeras (por ejemplo: automotrices, tecnológicas, financieras, energéticas y de exportación agrícola). 
Y las empresas chinas (demasiadas de ellas estatales) están buscando más oportunidades de inversión en el extranjero en sectores económicos importantes (sobre todo, el energético). 
Pero el espectacular crecimiento de China produjo también un aumento de tensiones económicas con otros países. 
La política cambiaria de China y el superávit de la balanza comercial bilateral con EE. UU. fueron temas importantes en la última campaña electoral de los Estados Unidos; y en todo el mundo las inversiones chinas despiertan inquietud generalizada. 
La Organización Mundial de Comercio desestimó el planteo relacionado con los aranceles estadounidenses a los neumáticos de fabricación china; en tanto, Canadá decidió extender el plazo para analizar la oferta de adquisición de Nexen (una empresa petrolera canadiense) por parte de la China National Offshore Oil Corporation. 
A pesar de que China es miembro de la OMC, muchas empresas extranjeras que desean hacer pie en China enfrentan restricciones o el requisito de operar en conjunto con alguna empresa local. 
Los chinos, por su parte, se quejan de las prácticas comerciales de otros países y han llevado algunos casos (por ejemplo, la prolongada disputa sobre paneles solares con la Unión Europea) ante la OMC, foro que también ha comenzado a llenarse de denuncias de otros países contra China. 
Pero todas las partes deben tener presente que China es demasiado importante para la economía y el sistema de comercio internacionales como para dejar que estas disputas se descontrolen. 
Entretanto, la desaceleración económica en China (resultado de la crisis mundial y de las medidas para reducir la inflación china y el sobrecalentamiento de los mercados de activos) amenaza con frenar la tasa de creación de empleo y crear problemas a los millones de personas que todos los años dejan atrás la pobreza rural y van en busca de mayor prosperidad en las crecientes áreas urbanas de China. 
Esto, a la par que el proceso de apertura de mercados y reducción del control estatal ha perdido algo del ímpetu que traía desde las importantes reformas realizadas bajo el ex presidente Jiang Zemin y el ex premier Zhu Rongji. 
Y aunque las declaraciones públicas y el 12.° Plan Quinquenal del presidente saliente Hu Jintao y el premier saliente Wen Jiabao traen aires de reformismo, lo cierto es que muchos en China están disconformes (se dice que uno de ellos es el mismo Jiang). 
De allí que todos observen con atención al nuevo presidente Xi Jinping y al nuevo premier Li Keqiang para ver cuáles serán sus próximos pasos. 
Pero tanto en política como en negocios, no es habitual que el líder nuevo muestre sus cartas al llegar, porque eso lo colocaría en una situación de desgaste político similar a la del líder que se va. Por eso es demasiado pronto para saber con certeza si la nueva dirigencia buscará dar un salto reformista hacia delante o mantener el statu quo. 
Además de presidente y premier nuevos, la transición incluyó la designación de otros miembros del Comité Permanente del Politburó; también se van conociendo los ocupantes de una enorme cantidad de vacantes ministeriales. 
En el sistema chino, los dirigentes veteranos tienen dos caminos, escalar posiciones o irse, así que para el que no haya ascenso habrá reemplazo. 
La nueva camada de dirigentes (incluidos el nuevo director del Banco Popular de China, los miembros del gabinete y los principales reguladores) tiene una oportunidad de impulsar a China mediante el fomento de la competencia, la disminución del poder de las empresas estatales, el refuerzo del consumo doméstico y la reducción de la dependencia de las exportaciones. 
A principios de este año, el Centro de Investigaciones sobre Desarrollo del Consejo de Estado de China y el Banco Mundial publicaron en forma conjunta un excelente informe sobre las oportunidades y los desafíos que enfrenta la agenda política china. 
La conclusión del informe fue que China debería completar su transición hacia la economía de mercado, mediante reformas en los ámbitos laboral, financiero, empresarial y de propiedad de la tierra. 
La estrategia más promisoria para convertir a China en un país de altos ingresos en el transcurso de las próximas décadas es aumentar la competencia en los mercados y reequilibrar el sector público con el sector privado. 
Difícilmente Xi y Li puedan tener un marco mejor para dejar su impronta en la política económica de China. 
Un problema particular es el consumo, que en China representa una cuota del PIB muy baja según criterios internacionales y en comparación con la experiencia histórica de otros países en el mismo estadio de desarrollo. 
Dos herramientas importantes para aumentar el consumo serían la seguridad social (que se está desarrollando, pero con demasiada lentitud) y que las empresas estatales repartan entre los ciudadanos una parte de sus enormes ahorros (como las empresas de propiedad privada pagan dividendos periódicos a sus accionistas). 
De la habilidad de la nueva dirigencia china para timonear el proceso de reformas, ahora y en los años venideros, depende en gran medida el éxito de gerentes, trabajadores, consumidores, inversores y gobiernos de todo el mundo, muchos de los cuales aún no se recuperan de sus propios problemas económicos. 
El mundo aguarda expectante noticias de lo que vendrá y muy pronto las tendrá. 

El purgatorio de la periferia 
ATENAS – La inminente visita a Atenas de la canciller alemana, Angela Merkel, será mucho menos tensa que los otros viajes que hizo al país durante la larga crisis financiera de Europa. 
Es cierto que los griegos no tienen a Merkel en alta estima, pero la modesta recuperación económica de Europa contribuyó a distender un poco las relaciones entre Alemania y las economías europeas más maltrechas. 
De hecho, Europa dejó de ser considerada un riesgo para la estabilidad financiera global. 
Las economías del núcleo de la eurozona muestran signos de recuperación, y las condiciones financieras en la excesivamente endeudada periferia también están mejorando. 
Pero no es posible asegurar que estos avances se mantengan en el tiempo, dadas la escasez de capital, la falta de demanda y la lentitud de las reformas en la periferia de la eurozona. 
Las economías de la eurozona peor afectadas por la crisis económica global han sufrido una inmensa y persistente caída de la producción y el empleo. 
El ingreso real (ajustado por la inflación) per cápita en el conjunto de la eurozona se mantiene más o menos en los niveles de 2007; pero en Grecia e Italia, se hundió hasta los niveles registrados en 2000 y 1997, respectivamente. 
Entretanto, el índice de desempleo general de la eurozona es 12%, e incluso mucho mayor en la periferia. 
En España, más del 25% de la fuerza laboral está desempleada, mientras que en Italia el índice de desempleo juvenil se mantiene en el 42%. 
En Grecia, donde el índice general trepó al 28%, no tiene empleo un 60% de los jóvenes. 
Recuperarse de semejante parálisis no será fácil; para lograrlo, se necesitará un rápido retorno a tasas de crecimiento altas y sostenibles. 
Concentrémonos en el caso de Grecia, cuyo gobierno planea volver a los mercados de capitales en los próximos meses para financiar las necesidades crediticias del país a largo plazo, aun cuando para ello deba pagar intereses insostenibles. 
La disposición del gobierno a hacerlo es una señal clara de su deseo de sustraerse a la influencia de la “troika” conformada por el Fondo Monetario Internacional, la Comisión Europea y el Banco Central Europeo. 
En los hechos, el PIB de Grecia se redujo casi un 25% desde 2008. 
Recuperar la capacidad perdida demandará grandes cantidades de capital, pero conseguir esa financiación en las condiciones actuales es poco probable, por cinco razones: 
· Las medidas de austeridad han provocado una caída continua de la inversión pública como porcentaje del PIB, que ya alcanzó un mínimo histórico. 
Las autoridades de la eurozona ya comprometieron importantes fondos de rescate y no parecen dispuestas a inyectar más capital. 
· Las fuentes locales de capital privado son limitadas; esto se debe a que los balances quedaron muy debilitados por la recesión y el virtual derrumbe de precios de los activos relacionado con aquella, además de un abrupto aumento de los impuestos (especialmente sobre las rentas altas y el capital). 
· El otorgamiento de crédito bancario se redujo drásticamente, debido a la efectiva cesación de pagos de los bancos griegos tras la imposición por parte de la troika de quitas a los acreedores soberanos y la nacionalización de los bancos del país. 
Además, los depósitos están en un mínimo histórico y la recesión provocó un incremento de préstamos incobrables, lo que empeora todavía más la posición de capital de los bancos griegos. 
(En la actualidad, las empresas de la periferia que toman préstamos bancarios pagan casi el doble de intereses que las del núcleo de la eurozona, mientras que para financiación a largo plazo la tasa de interés puede llegar a ser diez veces mayor.) 
· La insostenible deuda de Grecia desalienta la inversión privada extranjera. 
El compromiso del gobierno de reducir su endeudamiento (que en la actualidad supera el 170% del PIB) al 124% del PIB en 2020 depende de una hipótesis de superávits primarios, participación del sector privado y crecimiento del PIB que es irrealizable, por la oposición de Alemania a reestructurar la financiación pública que vino a sustituir a los préstamos privados en default. 
Si bien este año se acordará cierta flexibilización de las condiciones para el acceso al crédito (mediante la postergación de vencimientos y la reducción de tipos de interés), esta no será suficiente para calmar los temores de una nueva cesación de pagos. 
· Hay desconfianza entre los inversores extranjeros y los inversores griegos, y no se subsanará mientras la deuda siga siendo insostenible. 
Pero Alemania y los otros países del núcleo de la eurozona rechazan sistemáticamente cualquier propuesta que contemple la mutualización de deudas o la creación de una unión fiscal. 
Hay ideas como la emisión de eurobonos, la creación de un único ministerio europeo de finanzas o el aumento de capitalización de los fondos de rescate comunes europeos (el Mecanismo Europeo de Estabilidad y el Mecanismo Único de Resolución Bancaria) que ni siquiera están en discusión. 
Además de insuficiencia de capital, Grecia padece escasez de demanda, debida a las estrictas medidas de austeridad que la troika sigue imponiendo al país. 
Si no se relajan estas medidas o no se las compensa con políticas más expansivas en el núcleo de la eurozona, la demanda seguirá deprimida y eso desalentará futuras inversiones. 
Por último, el tiempo para hacer reformas se está agotando. Estos últimos años, en vez de confrontar a los intereses especiales que se oponen a las reformas (empresas con protección estatal, sindicatos del sector público y grupos de presión), Grecia distribuyó horizontalmente sus miserias económicas, mediante recortes del gasto público indiscriminados. 
La implementación de reformas tales como la privatización de las empresas públicas, la apertura de profesiones cerradas, la abolición de prácticas comerciales restrictivas y la reducción de tamaño del sector público ha sido sumamente lenta e ineficiente, y no logrará influir significativamente sobre las perspectivas de crecimiento. 
Tal como están las cosas, es difícil que Grecia se recupere (y es probable que otras economías de la periferia tampoco logren afirmarse). 
Además de que las reformas y el capital son insuficientes, las grietas sociales resultantes de las medidas de austeridad aumentan el riesgo de una inestabilidad política potencialmente devastadora; riesgo que se agrava por la perspectiva de que en las próximas elecciones para el Parlamento Europeo prevalezcan en la periferia partidos populistas contrarios a la austeridad (y que en el núcleo de la eurozona ganen poder partidos contrarios al euro y a los paquetes de rescate para las economías en problemas). 
Si volviera a haber una turbulencia financiera que preanunciara una nueva crisis de la eurozona, la sostenibilidad de la unión monetaria volvería a estar en duda. 
Para evitarlo, Grecia y las otras economías de la periferia de la eurozona deben poner límites a las políticas de austeridad, fortalecer la demanda, implementar reformas, aumentar el apoyo a la inversión y trabajar en pos de la creación de una unión fiscal. 
Por desgracia, es probable que estas herramientas para el logro de una eurozona cohesionada y próspera sigan sin ser usadas, hasta que se produzca, tal vez, la próxima crisis. 

Los errores de China en el sector inmobiliario 
BEIJING – El sector inmobiliario chino es motivo de preocupación desde hace varios años: la escalada de precios de las propiedades hace temer un sobrecalentamiento del mercado de la vivienda. 
Pero la campaña del gobierno para dominar el riesgo en el sector y contener la subida de precios parece estar, finalmente, surtiendo efecto. 
Ahora el peligro es otro: que se produzca un derrumbe del mercado inmobiliario y arrastre consigo las perspectivas económicas de China. 
En su intento de controlar la suba de precios, el gobierno chino aplicó nueve políticas distintas, que en algunos casos fueron ineficaces. 
Aunque medidas como la aplicación de límites a las hipotecas para la compra de la primera vivienda y requisitos de residencia mínimos para adquirir propiedades en ciudades de primer nivel como Beijing o Shanghai ayudaron a contener la demanda, las tácticas de control de la oferta, como limitar el crédito a empresas constructoras y establecer nuevos impuestos a la venta de propiedades, resultaron contraproducentes. 
Las falencias de esta metodología impidieron frenar el encarecimiento sostenido de las viviendas en China, y esto alimentó grandes burbujas inmobiliarias, especialmente en las ciudades de primer nivel. 
En promedio, un residente de Beijing tendría que ahorrar todos sus ingresos durante 34 años para comprar un departamento, mientras que los de Shanghai y Guangzhou deberían ahorrar 29 y 27 años, respectivamente, mucho más que en otras grandes ciudades internacionales. 
Ante la perspectiva de que esta tendencia se mantenga, los propietarios prefieren no vender sus inmuebles, aun cuando los alquileres equivalen a menos del 2% del valor de mercado. 
Pero la actual desaceleración del sector inmobiliario invita a reconsiderar esta estrategia de inversión. 
En los primeros cuatro meses de 2014, las ventas de viviendas registraron una caída interanual del 7%, mientras que la construcción de superficie cubierta nueva disminuyó más del 22%. 
Esto trae consigo un aumento de la presión bajista sobre los precios de las propiedades. 
En tiempos normales, esta tendencia sería bien vista tanto por los ciudadanos como por los funcionarios. 
Pero en momentos en que su economía se debilita, China no puede permitirse una implosión del sector inmobiliario, que aporta al menos el 30% de la cifra de crecimiento total. 
De hecho, no obstante la voluntad declarada del gobierno chino de sacrificar algo de crecimiento en aras de la reforma estructural y el reequilibrio, un derrumbe del mercado inmobiliario podría trasladarse al sector financiero y provocar un freno al crecimiento mucho mayor que lo aceptable. 
Dicho traslado se debería en parte a la forma sumamente problemática en que el gobierno chino encaró la muy postergada liberalización de los tipos de interés. 
En vez de atacar el problema directamente (elevando los topes a los tipos de interés bancarios), el mercado se liberalizó permitiendo el surgimiento de una próspera banca informal. 
Esto llevó a la aparición de numerosas instituciones financieras no bancarias (por ejemplo, empresas de gestión patrimonial y proveedores de servicios financieros por Internet) que prometen altos rendimientos para atraer a pequeños inversores. 
Para colmo de males, en un intento de desapalancar la economía, las autoridades monetarias redujeron la oferta de crédito. 
Si bien tanto la liberalización de los tipos de interés como el desapalancamiento son cruciales para la salud de la economía china a largo plazo, el abrupto aumento del costo financiero expulsa del mercado a muchas empresas de bajo riesgo que no pueden ofrecer tasas de rendimiento suficientemente altas. 
Al mismo tiempo, los constructores que contrajeron grandes deudas con instituciones de la banca informal, creyendo que los precios de las propiedades seguirían aumentando indefinidamente, pueden verse en problemas para devolver los préstamos; una caída abrupta de precios llevaría inevitablemente a que haya impagos. 
Puesto que el sector informal se financia en gran parte a través del sector formal, podría iniciarse una reacción en cadena que afectaría a todo el sector financiero. 
Muchos siguen convencidos de que el gobierno chino podrá evitar que se produzca una gran crisis financiera, ya que cuenta con las mayores reservas de divisa extranjera del mundo y su autoridad es prácticamente ilimitada. 
Pero en Wenzhou, una ciudad de rápido crecimiento, ya se produjo una crisis financiera como resultado de préstamos incobrables que parece señalar lo contrario, sobre todo porque la economía todavía no está totalmente recuperada. 
No hay motivos para creer que no pueda repetirse una crisis similar a escala nacional. 
Para evitar que eso suceda, el gobierno chino debe adoptar urgentemente medidas anticíclicas. 
Lo primero es eliminar restricciones innecesarias en el mercado inmobiliario, que generaron graves distorsiones no solo en la economía, sino también en las vidas de la gente, hasta el punto de que haya parejas que se divorcian temporalmente para conseguir el permiso para la compra de un segundo departamento. 
En relación con el sector inmobiliario, el gobierno chino lleva mucho tiempo buscando el objetivo correcto con la estrategia equivocada. 
Es tiempo de adecuar la acción a la intención. 
De lo contrario, las consecuencias las pagará el sector financiero de China (y finalmente, la economía china en su conjunto). 

Los objetivos de desarrollo de las mujeres 
NUEVA YORK – A medida que se acerca la fecha límite de 2015 para los Objetivos de Desarrollo del Milenio (ODM), los líderes mundiales enfrentarán una disyuntiva: postergar el objetivo una década más o dos, o responsabilizar a quienes no cumplieron con sus compromisos. 
Para las mujeres, la opción es clara. 
Ya hemos pasado por esto. 
En 1978, en la Conferencia Internacional sobre Atención Médica Primaria en Alma-Ata, 134 estados firmaron una declaración reclamando una atención sanitaria adecuada para todos para el año 2000. 
Dieciséis años más tarde, en 1994, en El Cairo, 179 gobiernos declararon los derechos reproductivos como un derecho humano básico y adoptaron resoluciones para asegurar que se brindase un acceso universal a un rango pleno de servicios de salud reproductiva, que incluían la planificación familiar. 
Sin embargo, esos plazos habían sido inestables hasta que, en septiembre de 2000, durante la 55 Asamblea General de las Naciones Unidas, líderes de 189 países adoptaron los ODM. 
Y los líderes mundiales asumieron otros varios compromisos y resoluciones antes y después de la declaración de los ODM. 
Ahora bien, ¿dónde nos encontramos en este momento? 
Sabemos que varios objetivos de los ODM ya se han cumplido. 
La pobreza extrema se ha reducido a menos de la mitad desde el año 2000, a aproximadamente el 22% en 2010 -lo que permitió sacar a casi 700 millones de personas de las filas de los más pobres del mundo-. 
Hemos visto resultados positivos en la lucha contra el VIH/SIDA, la malaria y la tuberculosis. 
Miles de millones de personas tienen acceso a agua potable de mejor calidad; y muchos finalmente tienen instalaciones sanitarias (aunque mil millones de personas todavía tienen que recurrir a la defecación al aire libre, un riesgo importante para la salud). 
También se ha registrado un avance en materia de igualdad de género. 
Niñas y niños asisten a la escuela en cantidades iguales, y las mujeres se hacen oír cada vez más en la arena política. 
De todas maneras, el paisaje rápidamente se torna nuboso. 
Si bien la mala alimentación crónica entre los niños pequeños ha declinado, uno de cada cuatro niños -162 millones de niños, según la Organización Mundial de la Salud- aún hoy padece de atrofias. 
De hecho, la mortalidad materna e infantil ha disminuido en millones, pero muchas de esas muertes prevenibles todavía se cobran la vida de cientos de miles de mujeres y niños cada año. 
Es más, la Fundación de las Naciones Unidasinforma que 222 millones de mujeres aún hoy no tienen acceso a la información, los productos y los servicios más básicos que les permitirían decidir cuántos hijos tener y programar sus embarazos preservando su salud, instruyéndose y mejorando su calidad de vidas. 
El mismo informe observa que más de 300.000 niñas y mujeres entre 15 y 19 años mueren cada año por complicaciones relacionadas con el embarazo, mientras que muchas más se ven obligadas a lidiar con discapacidades debilitantes. 
El informe del 2013 del secretario general de las Naciones Unidas "Una vida digna para todos" reclama una agenda universal a fin de asegurar que nadie quede a la zaga. 
Pero millones de personas -y particularmente mujeres- ya están quedando rezagadas. 
Y, como los líderes mundiales y sus socios para el desarrollo no satisficieron una vez más las necesidades básicas de salud reproductiva de las mujeres, será más difícil lograr un avance concreto a la hora de materializar la agenda para un desarrollo sustentable. 
Los propios reclamos de las Naciones Unidas para que se acelere el impulso cuando se inició la cuenta regresiva de 500 días hasta que expiren los ODM resalta el hecho de que la desigualdad, la mortalidad infantil al momento del nacimiento, la falta de educación universal y la degradación del medio ambiente siguen siendo desafíos importantes. 
Para que efectivamente se produzca el cambio -y no sólo para las mujeres- necesitamos del apoyo global para poder acceder a la planificación familiar, a servicios sanitarios para mujeres y niños y a un respaldo de las iniciativas de empoderamiento. 
Una mujer educada está más preparada para cuidar de sí misma, hacer elecciones informadas y ampliar su aporte a su comunidad. 
Cuando dejamos a las mujeres atrás, también estamos dejando atrás a sus comunidades. 
Nadie cuestiona que el desarrollo debe ser inclusivo y equitativo. 
Lo que falta en el discurso diplomático es un marco sólido para responsabilizar a los gobiernos y los socios para el desarrollo de que los ideales nobles como los derechos humanos -particularmente el derecho a acceder a servicios de salud y sociales básicos- se traduzcan en soluciones prácticas. 
Mientras se redacta la agenda para el desarrollo sustentable post-2015, los líderes mundiales y sus socios para el desarrollo deben pensar más allá de fijar nuevos objetivos o metas que se diluyen con el tiempo y avanzar en la creación de mecanismos, procesos y sistemas de responsabilidad que aseguren que cumplimos con los objetivos que ya nos hemos planteado. 
Debemos dejar de lado el actual código implícito de "responsabilidad cero" para los líderes que no cumplen con sus compromisos con los objetivos acordados internacionalmente. 
En resumen, nuestros gobiernos deben empezar a hacer lo que prometieron. 
Sin mecanismos sólidos de responsabilidad, seguiremos sin poder poner fin a las muertes maternas previsibles y sin poder fomentar un desarrollo sustentable y equitativo mientras vayamos adentrándonos en tiempos cada vez más peligrosos. 

El imperativo de llenar el vacío de liderazgo global 
SEÚL – ¿Ha entrado el mundo en una nueva era de caos? 
La política vacilante de Estados Unidos hacia Siria ciertamente así lo sugiere. 
En efecto, el amargo legado de las invasiones de Irak y Afganistán, seguido por la crisis financiera de 2008, ha hecho que no solo se vuelva reacio a utilizar su poder militar, incluso cuando se cruzan "líneas rojas", sino también poco dispuesto a asumir ninguna carga importante para mantener su posición de hegemonía global. 
Si ya no está dispuesto a hacerlo, ¿quién tomará su lugar? 
Los gobernantes de China han demostrado su falta de interés en un liderazgo mundial activo al rechazar abiertamente las llamadas a convertirse en un "participante responsable" en los sistemas políticos y económicos internacionales. 
Mientras tanto, si bien Rusia puede mantener la ilusión de que es una potencia mundial, últimamente parece interesada más que nada en frustrar a Estados Unidos siempre que sea posible, incluso si eso va en contra de sus propios intereses en el largo plazo. 
Y Europa se enfrenta a demasiados problemas internos para asumir un liderazgo importante en los asuntos mundiales. 
Como era de esperar, esta situación ha socavado gravemente la eficacia de las instituciones internacionales: baste como ejemplo la ineficacia de la respuesta del Consejo de Seguridad de las Naciones Unidas a la crisis de Siria y el fracaso de la actual ronda de negociaciones comerciales de la Organización Mundial del Comercio (OMC). 
La situación se asemeja a la década de 1930, cuando, como señalara el historiador económico Charles P. Kindleberger, el vacío de liderazgo llevó a una subproducción de bienes públicos a nivel global, con lo que se profundizó la Gran Depresión. 
En estas circunstancias, EE.UU. y China (los únicos candidatos viables para el liderazgo mundial) tienen que alcanzar un gran acuerdo que concilie sus intereses fundamentales y, a su vez, les permita actuar en conjunto para proveer y proteger los bienes públicos globales. 
Solamente mediante la estabilización de la relación bilateral entre estas dos potencias se puede lograr un sistema global en que se sustenten la paz y la prosperidad comunes. 
Un compromiso de esta índole debe comenzar con un esfuerzo concertado de EE.UU. para dar mayor protagonismo a China en las instituciones económicas internacionales, como el Fondo Monetario Internacional, el Banco Mundial y la OMC. 
Si bien la designación de Zhu Min, miembro del banco central chino, como Subdirector Gerente del FMI es un paso positivo, tras ello no han venido otros nombramientos o pasos que aumenten la influencia china. 
Por otra parte, se debe incluir a China en el Acuerdo Transpacífico, la zona de libre comercio panasiática que EE.UU. está negociando con Australia, Brunei Darussalam, Chile, Malasia, Nueva Zelanda, Perú, Singapur y Vietnam. 
La división de la región de Asia-Pacífico en dos bloques económicos (uno centrado en China y el otro alrededor de EE.UU.) no hará más que aumentar la desconfianza y fomentar las tensiones económicas. 
De hecho, como el ex consejero de Seguridad Nacional de EE.UU. Zbigniew Brzezinski argumentara en junio en el Foro Mundial por la Paz en Beijing, lo que el mundo realmente necesita es una asociación económica integral entre EE.UU. y China. 
Pero esta cooperación no será posible a menos que EE.UU. reconozca a China como un socio a su misma altura, y no sólo en la retórica. 
Dado que EE.UU. aventaja a China de manera significativa en el ámbito militar, podría apoyar una asociación de este tipo sin incurrir en riesgos de seguridad importantes. 
La ironía es que la superioridad militar puede socavar la voluntad de los líderes estadounidenses para hacer los tipos de concesiones, especialmente en cuanto a seguridad, que requeriría una asociación de igual a igual. 
En todo caso, incluso así se podrían hacer los ajustes necesarios sin poner en peligro tales intereses. 
Piénsese en la venta de armas estadounidenses a Taiwán. 
Dado el grado de cooperación entre China y Taiwán en la actualidad, es poco probable que su reducción ponga en peligro a la isla, y con ello se contribuiría de manera sustancial a la creación de confianza entre EE.UU. y China. 
La pregunta es si un presidente de EE.UU., sea republicano o demócrata, estaría dispuesto a correr el riesgo de enajenar a quienes todavía ven a Taiwán a través del lente de su conflicto con la República Popular. 
El quid pro quo para estos cambios en la política de EE.UU. sería un compromiso por parte de China de respetar y defender un conjunto de normas, principios e instituciones internacionales que se han creado en gran parte sin su participación. 
Teniendo en cuenta que el rápido crecimiento del PIB de China desde 1979 no habría sido posible sin los esfuerzos de Estados Unidos por crear un orden mundial abierto, aceptar esta condición no debería resultar un trago demasiado amargo para los líderes chinos. 
Sin duda, la política exterior cada vez más firme de China desde 2009 podría indicar que, a pesar de las ventajas universales que implicaría un liderazgo sino-estadounidense, sus dirigentes no habrían de tener mucha voluntad de comprometerse a hacer cumplir el orden global existente. 
Pero la creciente sensación de que esta nueva asertividad ha fracasado, aumentando la ansiedad entre los vecinos de China y el peso estratégico de Estados Unidos en Asia, probablemente signifique que se los pueda convencer de la necesidad de replantear su relación con EE.UU. La principal prueba de esto será si China está dispuesta a aceptar el status quo en sus Mares Meridional y Oriental. 
Los pesimistas citan con frecuencia las guerras acaecidas tras el ascenso de la Alemania imperial como un paralelo histórico con la relación sino-estadounidense de hoy. 
Pero un mejor ejemplo (en el que una potencia hegemónica mundial da espacio a una potencia emergente) podría ser la aceptación del ascenso de Estados Unidos por parte del Reino Unido. 
Cuando los líderes chinos definan el papel global del país, deberían tener en cuenta el éxito del enfoque del Reino Unido y el fracaso de la arrogante diplomacia de la Alemania imperial. 

Una política intergeneracional 
PARÍS – Si uno se detiene a considerar algunos de los principales desafíos de la actualidad (incluidos el cambio climático, las pensiones, la deuda pública y el mercado laboral), surge una conclusión obvia: hoy ser joven es relativamente mucho peor que hace un cuarto de siglo. 
Pero en la mayoría de los países, la dimensión generacional brilla por su ausencia en el debate político. 
Hace cincuenta años, se hablaba mucho, y con énfasis, de una “brecha generacional”. 
Hoy esa brecha se ha vuelto invisible. 
Eso es malo para los jóvenes, para la democracia y para la justicia social. 
Comencemos por el cambio climático. 
Su contención demanda modificar hábitos e invertir en reducción de emisiones, para que las generaciones futuras tengan un planeta habitable. 
Aunque la alarma sonó por primera vez en 1992 en la Cumbre de la Tierra en Río de Janeiro, a lo largo de la última generación poco se hizo por poner límite a las emisiones. 
Y es poco probable que el histórico acuerdo alcanzado en París en diciembre dé lugar a avances rápidos, porque se basó en posponer las acciones más importantes. 
El compromiso universal sólo fue posible a cambio de esa demora. 
Dada la enorme inercia inherente al efecto invernadero, la diferencia entre actuar con responsabilidad o sin ella no comenzará a verse en un descenso de las temperaturas sino dentro de un cuarto de siglo, y los efectos más importantes se producirán en 50 años. 
Para alguien que hoy tenga más de sesenta, la diferencia será inapreciable. 
Pero el destino de la mayoría de los ciudadanos que hoy tienen menos de treinta será totalmente distinto. 
A su debido momento, los jóvenes tendrán que pagar la prórroga obtenida por las generaciones mayores. 
Pasemos a la deuda. 
Desde 1990, la deuda pública respecto del PIB aumentó unos 40 puntos porcentuales en la Unión Europea y Estados Unidos (mucho más en Japón). 
Con tipos de interés casi nulos, el lastre sobre los ingresos es poco; pero como casi no hay inflación y el crecimiento es escaso, los cocientes de endeudamiento solo se han estabilizado. 
De modo que la reducción de la deuda tomará más de lo previsto tras la crisis global, lo que privará a las generaciones futuras del espacio fiscal que tal vez necesiten para invertir en acciones climáticas o en la contención de amenazas a la seguridad. 
Otra forma de deuda son las pensiones futuras. 
Los sistemas contributivos que aplican muchos países son inmensos esquemas de transferencia intergeneracional. 
Es cierto que todos aportan algo durante la carrera laboral antes de convertirse en receptores de una jubilación. 
En un estado estacionario ideal, los regímenes de pensiones no redistribuirían ingresos entre cohortes nacidas en diferentes momentos. 
En la jerga de los especialistas, serían generacionalmente neutros. 
Pero los baby boomers (los nacidos desde mediados de los cuarenta a mediados de los sesenta) aportaron poco a los esquemas contributivos, porque el crecimiento económico, el tamaño de la población y la corta expectativa de vida de sus padres facilitaban la financiación de las pensiones. 
Hoy todos esos factores se han invertido: el crecimiento se frenó, y los baby boomers son un peso demográfico adicional sobre sus hijos, con una expectativa de vida prolongada. 
Los países que iniciaron reformas del sistema de pensiones antes pudieron limitar la carga resultante sobre los jóvenes y mantener cierta justicia intergeneracional. 
Pero los países que las postergaron dejaron a los jóvenes quedar en desventaja. 
Pensemos por último en el mercado laboral. 
A lo largo de la última década, las condiciones para los ingresantes han empeorado apreciablemente en muchos países. 
Los jóvenes “ni ni” (que ni estudian ni trabajan) hoy son 10,2 millones en Estados Unidos y 14 millones en la UE. 
Además, muchos de los que ingresaron al mercado hace poco han sufrido precariedad laboral y períodos reiterados de desempleo. 
En Europa continental, sobre todo, los trabajadores jóvenes son los primeros en sufrir las desaceleraciones económicas. 
En todas estas cuestiones (el clima, la deuda, las pensiones y el empleo), cambios sucedidos a lo largo del último cuarto de siglo perjudicaron relativamente más a las generaciones jóvenes. 
Un símbolo elocuente es que a menudo la pobreza es mayor entre los jóvenes que entre los viejos. 
Esto debería ser un tema político prioritario, con importantes consecuencias para las finanzas públicas, la protección social, la política impositiva y la regulación del mercado laboral. 
Y que hace más fuerte el imperativo de revitalizar el crecimiento por medio de políticas que mejoren la productividad. 
Pero la nueva brecha generacional ha tenido poco efecto político directo. 
Apenas se menciona en los debates electorales y generalmente no condujo a la aparición de nuevos partidos o movimientos. 
Donde sí se ve la divisoria generacional es en la participación electoral. 
En las últimas elecciones legislativas en Estados Unidos, la tasa de participación de los ciudadanos más jóvenes fue menos de 20%, contra más del 50% de los votantes mayores. 
En otros países se observan tendencias similares. 
A pesar del aumento de la incertidumbre a la que se enfrentan, los ciudadanos más jóvenes están mucho más desconectados de la política electoral que sus padres y abuelos cuando tenían la misma edad. 
Esta brecha generacional en la participación electoral explica por qué los políticos se preocupan más por los mayores que por los jóvenes. 
Pero en sociedades que envejecen, cuanto más se abstengan los jóvenes de votar, más se alejarán de sus intereses las decisiones de parlamentos y gobiernos. 
Es verdad que en general, los padres no son egoístas, y ayudan a sus hijos con transferencias y subvenciones privadas. 
Pero solo aquellos que cuentan con ingresos y patrimonio suficiente pueden dar una ayuda significativa. 
El resultado de descuidar a los jóvenes colectivamente mientras se los ayuda privadamente es desigualdad social a gran escala. 
Corregir los sesgos generacionales del sistema político es una cuestión clave para todas las democracias. 
Soluciones hay: por ejemplo el voto obligatorio, la limitación de mandatos de los funcionarios electos y la formación de parlamentos juveniles u otros organismos especiales abocados a examinar cuestiones intergeneracionales. 
Pero tales medidas son difíciles de implementar o insuficientemente efectivas en vista de la magnitud de los desafíos. 
Está claro que las tendencias actuales son política y socialmente insostenibles. 
Lo que no está claro es cómo y cuándo los jóvenes se darán cuenta y harán oír su voz. 

¿Tus genes o los míos? ¿Qué tan diferentes somos? 
Desde hace algún tiempo, los científicos han creído que los seres humanos eran genéticamente idénticos en un 99.9%. 
El 0.1% del genoma que era diferente (aproximadamente 3,000,000 de bases de ADN) estaba constituido por “polimorfismos de un solo nucleótido” (los SNPs, por sus siglas en inglés, son alteraciones de las bases individuales del ADN) repartidos por todo el genoma. 
Se pensaba que algunas de estas alteraciones del ADN, explicaban en parte algunas de las diferencias físicas que existen entre dos individuos que son distintos pero normales. 
En el verano de 2004, dos grupos de científicos que trabajaban de manera independiente (uno dirigido por investigadores de la Escuela de Medicina de Harvard y por el Hospital Brigham de Mujeres en Boston, y el otro encabezado por investigadores de los Laboratorios Cold Spring Harbor) cuestionaron este dogma científico. 
Sus investigaciones identificaron cientos de regiones del genoma humano en donde el número de copias de un segmento particular del ADN varían de un individuo a otro. 
Se creía que todos los segmentos del ADN, con muy pocas excepciones, existían en dos copias (una copia que se heredaba de la madre y la otra del padre). 
Ambas investigaciones mostraron que hay cientos de regiones del genoma humano que podrían tener más o menos copias de las dos que se esperaban. 
Esto alertó a los científicos sobre la existencia de una fuente mayor de variaciones genéticas que las que previamente se concebían y nos obligó a especular acerca de las implicaciones de este descubrimiento. 
Este descubrimiento se hizo recientemente porque hasta ahora no estaba disponible la tecnología para evaluar a profundidad los desequilibrios genómicos en todo el genoma. 
Eso ha cambiado en los últimos cinco o seis años, con el desarrollo de una técnica conocida como “hibridación genómica comparativa basada en matrices” (CGH de matrices) que revolucionó la investigación y los diagnósticos genéticos . 
Hace tres años, en el Hospital Brigham de Mujeres, cuando buscábamos una herramienta potencial para diagnósticos de alta resolución, la CGH de matrices nos dio la esperanza de ofrecer una prueba confiable y eficiente de todo el genoma que pudiera detectar ganancias o pérdidas de un modo que no fuera parcial ni subjetivo. 
Cuando se llevaron a cabo experimentos de validación que comparaban el ADN de un individuo “normal saludable” con el ADN de otro individuo “normal saludable” nos quedamos pasmados al encontrar un promedio de 12 fragmentos de ADN que mostraron diferencias en el número de copias entre los dos individuos que se compararon. 
A esto se le llamó variantes en el número de copias o CNVs, por sus siglas en inglés. 
Al asociar los datos de nuestro estudio con los datos de los Laboratorios Cold Spring Harbor, se encontró que en más de 300 regiones del genoma había CNVs entre individuos normales. 
A partir de estos dos estudios iniciales, muchos otros grupos, incluyendo los nuestros, han confirmado y documentado muchos más CNVs en los estudios de otros individuos. 
Este es el objetivo del Structural Genomic Variation Consortium’s Copy Number Variation Project que tiene como propósito ofrecer a los investigadores una lista y una caracterización de las CNV’s de los seres humanos lo más amplias posibles . 
El consorcio recientemente evaluó a 270 personas de cuatro poblaciones con ascendencia de África, Asia o Europa (conocido como la colección HapMap) para construir un nuevo mapa del genoma humano. 
Mediante el uso de dos tecnologías complementarias en todo el genoma, con los subsiguientes estudios de validación, se identificaron un total de 1,447 CNVs. 
Los datos demuestran claramente que las personas no son tan genéticamente parecidas como alguna vez se creyó. 
Muchas de las regiones en donde se identificaron CNVs, se traslapan con genes de enfermedades conocidas. 
Puesto que se han identificado en personas normales, los CNVs no tienen que ser necesariamente una causa directa de las enfermedades humanas, pero muchos pueden provocar susceptibilidad a ciertas enfermedades, funcionar como marcadores de enfermedades y/o señalar regiones potenciales de inestabilidad gen��mica. 
Algunas CNVs también están asociadas con genes involucrados en el sistema inmunitario y con el metabolismo relacionado con la desintoxicación (algunas de las reacciones del cuerpo humano al medio ambiente en que vivimos). 
En efecto, algunas CNVs podrían llegar a explicar por qué ciertas personas reaccionan de manera diferente a medicamentos específicos. 
Esperemos que un entendimiento más extenso de las variaciones genéticas humanas (por ejemplo, los cambios sencillos en los pares básicos y las variaciones genómicas estructurales) ayude a los médicos a recetar medicamentos de una forma más individualizada, lo que daría como resultado efectos terapéuticos máximos para cada paciente con efectos secundarios mínimos. 
En general, prevemos que muchas de estas CNVs explicarán cómo nos adaptamos y relacionamos con nuestro ambiente que cambia constantemente. 
En efecto, a medida que los estudios sigan identificando y caracterizando CNVs, prevemos que alcanzaremos un mejor entendimiento de la relación entre las variaciones genéticas, las enfermedades complejas y la adaptabilidad humana. 

Aliviando a la generación Facebook 
LOS ANGELES – Una vez más, los jóvenes se han llevado la peor parte de la situación política. 
El resultado del referendo sobre el Brexit en el Reino Unido no es más que un recordatorio de la creciente división generacional que atraviesa la afiliación política, los niveles de ingreso y la raza. 
Casi el 75% de los votantes del Reino Unido entre 18 y 24 años votaron por "quedarse" en la Unión Europea y el "irse" les fue impuesto por los votantes de más edad. 
Y ésta es apenas una manera entre varias en las que el futuro económico de la Generación Y, y el de sus hijos, está siendo decidido por otros. 
Yo estoy cerca de cumplir 60 años y me preocupa que nuestra generación en el mundo avanzado sea recordada -para nuestra vergüenza y pesar- como la que perdió el norte en materia económica. 
En el período previo a la crisis financiera global de 2008, nos deleitamos con el apalancamiento, y nos sentíamos cada vez con más derechos a recurrir al crédito para vivir más allá de nuestros medios y para asumir demasiado riesgo financiero especulativo. 
Dejamos de invertir en motores genuinos de crecimiento, permitiendo que nuestra infraestructura se deteriorara, que nuestro sistema educativo decayera y que nuestros programas de capacitación y reestructuración laboral se erosionaran. 
Permitimos que el presupuesto fuera rehén de intereses especiales, lo que ha resultado en una fragmentación del sistema tributario que, para sorpresa de nadie, ha impartido al sistema económico un nuevo sesgo anti-crecimiento injusto. 
Y fuimos testigos de un drástico agravamiento de la desigualdad, no sólo de ingresos y riqueza, sino también de oportunidades. 
La crisis de 2008 debería haber sido nuestra llamada de atención económica. 
No lo fue. 
En lugar de utilizar la crisis para catalizar el cambio, básicamente nos dimos por vencidos y volvimos a hacer más de lo mismo. 
Concretamente, no hicimos más que intercambiar fábricas privadas de crédito y apalancamiento por fábricas públicas. 
Cambiamos un sistema bancario excesivamente apalancado por inyecciones de liquidez experimentales suministradas por autoridades monetarias hiperactivas. 
En el proceso, sobrecargamos a los bancos centrales, poniendo en riesgo su credibilidad y su autonomía política, así como su estabilidad financiera futura. 
Al salir de la crisis, trasladamos los pasivos privados de los balances de los bancos a los contribuyentes -los de hoy y los futuros-, pero no logramos reparar plenamente el sector financiero rescatado. 
Dejamos que la desigualdad se agravara y nos cruzamos de brazos mientras demasiados jóvenes en Europa languidecían en el desempleo, corriendo el riesgo de una transición alarmante de desempleo a inempleabilidad. 
En resumen, no hicimos lo suficiente como para revitalizar los motores de un crecimiento inclusivo sustentable, debilitando al mismo tiempo la producción potencial y amenazando el futuro desempeño económico. 
Y estamos agravando estos errores en serie con una gran imposibilidad a la hora de actuar en materia de sustentabilidad a más largo plazo, particularmente en lo que concierne al planeta y la cohesión social. 
La economía precaria naturalmente se propagó a la política alborotada, en tanto segmentos crecientes de la población han perdido su confianza en el establishment político, en las elites empresariales y en la opinión de los expertos. 
La fragmentación política resultante, inclusive el ascenso de movimientos marginales y anti-establishment, ha hecho que resultara más difícil aún diseñar respuestas más apropiadas en materia de políticas económicas. 
Para colmo de males, ahora estamos permitiendo un contragolpe regulatorio contra innovaciones tecnológicas que afectan a industrias arraigadas e ineficientes, y que le ofrecen a la gente un mayor control de su vida y su bienestar. 
Las crecientes restricciones aplicadas a compañías como Airbnb y Uber perjudican especialmente a los jóvenes, tanto como productores como consumidores. 
Si no cambiamos el curso pronto, las próximas generaciones enfrentarán tendencias económicas, financieras y políticas que se retroalimentan y que las agobian con demasiado poco crecimiento, demasiada deuda, precios de activos inflados artificialmente y niveles alarmantes de desigualdad y polarización política partidaria. 
Afortunadamente, somos conscientes del creciente problema, nos preocupan sus consecuencias y tenemos un buen criterio respecto de cómo generar el cambio tan necesario. 
Dado el rol de la innovación tecnológica, gran parte de la cual es liderada por los jóvenes, hasta una reorientación pequeña de las políticas podría tener un impacto significativo y rápido en la economía. 
A través de una estrategia política más integral, podríamos transformar un círculo vicioso de estancamiento económico, inmovilidad social y volatilidad de mercado en un círculo virtuoso de crecimiento inclusivo, estabilidad financiera genuina y mayor coherencia política. 
Lo que se necesita, en particular, es un progreso simultáneo en reformas estructurales pro-crecimiento y una mejor gestión de la demanda. También debemos ocuparse de los sectores excesivamente endeudados y mejorar los marcos políticos regionales y globales. 
Si bien son altamente deseables, estos cambios sólo se materializarán si se ejerce una mayor presión constructiva sobre los políticos. 
En otras palabras, son pocos los políticos que defenderán cambios que prometen beneficios a más largo plazo pero que suelen implicar alteraciones en el corto plazo. 
Y los votantes de más edad que los respaldan se opondrán a cualquier erosión significativa de sus derechos -recurriendo, inclusive, a políticos populistas y soluciones peligrosamente simplistas como el Brexit cuando perciben que sus intereses están amenazados. 
Lamentablemente, los jóvenes han sido demasiado complacientes en lo que concierne a la participación política, en especial en cuestiones que afectan directamente su bienestar y el de sus hijos. 
Sí, casi las tres cuartas partes de los votantes jóvenes respaldaban la campaña a favor de "quedarse" en el Reino Unido. 
Pero sólo una tercera parte de ellos se presentó a votar. 
Por el contrario, la tasa de participación de las personas de más de 65 años superó el 80%. 
Sin duda, la ausencia de jóvenes en las urnas dejó la decisión en manos de la gente de más edad, cuyas preferencias y motivaciones difieren, aunque sea de manera inocente. 
La Generación Y ha ganado extraordinariamente una mayor autoridad respecto de cómo comunica, propaga, consigue y disemina información, comparte sus recursos, interactúa con empresas y mucho más. 
Ahora debe aspirar a una mayor autoridad en la elección de sus representantes políticos y en cómo obligarlos a asumir responsabilidades. 
Si no lo hace, mi generación -por lo general de manera inadvertida- seguirá endeudándose excesivamente a costa de su futuro. 


Ahora Yukos, después la economía de Rusia 
Así como la familiaridad engendra desprecio, así también el éxito engendra autocomplacencia. 
Lamentablemente, así parece ser en Rusia, cuyo gobierno ha elegido el primer período de crecimiento económico prolongado desde la caída del comunismo -con superávit presupuestario e inversión, al parecer, de la tendencia a la fuga de capitales- para reanudar las guerras contra la oligarquía del decenio de 1990. 
Atención, optimistas: la detención de Mijail Jodorkovsky -y la congelación de sus acciones en la gigantesca empresa petrolera Yukos- tendrán profundas repercusiones a largo plazo en la economía de Rusia y en las relaciones entre el mundo empresarial y el gobierno. 
El embrollo en torno a Yukos no provocará un chirriante parón en la economía de Rusia, porque ninguna empresa determina por sí sola el destino del país, pero no cabe duda de que se deteriorarán las perspectivas a largo plazo. 
Se trata de un problema de confianza entre la comunidad empresarial y el gobierno, que ha empezado a plantearse en los últimos años. 
Dicho a las claras, la violación de esa reciente confianza romperá el espinazo de la economía en alza de Rusia. 
La "operación manos limpias" -como algunos llaman las investigaciones sobre Jodorkovsky y sus asociados- no aumentará los ingresos fiscales, sino que simplemente espoleará el crecimiento de la economía sumergida, a medida que los empresarios intenten ocultar sus negocios aún más completamente al gobierno. 
Al fin y al cabo, en vista de que el hombre más rico de Rusia puede verse privado de sus activos en cualquier momento, se puede perdonar a los empresarios rusos comunes y corrientes que saquen la conclusión de que resulta peligroso funcionar a las claras. 
Las primeras señales de esa comprensión probablemente cobren la forma de un aumento de la fuga de capitales. 
Hasta el caso Yukos, se estaba invirtiendo la tendencia a la fuga de capitales. 
Al cabo de un decenio de hemorragia de capitales, en la primera mitad de este año los datos indicaban que los rusos que habían sacado su dinero del país estaban volviendo a invertirlo en él. 
Si se reanuda la fuga de capitales y si el Presidente Putin no convence a los ciudadanos de que el de Yukos es un caso aislado, dicha fuga se acelerará. 
Creo que la fuga de capitales aumentará en gran medida. 
Igualmente segura parece la reducción de la actividad económica con la anulación de proyectos de inversión a largo plazo. 
Así, pues, parece inevitable una tasa menor de crecimiento económico. 
Y no soy el único en creerlo. 
Los expertos económicos rusos independientes comparten, unánimes, esa desalentadora conclusión. 
Sólo las personas vinculadas con el régimen parecen discrepar. 
Si se estanca la inversión, el Presidente Putin no podrá abrigar la esperanza de duplicar, como ha prometido, el tamaño de la economía en el plazo de un decenio. 
Mi ya antiguo escepticismo sobre esa promesa se ha vuelto una certeza: el caso Yukos hará que resulte imposible mantener la tasa de crecimiento necesaria para lograr ese objetivo, porque la detención de Mijail Jodorkovsky y la confiscación de sus activos ha asestado un golpe devastador a la confianza empresarial. 
En realidad, los tiempos han cambiado espectacularmente desde la época del capitalismo ruso, propio de tiburones, del decenio de 1990: un mundo en el que, supuestamente, los empresarios se mostraban indiferentes, en el mejor de los casos, ante los problemas de sus colegas. 
Esa caricatura, en caso de que fuera cierta alguna vez, no lo es, desde luego, en la actualidad: la reacción negativa de la comunidad empresarial ante la persecución de Jodorkovsky por los servicios encargados de imponer el cumplimiento de la ley ha sido firme y casi unánime. 
La comunidad empresarial considera las peticiones en aumento de algunos funcionarios estatales de que se aborde la delincuencia económica una burla del Código Penal y una amenaza velada, en el sentido de que los fiscales quieren su parte de las riquezas de Rusia. 
La mejorada reputación del sistema legal de Rusia ha quedado por los suelos. 
Actualmente, la comunidad empresarial comprende que la Fiscalía General del Estado puede encontrar cualquier pretexto para perseguir a cualquiera de ellos. 
Si los fiscales pueden amenazar tan duramente a las grandes empresas, ¿qué esperanzas pueden abrigar las pequeñas y medianas empresas? 
Por eso, no es de extrañar que los propietarios de empresas de todos los tamaños estén formando ahora un frente unido para proteger sus intereses. 
Entretanto, el Presidente Putin se niega a hablar con la comunidad empresarial de Rusia del caso Yukos o de las actuaciones de los servicios encargados de imponer el cumplimiento de la ley. 
Su silencio significa claramente que consiente las actuaciones de los fiscales. 
Pero, si el Presidente no rinde cuentas sobre la fidelidad de los servicios encargados de imponer el cumplimiento de la ley de Rusia, ¿quién lo hará? 
Uno de los grandes fallos de la presidencia de Putin ha sido el de permitir a dichos servicios evaluar sus propias actuaciones. 
Naturalmente, no dejan de concluir que sus actuaciones han sido correctas y lícitas. 
Así, pues, la posición del Presidente está clara y no va a dar marcha atrás. 
De hecho, ahora sólo los empresarios pueden influir en los acontecimientos: una brusca y pronunciada desaceleración económica, sobre la que el capital ruso muestre su desagrado votando con los pies, podría ser la última esperanza para desviar a los fiscales del rumbo que han elegido. 
Pero no veo razones para el optimismo. 
Al contrario, la detención de Jodorkovsky no ha hecho sino abrir el apetito a los fiscales. 
Una vez que hayan digerido Yukos, buscarán otra comida. 
Después, ¿podrá alguien dudar en serio que la sed de nuevas presas se intensificará? 

Reflexiones de una presa sobre Nelson Mandela 
JÁRKOV – Se dice que la reclusión nos deja con una sensación de desamparo y vulnerabilidad, pero la verdad de la vida para un preso político, incluso para el que haga una huelga de hambre, es lo contrario. 
Como presa, yo me he visto obligada a centrarme en lo que es esencial para mí: mis creencias políticas y mi pais. 
Por eso, siento la presencia de los valientes hombres y mujeres, jóvenes y mayores, que se han agrupado en Kiev y otras ciudades ucranianas para defender sus sueños de una democracia y un futuro europeos. 
En la cárcel, nuestras esperanzas y sueños se vuelven nuestra realidad. 
Estoy segura de que Nelson Mandela habría entendido mis sentimientos y los habría compartido. 
El régimen sudafricano del apartheid pudo mantenerlo encerrado durante casi tres decenios, pero en las grandes protestas de Soweto y las otras manifestaciones en pro de la libertad y la igualdad, los valientes jóvenes sudafricanos tuvieron presente su ejemplo y sintieron su presencia. 
En todo el mundo, la mayoría de la gente está celebrando ahora con razón la noble dignidad con la que Mandela sacó a Sudáfrica del salvajismo político. 
Incluso aquí, tras los barrotes de la cárcel y la vigilancia durante 24 horas como la que padeció él durante tanto tiempo, puedo imaginar la calidez de su ancha sonrisa, sus alegres ojos y camisas de colores de estilo hawaiano que llevó con tanta gracia. 
Y puedo admirar su inflexible –y sí, a veces astuto– compromiso con la reconciliación, que salvó a su país de la guerra racial que quienes se negaban a aceptar el fin del dominio blanco minoritario consideraban inevitable. 
¡Qué equivocados estaban y qué milagroso fue el logro de Mandela al hacer incluso a sus más implacables enemigos sentirse en su casa en la Sudáfrica posterior al apartheid! 
Pero aquí, en este lugar, no es el Mandela estadista el que conmueve mi alma y dispara mi imaginación. “Mi” Mandela es el preso, el Mandela de la isla de Robben, que soportó 27 años tras los barrotes (18 de ellos en una roca en el Atlántico meridional) y, sin embargo, salió con su espíritu intacto, embargado por la visión de una Sudáfrica tolerante, una nación liberada incluso para los artífices y beneficiarios del apartheid. 
El fin del dominio blanco no se caracterizó por purgas. 
No hubo caza de brujas ni una justicia sumaria. 
Lo único que Mandela pidió fue que se revelara la verdad sobre el pasado. 
Mediante la extraordinaria innovación de la Comisión de la Verdad y la Reconciliación, Mandela encontró el único puente viable entre la herencia racista de su país y sus presente y futuro multirraciales: una combinación de genio político y sabiduría humana que caracteriza sólo a los más grandes dirigentes. 
Mandela pudo guiar a Sudáfrica hasta la libertad porque supo ver su futuro con mayor claridad que quienes vivieron los años del apartheid fuera de la cárcel. 
De hecho, tuvo esa poco común claridad de la visión moral que la cárcel –más quizás que ningún otro ambiente– puede alimentar. 
El encarcelamiento infundió también a Aleksandr Solzhenitsyn esa claridad. “Poco a poco fui descubriendo que la línea que separa el bien del mal no pasa por los Estados ni entre las clases ni tampoco entre los partidos políticos, sino que cruza exactamente todos los corazones humanos”, escribió en El archipiélago Gulag. 
“Esa línea cambia (…) e incluso dentro de los corazones rebosantes de maldad se mantiene una pequeña cabeza de puente de bien e incluso en el mejor de todos los corazones se mantiene un rinconcito no desarraigado de mal”. 
La capacidad para ver más claramente que la mayoría el funcionamiento interno del alma humana es uno de los pocos dones que puede brindar el encarcelamiento. 
Obligados a contar exclusivamente con nuestra vulnerabilidad, nuestro aislamiento, nuestras pérdidas (y nuestra causa, aparentemente perdida), aprendemos a mirar más detenidamente en el corazón humano: el nuestro y el de nuestros carceleros. 
Mandela fue el mejor ejemplo de ese don poco común. 
¿Cómo, si no, habría podido invitar personalmente a uno de sus carceleros de la isla de Robben a asistir a su toma de posesión como primer Presidente democráticamente elegido de Sudáfrica? 
Naturalmente, tras el generoso espíritu de Mandela había un carácter de acero. 
Soportó su reclusión por el bien de su causa y la angustia del sufrimiento impuesto a su familia y, aun así, nunca se desmoronó ni cedió a la rabia que habría consumido a la mayoría de las personas. 
Como de costumbre, las propias palabras de Mandela sobre su día de la liberación personal muestran lo bien que lo entendió: “Cuando salí de la celda y me dirigí a la puerta por la que saldría a la libertad, sabía que, si no dejaba tras mí mi amargura y odio, seguiría dentro de la cárcel”. Y así como Mandela sabía en su celda carcelaria que llegaría un día en que el apartheid se desplomaría, yo sé, en mi soledad, que el triunfo final de Ucrania como una democracia europea es seguro. 

La tentación de Yalta 
KIEV – El tranquilo período transcurrido entre la declaración de guerra en septiembre de 1939 y la guerra relámpago nazi contra Bélgica y Francia en mayo de 1940 recibe con frecuencia el nombre de “la guerra de broma”. 
Desde que Rusia invadió y se anexionó a Crimea y empezó a concentrar tropas y columnas armadas en nuestra frontera oriental en Ucrania hemos estado viviendo con una “paz de broma”. 
Sin embargo, nada tienen de broma las medidas que estamos adoptando los ucranianos para defender nuestro país y nuestra democracia. 
Se están presentando más jóvenes, hombres y mujeres, que nunca como voluntarios para nuestro servicio militar. 
Nuestro Gobierno ha negociado un acuerdo sobre un préstamo contingente con el Fondo Monetario Internacional que nos aportará algunos de los instrumentos que necesitamos para poner en orden nuestra casa financiera. 
Ese acuerdo impondrá también un sufrimiento económico real, pero los ucranianos estamos dispuestos a pagar el precio necesario para preservar nuestra independencia. 
Después de una época de despreocupación, en la que creímos –como el resto de Europa– que nunca se volverían a modificar las fronteras del continente por la fuerza, estamos aumentando también nuestro gasto para la defensa, pese a la precariedad de nuestra economía. 
No habrá más cesión de territorio ucraniano soberano: ni un centímetro. 
Lo más importante es que, pese a la concentración del ejército ruso contra nosotros, vamos a lanzarnos a una campaña electoral. 
El mes próximo, los ciudadanos de Ucrania elegirán libremente a un nuevo Presidente: la forma mejor de rebatir la propaganda rusa sobre nuestra supuesta incapacidad para defender la democracia. 
Y, sin embargo, mientras los ucranianos nos esforzamos para reconstruir nuestro país después del gobierno depredador de Viktor Yanukóvich, estamos afrontando una nueva amenaza, en forma de una “ofensiva de paz”, ese viejo cuento de la diplomacia soviética encaminado a socavar la resolución occidental. 
La reciente llamada telefónica del Presidente de Rusia, Vladimir Putin, al Presidente de los Estados Unidos, Barack Obama, para solicitar nuevas conversaciones diplomáticas, seguida de un libro blanco ruso sobre cómo resolver una crisis creada por el Kremlin, es, en realidad, una ofensa a la paz. 
La maniobra de Putin es similar a la infame Conferencia de Yalta de 1945, en la que Iósif Stalin hizo a Winston Churchill y a Franlklin D. Roosevelt cómplices de una división de Europa que esclavizó a la mitad del continente durante casi medio siglo. 
Ahora Putin intenta hacer a Occidente cómplice de la desmembración de Ucrania negociando una Constitución federal formulada por el Kremlin que crearía una docena de Crimeas: pedazos del tamaño de bocados que más adelante Rusia podría devorar más fácilmente. 
Naturalmente, el federalismo parece algo bueno. 
Aproximar el poder político al nivel en que se encuentran los ciudadanos en realidad siempre es atractivo y suele ser eficaz, pero en lo que piensa Putin no es en el bienestar de la democracia ucraniana; para él, un sistema federal es un medio para que el Kremlim haga daño político y en última instancia incorpore las regiones oriental y meridional de Ucrania a la Federación de Rusia. 
Parafraseando a Clausewitz, el federalismo para Putin es la anexión por otros medios. 
Basta con mirar la letra pequeña de la propuesta rusa: las nuevas unidades federales de Ucrania tendrían poderosos voz y voto sobre “la dirección de la política exterior de Ucrania”. 
Esa disposición permitiría a Putin intentar coaccionar y manipular a las regiones rusófonas para que vetaran el futuro europeo del país. 
Corresponde a los ciudadanos de Ucrania exclusivamente decidir la estructura constitucional de Ucrania. 
Rusia no puede tener voz ni voto al respecto... ni ningún otro país, por servicial que desee ser. 
Ucrania no es Bosnia, donde la Constitución fue el resultado de conversaciones de paz que pusieron fin a años de guerra sangrienta, tras la desmembración de Yugoslavia. 
Tampoco es Kosovo, que pasó a ser independiente al tiempo que se forjaba su estructura estatal. 
Ucrania es un estado plenamente soberano, reconocido como tal por el mundo, incluida Rusia. 
Tragarse el falso federalismo de Putin sería aceptar las mentiras que el Kremlin ha estado difundiendo sobre el actual Gobierno provisional de Ucrania y los valientes hombres y mujeres que derrocaron a Yanukóvich. 
Los factótums de Putin afirman que los ciudadanos rusófonos de Ucrania están amenazados, pero no pueden señalar un solo ejemplo de persecución que lo corrobore. 
No ha habido refugiados rusófonos de la Ucrania oriental o de Crimea que hayan huido a Rusia ni ha habido ucraniano rusófono alguno que haya solicitado asilo político en ningún sitio fuera del país. 
La razón es sencilla: no hay opresión de los ciudadanos rusófonos de Ucrania ni nunca la ha habido. 
El Gobierno de Ucrania con Yanukóvich era incompetente, corrupto y mendaz, pero también era un opresor que no hacía distinciones. 
Si no hay opresión de ciudadanos rusófonos en Ucrania, no hay razón para cambiar la estructura política del país. 
Así, pues, ¿se debería de verdad obligar a Ucrania a crear un nuevo orden constitucional basado en la “gran mentira”? 
Lo que necesitamos es un gobierno competente, eficiente y sin corrupción y, con la ayuda y la asistencia técnica de Europa, lo crearemos. 
El deseo de los diplomáticos de encontrar una solución pacifica para la crisis de Ucrania es comprensible, pero, de ser aceptadas por Occidente, las condiciones que pone Rusia socavarían fatalmente la soberanía de Ucrania; peor aún: aceptar las condiciones de Rusia sería como ratificar la idea de que los países poderosos pueden intimidar a vecinos menos poderosos para que obedezcan sus órdenes, hasta el punto de renunciar a su independencia. 
Ucrania hará frente al matón a solas, de ser necesario. 
Nos negamos a desempeñar el papel de victima desdichada en los futuros libros de texto de historia. 

El enigma de la defensa europea 
PARIS – Si bien los ciudadanos de Europa apoyan mayoritariamente la creación de una política común en los ámbitos de la seguridad y la defensa, la mayor parte de sus gobernantes han demostrado una clara falta de interés en crearla. Esto se puede advertir en, por ejemplo, la reunión del Consejo Europeo realizada el mes pasado. 
¿Cómo se entiende esta paradoja? 
Una posible explicación es que los gobiernos europeos carecen de los medios para satisfacer las expectativas de sus votantes debido a las limitaciones financieras por las que están pasando. 
Pero no se trata de un argumento muy convincente, ya que el problema se planteaba en términos prácticamente idénticos hace tres décadas, cuando no había estrecheces de presupuesto. 
De hecho, se podría argüir que esas limitaciones tendrían que impulsar, más que impedir, la creación de una estructura común de defensa europea. 
A fin de cuentas, así los países miembros podrían hacer un uso conjunto de sus recursos, coordinar programas y racionalizar costes, reduciendo con ello las cargas financieras individuales. 
Otra explicación, mucho más creíble, es que las interpretaciones de los europeos sobre lo que es “una política de seguridad más sólida y activa” difieren mucho entre sí. 
De hecho, en los debates que se dan hoy en Europa sobre el uso de la fuerza es posible distinguir tres perspectivas principales, representadas por Francia, el Reino Unido y Alemania. 
El único país de la Unión Europea que parece realmente interesado en dar respuesta a la demanda popular de estructuras de seguridad europeas más sólidas es Francia, que una vez más ha intervenido en África, esta vez para restaurar el orden en la República Centroafricana. 
Los franceses ven a Europa como una especie de superpotencia, lo que conlleva una capacidad militar correspondiente. 
Si bien es probable que esta visión tenga sus raíces en el trasfondo histórico francés en lo político y militar, también refleja los intereses actuales del país. 
Como la mayor potencia militar de Europa (a pesar de que el presupuesto de defensa británico es mayor), Francia desempeñaría un papel clave en cualquier operación militar europea de gran alcance. 
Por su parte, el Reino Unido cree (al igual que Francia) que el poderío militar es necesario para lograr una efectividad estratégica, pero plantea que su oposición a una estructura común de defensa se debe a que considera que la OTAN (y por ende, Estados Unidos) es esencial para la defensa europea. 
Sin embargo, dado que ningún otro país de la UE ha considerado en serio excluir a la OTAN, este argumento no parece mucho más que una excusa. 
La verdad es que el único tipo de defensa que aceptan los británicos es la conducida por una coalición de estados europeos que actúen bajo sus propias banderas, como ocurrió en Libia. 
Desde el punto de vista británico, las operaciones “europeas” deberían limitarse a objetivos humanitarios y de mantenimiento de la paz. 
Aunque participó en la lucha contra la piratería en el Cuerno de África, se trató más de una operación de patrullaje que militar, guiada por el interés en común de proteger las rutas comerciales que parten de Oriente Próximo y Asia. 
La visión de Alemania sobre este tema es muy diferente a las que sostienen Francia y el Reino Unido. 
A diferencia de este último, los germanos apoyan una política europea de seguridad y defensa, subrayando con orgullo su sólido presupuesto militar y su importante presencia en las misiones europeas (superior a la de la agobiada Francia). 
Y si bien comparte la creencia británica de que la responsabilidad principal de la protección de Europa debe recaer en la OTAN, opina de manera todavía más restrictiva acerca del alcance de la intervención europea: debería limitarse al continente y no incluir operaciones de combate. 
De hecho, la mayoría de los ciudadanos europeos prefiere que sus fuerzas armadas se excluyan de las misiones que no sean de combate. 
Hasta ahora, prácticamente todas sus operaciones militares han apuntado a evacuar a sus ciudadanos, entregar ayuda humanitaria o mantener la paz tras un conflicto. 
Estas diferencias de visión explican la incertidumbre que existe tras las últimas intervenciones de Francia en África. 
Los franceses han lamentado el escasísimo apoyo ofrecido por el resto de Europa a sus operaciones en Mali y la República Centroafricana, de lo cual un buen ejemplo es el rechazo de Alemania a crear un fondo para operaciones en estados que no sean miembros de la UE. 
Sin embargo, considerando la urgencia de las situaciones de Libia, Mali y la República Centroafricana, esta falta de apoyo no ha afectado las iniciativas de Francia tanto como si se hubieran consultado con los líderes europeos. 
De todos modos, los alemanes las habrían rechazado de habérseles preguntado. 
Este conflicto entre la necesidad de una respuesta rápida y el requisito de deliberar previamente explica por qué es improbable que alguna vez se pongan en práctica los “grupos tácticos” de los que tanto se ha hablado. 
El hecho de que a la mayoría de los europeos les baste un involucramiento político y militar limitado cuando sea necesario desplegarlo fuera de Europa hace menos factible que en el futuro haya una mayor cooperación en el ámbito defensivo. 
Un pesimista diría que los europeos no son capaces (o, al menos, no tienen la voluntad) de replantear su política de defensa porque, en último término, Estados Unidos garantiza su seguridad a través de la OTAN. 
Según este punto de vista, los esfuerzos de Francia por estimular la integración trasatlántica y la acción política autónoma no serán suficientes para cambiar la mentalidad de la mayoría de los europeos. 
Una interpretación más optimista diría que Europa precisa de estructuras de defensa que reflejen el papel de los estados miembros, no solamente el de la UE. 
Desde esta perspectiva, Europa sí tiene una presencia militar importante, ya sea en Afganistán y Libia o Mali y la República Centroafricana. 
Eso es ya un comienzo. 




El Zika y los derechos reproductivos 
NUEVA YORK – Los mosquitos no conocen de fronteras; tampoco el miedo. 
Mientras los expertos en salud pública lidian con el virus del Zika, el pánico sigue propagándose por el mundo. 
Sin embargo, la crisis trajo a la luz dos verdades importantes. 
La primera revelación es cuánto se han degradado los sistemas de salud pública en América Latina y en otras partes. 
Esto no sucedió por casualidad. 
En gran medida, es el resultado de la manera en que los prestadores a tasas preferentes, como el Fondo Monetario Internacional, presionaron a los países en desarrollo para que redujeran los gastos en el sector social, incluido el gasto en salud, a partir de 1980. 
En Brasil y otras partes, las autoridades estatales podrían haber implementado medidas bien conocidas y costo-efectivas para controlar las enfermedades generadas por la picadura de mosquitos, pero no lo hicieron. 
Sus ciudadanos más afectados, que tienen a ser pobres, se han visto obligados a convivir con las consecuencias. 
Segundo, la epidemia de Zika ha revelado, con especial patetismo, otra amenaza terrible para la salud pública: la negación de los derechos reproductivos de las mujeres. 
Los gobiernos están eludiendo su responsabilidad también en este sentido, muchas veces de manera grotesca. 
El salto que se dio a conocer de los casos de microcefalia -un defecto de nacimiento- entre bebés en zonas afectadas por el Zika llevó a los gobiernos de Brasil, Colombia, Ecuador y El Salvador a advertirles a sus ciudadanas mujeres que "no se quedaran embarazadas". 
Este mensaje, que deposita la culpa y la carga de la epidemia de Zika en las mujeres, es tan injusto como poco razonable. 
También es ineficaz, ya que muchas mujeres en la región no tienen acceso a la contracepción o a abortos seguros. 
La crisis del Zika ha resaltado una realidad obvia: no brindarles a las mujeres información y servicios de salud reproductiva pone sus vidas -y las de sus hijos- en un grave riesgo. 
Las leyes de aborto de América Latina están entre las más restrictivas del mundo. 
El Salvador, por ejemplo, prohíbe el aborto en todas las circunstancias y ha encarcelado a mujeres que asistieron a salas de guardia después de abortos espontáneos, acusándolas de haber recurrido a abortos ilegales. 
La contracepción también puede ser costosa o de difícil acceso en toda la región, a pesar de las altas tasas de violación y embarazo adolescentes. 
El resultado, especialmente si se suma el virus del Zika, es una receta para la tragedia. 
Brasil, el país latinoamericano más afectado por el virus hasta el momento, es emblemático del problema: el aborto es permitido sólo en casos de violación, peligro para la vida de la mujer o en el caso de anencefalia fetal (la falta de una parte importante del cerebro). 
En respuesta a la crisis del Zika, Brasil también debería permitir de inmediato el aborto en casos de sospecha de microcefalia. 
Sin embargo, las restricciones más laxas no deberían para aquí. 
En los últimos años, los conservadores en el Congreso brasileño han intentado poner límites al aborto en casos de violación. 
Estos esfuerzos -que demuestran una total desconsideración por los derechos y la dignidad de las mujeres- deben terminar. 
Por el contrario, se debería expandir el derecho de las mujeres a querer practicarse un aborto -y rápido. 
Los gobiernos también deben asegurar que los servicios sean accesibles y costeables. 
Las mujeres brasileñas adineradas pueden permitirse pagar a proveedores de atención médica privada para practicarse abortos seguros. 
Las mujeres pobres están obligadas a recurrir a proveedores mal entrenados y equipados que operan en condiciones insalubres, a veces como parte de redes criminales. 
En septiembre de 2014, dos mujeres murieron en Río de Janeiro después de haberse practicado abortos clandestinos. 
En la región en general, el 95% de los abortos no son seguros. 
En América Latina y el Caribe, el 62% de las mujeres entre 15 y 49 años quieren evitar un embarazo. 
Pero casi una cuarta parte de esas mujeres no están utilizando un método de control de natalidad efectivo. 
El costo es sólo una barrera para las mujeres y las jovencitas pobres; otro es la falta de información. 
Hombres y mujeres necesitan una educación integral sobre sexualidad, a fin de estar informados sobre su salud reproductiva y las opciones de planificación familiar, y a la vez saber dónde pueden conseguir contraceptivos modernos. 
La evidencia reciente que sugiere que el Zika podría ser transmitido sexualmente suma una urgencia adicional para que los preservativos masculinos y femeninos y otros contraceptivos estén al alcance de todos. 
El movimiento a favor de los derechos reproductivos tiene una larga historia en Brasil y otras partes de América Latina. 
En los últimos meses -inclusive antes del Zika- las feministas habían salido a las calles en protesta por la falta de acceso a abortos seguros y legales. 
La crisis del Zika puede marcar un punto de inflexión en la lucha por la salud y la igualdad de las mujeres. 
Es por cierto una llamada de atención para que los gobiernos en todas partes reconstruyan y fortalezcan los sistemas de salud pública, y garanticen que todas las mujeres y las jóvenes tengan acceso a contraceptivos y abortos seguros. 
Las mujeres y las jovencitas en todo el mundo conocen la alternativa -y es aterradora. 

Las injusticias del Zika 
SOUTHAMPTON – Las epidemias de enfermedades transmisibles en el mundo desarrollado ya son lo suficientemente lamentables desde una perspectiva sanitaria. 
Pero también tienen serias implicancias en términos de la justicia social, porque exacerban prolongadas crisis de derechos humanos, afectando una prestación de servicios públicos de por sí débil y profundizando las desigualdades existentes. 
Al igual que el brote de Ébola de 2014 en África occidental, el brote de Zika en América Central y del Sur en 2015 afectó con mayor fuerza a los grupos sociales vulnerables (mujeres y niños, minorías étnicas y los pobres). 
Como la fiebre amarilla, el dengue y otras enfermedades, el Zika se transmite por los mosquitos Aedes aegypti. 
Pero, en lo que es inusual para un virus transmitido por mosquitos, el Zika también se puede propagar por vía sexual. 
Más raro aún, se asocia con problemas neurológicos y del desarrollo que afectan a bebés: la microcefalia y el síndrome de Guillain-Barré. 
Por lo demás, sus síntomas son más bien leves. 
Esto significa que, de los más de 1,5 millones de personas afectadas por el Zika desde el principio de la epidemia, las consecuencias fueron más preocupantes para mujeres en edad fértil, especialmente las que estaban embarazadas. 
Entre 2016 y 2017, se confirmó un total de 11.059 casos de Zika en embarazadas, produciéndose 10.867 casos de microcefalia y otras malformaciones congénitas en los sistemas nerviosos centrales de sus bebés. 
Un cincuenta y seis por ciento de ellos nacieron de mujeres pobres y mujeres de color en el nordeste brasileño. 
Está claro que la crisis del Zika no es neutral en términos de género. 
Es necesario abordar sus consecuencias de mediano y largo plazo poniendo énfasis en las mujeres, especialmente las mujeres pobres. 
Eso no significa una mayor cobertura mediática de las deformidades relacionadas con la microcefalia o incluso las dificultades a las que se enfrentan sus madres. 
Y ciertamente no más campañas para controlar su comportamiento. 
Para prevenir la infección, se recomienda a las mujeres usar repelente antimosquitos, no tener aguas estancadas alrededor de sus hogares, usar mangas largas, y, de ser posible, usar condones o evitar tener sexo. 
El Centro Estadounidense para el Control y Prevención de las Enfermedades recomendó a las mujeres embarazadas abstenerse de viajar a los países afectados. 
Las autoridades sanitarias de El Salvador y Colombia llegaron al extremo de urgir a las mujeres a no quedar embarazadas hasta 2018. 
Sin embargo, con todo lo bienintencionadas que sean, son recomendaciones que se equivocan en lo fundamental. 
Para comenzar, subrayan el control y vigilancia del vector de corto plazo, mientras desvinculan la enfermedad de los determinantes sociales y estructurales de la salud. Por ejemplo, la infraestructura pública como el agua potable, las redes sanitarias adecuadas y el acceso a la atención de salud. 
También cargan sobre las mujeres principalmente la responsabilidad de prevenir infectarse y embarazarse, al tiempo que no reconocen la falta de control que muchas tienen sobre sus cuerpos y embarazos. 
Muchas de las áreas afectadas por el Zika padecen altos índices de violencia sexual y embarazo adolescente, carecen de educación sexual y tienen un acceso inadecuado a anticonceptivos. 
Por estas razones, más de un 50% de los embarazos en América Latina son indeseados. 
Para empeorar las cosas, en la mayoría de los países latinoamericanos afectados por el Zika el aborto es ilegal o se permite solo en situaciones excepcionales. 
Por ejemplo, en El Salvador, donde entre diciembre de 2015 y enero de 2016 se informaron más de 7000 casos de Zika, el aborto es ilegal en todas las circunstancias. 
Si se demuestra que fueron autoinducidas, las interrupciones del embarazo pueden incluso llevar a condenas por homicidio. 
La posición de Estados Unidos tampoco ha ayudado mucho. 
El año pasado, el gobierno de Presidente Barack Obama pidió al Congreso $1,8 mil millones en fondos de emergencia para ayudar a prepararse y responder a la amenaza del Zika. 
Pero intervino la política del aborto, ya que los legisladores republicanos que encabezaban una audiencia parlamentaria sobre la epidemia de Zika, condicionaron los fondos a que en los países destinatarios se adoptaran políticas antiabortivas. 
Los problemas del enfoque predominante de contención del virus (o sea, se pone demasiada responsabilidad sobre las mujeres mientras se les da muy poco poder) no recaen con la misma intensidad sobre todo el mundo. 
El año pasado, la Agencia de las Naciones Unidas para los Refugiados y la Organización Mundial de la Salud recalcaron la necesidad de poner los derechos humanos en el centro de la respuesta esta epidemia. 
Pero, si bien el reconocimiento de los derechos sexuales y reproductivos de la mujer es un paso positivo, está lejos de ser suficiente. 
Y para proteger esos derechos será necesario un compromiso político profundo y sostenido, en particular entre las mujeres pobres y vulnerables en los países en desarrollo. 
En particular, se deben modificar las leyes nacionales para permitir que todas las mujeres, estén embarazadas o no de un bebé con microcefalia, gocen de una completa autonomía reproductiva. 
Las mujeres deben poder basar sus opciones reproductivas en sus propios deseos y necesidades físicas y emocionales, no en los juicios morales de los poderosos ni en el temor a sufrir sanciones criminales. 
Por ejemplo, en Brasil los grupos de presión ya están logrando un resultado así, habiendo enviado demandas a la Corte Suprema para garantizar mayores derechos reproductivos para las mujeres, incluido el derecho a un aborto legal y seguro. 
Son casos que se apoyan en la Constitución Nacional de 1988, que garantiza el derecho al aborto en caso de violación, peligro para la vida de la madre, o anencefalia, otra malformación cerebral congénita. 
Al impulsar estos cambios, las campañas también deberían reconocer y abordar los vínculos entre los derechos de la mujer y de las personas con discapacidad. 
De hecho, deberían promover la igualdad para todos los grupos marginados. 
Es necesario tener en cuenta esto al abordar las consecuencias de mediano y largo plazo del Zika. 
Si una mujer da nacimiento a un niño con un síndrome congénito derivado de este virus, la respuesta debería sustentarse en la dignidad, el valor y los derechos de cada persona, reconociendo los procesos que mantienen en la pobreza a ciertas personas y grupos y les niegan sus derechos básicos como ciudadanos. 
Por eso los activistas deben insistir en que el Estado se responsabilice de prestar los servicios adecuados de atención y apoyo a cada mujer y niño: servicios que satisfagan tanto sus necesidades como respeten sus derechos. 

La situación en Zimbabwe es responsabilidad de Sudáfrica 
JOHANESBURGO – El retiro de Morgan Tsvangirai de las elecciones presidenciales previstas para el 27 de junio y su decisión de buscar la protección de la embajada holandesa en Pretoria le ha dado al presidente de Zimbabwe, Robert Mugabe, una victoria pírrica. 
Mugabe obtiene el triunfo a un costo enorme para la democracia y la estabilidad de Zimbabwe y de la región. 
Las acciones de su régimen durante el proceso que condujo a la decisión de Tsvangirai exigen una firme respuesta regional ante lo que claramente es una victoria robada. 
En efecto, la permanencia de Mugabe en el poder representa el desafío más importante para las incipientes instituciones democráticas de África y para la visión de Sudáfrica de un continente donde imperen la paz y la prosperidad. 
Tras haber participado en cada elección desde 2000, el Movimiento para el Cambio Democrático (MDC por sus siglas en inglés) de Tsvangirai ha cambiado renuentemente de táctica. 
Bajo las circunstancias, Sudáfrica y la Comunidad de Desarrollo del África Meridional (SADC por sus siglas en inglés) deben reevaluar con urgencia no sólo su relación con Mugabe, sino la forma en la que abordarán una elección en la que no participe la oposición. 
Muchas declaraciones adoptadas a lo largo de los años por la SADC y la Unión Africana se refieren a la celebración de elecciones en el continente. 
Entre ellas se encuentran los Principios y directrices que rigen las elecciones democráticas (2004), la Carta Africana sobre la Democracia, las Elecciones y la Gobernanza (2007) y la Declaración de principios que rigen las elecciones democráticas en África (2002). 
Ninguno de esos principios se han respetado en Zimbabwe, y los líderes regionales no han citado su violación como motivo para censurar al gobierno de Mugabe. 
Desafortunadamente hay un precedente reciente para este tipo de conducta: los gobernantes de Kenya también ignoraron y retorcieron el Estado de derecho y la integridad del proceso electoral y recurrieron a la violencia para obtener un resultado político que sus conciudadanos les habían negado. 
Ocuparse eficientemente de la inestabilidad política en África requiere dos cosas: la voluntad política de los Estados clave para respaldar el proceso democrático e instituciones regionales fuertes que proporcionen un marco jurídico que refleje los principios en que se basa la conducta de los Estados. 
La efectividad de las instituciones y el papel de las potencias regionales están vinculados. 
Las instituciones regionales sólo pueden arraigarse si sus miembros promueven la adhesión al espíritu y la letra de sus marcos jurídicos. 
En ambos casos, Sudáfrica –la potencia regional que tiene la mayor influencia sobre Zimbabwe—debe desempeñar un papel central. 
Pero, ¿ realmente se considera Sudáfrica a sí misma como una potencia regional? 
Sus relaciones con Mugabe en los últimos años de hecho han restado importancia a su influencia. 
Sin embargo, la condición de potencia regional exige a veces que se utilice esa influencia para el bien de la región. 
¿Qué debe hacer Sudáfrica ahora? 
¿Debe acaso el Presidente Thabo Mbeki renunciar a ser el mediador en la crisis de Zimbabwe, no porque haya fracasado sino para librar a Sudáfrica de las limitaciones que significa ser mediador? 
La estabilidad conviene a los intereses de Sudáfrica y puede aplicar presión al régimen de Mugabe, aunque se ha rehusado a considerar cualquier tipo de sanción por el impacto que tendría en los pobres. 
Sudáfrica debe utilizar las crecientes preocupaciones de los vecinos de Zimbabwe (Angola, Botswana, Tanzania y Zambia) por la crisis política y formar un frente unido dentro de la SADC que envíe a Mugabe y a sus generales un claro mensaje de que la región ya no tolerará sus acciones. 
La SADC no debe reconocer una victoria del régimen en elecciones donde no haya participado la oposición. 
Debe insistir en que todos los líderes y miembros de la oposición sean liberados inmediatamente y en que se ponga un fin a la violencia patrocinada por el Estado. 
Debe enviar a un grupo de personajes africanos de alto nivel y de líderes internacionales a Zimbabwe y observadores para la paz con objeto de asegurarse de que el gobierno cumpla estas exigencias. 
La censura de la SADC al gobierno de Mugabe debe estar apoyada con acciones concretas como restricciones a los flujos de armas hacia Zimbabwe, limitaciones a los viajes de los principales funcionarios del ZANU-PF, partido gobernante del país, y amenazas de incautación de propiedades y congelación de activos financieros en la región y más allá. 
Mbeki y otros líderes de la SADC deben reconocer un punto clave. 
De conformidad con las opiniones jurídicas encargadas por el Centro de Litigios de Sudáfrica, la Ley Electoral de Zimbabwe dispone que si se retrasa o cancela un proceso legal, el candidato que haya obtenido más votos en las elecciones del 29 de marzo de 2008 será declarado presidente. 
Además, la participación de Sudáfrica fue decisiva en la redacción de la declaración sobre cambios no constitucionales de gobierno adoptada por la Organización de la Unidad Africana, la antecesora de la UA, en 1999. 
La forma en que se ha llevado a cabo el proceso electoral en Zimbabwe desde marzo ha sido una continuación no constitucional de un gobierno. 
La declaración estipula claramente que la negativa de un gobierno a entregar el poder al partido ganador tras un proceso electoral libre justo y regular es anticonstitucional. 
Si Sudáfrica considera que habla en nombre de África en la escena mundial y que está creando una visión para el futuro del continente, debe saber cuándo liderar y cuando crear consensos. 
Esto no es fácil, pero Sudáfrica ahora debe actuar con determinación para limpiar su manchada imagen como potencia regional responsable. 
El enfoque de "no pasa nada" ya no es viable en la política exterior de Sudáfrica. 

¿Zoellick al rescate? 
¿Será capaz Robert Zoellick, el recién nombrado Presidente del Banco Mundial, de hacer volver a la organización a su curso normal después de la desastrosamente fallida presidencia de Paul Wolfowitz? 
Aunque difícilmente es una estrella refulgente de la categoría de Bob Rubin, sin duda aporta algunos atributos positivos al cargo. 
En primer lugar, como actor clave en hacer que China se integrara a la Organización Mundial de Comercio, Zoellick es un internacionalista probado en una administración estadounidense donde a veces los internacionalistas han parecido una especie en peligro. 
Segundo, es un firme partidario del poder de los mercados y del libre comercio, que claramente han hecho más por paliar la pobreza en el último medio siglo que cualquier programa de ayuda. 
Tercero, parece haber sido un constante soporte tras bambalinas para el Banco, mientras que muchos de sus colegas de la administración Bush estarían felices de verlo cerrar sus puertas y convertir sus oficinas centrales en Washington en oficinas y condominios privados. 
De modo que probablemente tenga una visión constructiva sobre el futuro del Banco. 
Sin embargo, no carece de debilidades. 
Antes que todo, su nombramiento prolonga la vergonzosamente añeja práctica de siempre poner a un estadounidense en el cargo. 
Teniendo en cuenta la incansable prédica del Banco elogiando los méritos del buen gobierno, esta falta de adopción de principios democráticos socava su propia legitimidad. 
El argumento de que el Banco Mundial necesita un presidente de nacionalidad estadounidense para asegurar que Estados Unidos siga donándole dinero es ridículo. 
El coste anual de la contribución de EE. UU. al Banco Mundial, incluso tomando en cuenta las garantías de préstamos extracontables, es relativamente pequeño. 
Varios países en desarrollo, como China, India o Brasil, fácilmente podrían aumentar su aporte si Estados Unidos cometiese la tontería de eliminar el suyo. 
La formación de Zoellick como abogado difícilmente lo hace perfecto para el trabajo. 
La presidencia del Banco Mundial no consiste en negociar tratados, como lo hizo cuando era Representante de Comercio de EE.UU. El papel más importante del Banco en el desarrollo actual es ser un "banco de conocimientos" que ayude a reunir, seleccionar y diseminar las mejores prácticas de todo el mundo. 
En este sentido, la asistencia técnica del Banco a los gobiernos es muy similar a lo que ofrecen los consultores privados a las compañías. 
Más aún, muchas de las decisiones más importantes del presidente del Banco Mundial implican la economía de una manera esencial. 
Las decisiones económicas erróneas, como en los años 70, cuando Robert McNamara impulsó proyectos grandiosos pero ambientalmente devastadores, han afectado al Banco por décadas. 
No obstante, la mayor interrogante es si Zoellick será capaz de comenzar a ejecutar e implementar reformas que se necesitan desesperadamente. 
Por supuesto, la reforma número uno es asegurarse de que el siguiente Presidente del Banco Mundial no sea estadounidense. 
Rodrigo de Rato, la contraparte de Zoellick en el Fondo Monetario Internacional, dominado por Europa, ya ha sugerido que su sucesor debería ser electo mediante un proceso más incluyente. 
El Banco Mundial debería estar avergonzado de que su presidente no haya ofrecido aún una propuesta similar. 
En segundo lugar, Zoellick debería preguntar por qué el Banco gasta apenas un 2,5% de su presupuesto en la función de investigación del “banco de conocimientos” que anuncia con tanta fanfarria en sus materiales de relaciones públicas, mientras que dedica tres veces esa cantidad a mantener su junta ejecutiva. 
En tercer lugar, Zoellick debería usar sus formidables capacidades negociadoras para aumentar en gran medida el componente de subvenciones de la ayuda del Banco Mundial. 
Hoy en día es risible la idea de que se necesita un gran banco global con fondos garantizados por los gobiernos para llenar agujeros en los mercados de capitales privados. 
Es cierto que los clientes más pobres del Banco tienen poco acceso a mercados de capitales privados. 
Sin embargo, no hay duda de que los países más pobres necesitan subvenciones, no préstamos que no podrán pagar en 20 años. 
A medida que el Banco pasa de hacer préstamos a otorgar subvenciones, puede usar algunas de sus enormes ganancias retenidas para potenciar su función de “banco de conocimientos” y la asesoría técnica relacionada. 
Pero este conocimiento no debería ser gratuito. 
Muchos consejos técnicos caen en oídos sordos, cuando los países escuchan sólo lo suficiente como para que les permitan poner sus manos en el dinero del Banco. 
En lugar de meramente impulsar su agenda, el Banco debería comenzar a cobrar por su asesoría técnica en una escala gradual, de manera que más de sus proyectos tengan su origen en la iniciativa de los propios clientes. 
Por último, pero no menos importante, el Banco debe jugar un papel mucho mayor en los problemas medioambientales y, en general, en promover una participación responsable y positiva en el concierto internacional, tanto por parte de los países ricos como de los pobres. 
(Algunos de nosotros hemos estado proponiendo esto por ya casi dos décadas.) 
Por supuesto, Zoellick podría sólo intentar desempeñar el papel de manera simbólica y hacer poco o nada, como lo han hecho algunos de sus predecesores. 
O, lo que es menos probable, podría abrazar una visión megalomaniaca y extralimitada de intervención sobre los gobiernos, como otros han intentado. 
En cualquier caso, le deseo suerte. 
El mundo necesita al Banco Mundial mucho más que a otro condominio. 

